<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/install/languages/ar/demodata.php
 *
 * Language: ar (العربية)
 * Release:  0.90.4 / 2013061400 (2013-06-14)
 *
 * @author Said Taki <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_ar
 * @version $Id: demodata.php,v 1.6 2016/03/23 09:28:32 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['translatetool_title'] = 'مظاهرة قاعدة بيانات';
$string['translatetool_description'] = 'هذا الملف يحتوي على ترجمات من البيانات التجريبي';
$string['error'] = 'خطأ في قاعدة البيانات مظاهرة';
$string['groupname_faculty'] = 'أستاذ';
$string['full_name_faculty'] = 'العاملين';
$string['groupname_team'] = 'فريق';
$string['full_name_team'] = 'جميع الموظفين';
$string['groupname_seniors'] = 'كبير';
$string['full_name_seniors'] = 'طلاب المدارس المتوسطة';
$string['groupname_juniors'] = 'مبتدئ';
$string['full_name_juniors'] = '    4-1 طلاب الصف';
$string['public_area_title'] = 'المدرسة الابتدائية سبيل المثال';
$string['private_area_title'] = 'مثال إنترانت';
$string['extra_area_title'] = 'غير النشطة سبيل المثال';
$string['public_area_path'] = 'مثال';
$string['private_area_path'] = 'إنترانت';
$string['extra_area_path'] = 'غير فعال';
$string['alerts_initial_load'] = 'الأولي تركيب البيانات مظاهرة، بما في ذلك رسالة اختبار';
$string['alerts_every_1440_minutes'] = 'وسوف تتلقى تحذيرا مرة واحدة كل دقيقة 1440 يوم واحد';
$string['alerts_every_60_minutes'] = 'وسوف تتلقى تحذيرا في معظم مرة واحدة كل 60 دقيقة 1 ساعة';
$string['alerts_email_address'] = 'ترسل تنبيهات عن طريق البريد إلى هذا العنوان';
$string['alerts_all_areas'] = 'يتم تشغيل تنبيهات عند تغيير من أي منطقة';
$string['alerts_private_area'] = 'وسوف يتم إرسال تنبيهات فقط لإجراء تغييرات على الإنترانت';
$string['welcome_title'] = 'مرحبا بك في موقعنا';
$string['welcome_link_text'] = 'ترحيب';
$string['schoolinfo_title'] = 'يحتوي هذا القسم على معلومات عن المدرسة';
$string['schoolinfo_link_text'] = 'معلومات عن المدرسة';
$string['aboutus_title'] = 'معلومات عن المدرسة';
$string['aboutus_link_text'] = 'من نحن';
$string['schoolterms_title'] = '{SCHOOLYEAR}وخلال العطلات المدرسية لل';
$string['schoolterms_link_text'] = '{SCHOOLYEAR}';
$string['news_title'] = 'يحتوي هذا القسم على الأخبار والمعلومات نجل';
$string['news_link_text'] = 'أخبار';
$string['latestnews_title'] = 'اضافية! اضافية! قراءة أسرع';
$string['latestnews_link_text'] = 'الأخبار الأخيرة';
$string['latestnewsletter_title'] = 'هنا هي الطبعة الأخيرة من العلف أخبارنا';
$string['latestnewsletter_link_text'] = 'أخبار الأعلاف';
$string['newsarchive_title'] = 'يحتوي هذا القسم على أرشيف نجل الأخبار والمعلومات';
$string['newsarchive_link_text'] = 'أرشيف';
$string['oldnews_title'] = 'جديد قديم';
$string['oldnews_link_text'] = 'أخبار قديمة';
$string['oldnewsletters_title'] = 'مرة أخرى قضايا تغذية أخبارنا';
$string['oldnewsletters_link_text'] = 'ابنها البالغ من العمر على المعلومات';
$string['search_title'] = 'البحث في الموقع';
$string['search_link_text'] = 'البحث';
$string['searchbox_title'] = 'البحث في الموقع';
$string['searchbox_link_text'] = 'البحث';
$string['sitemap_title'] = 'نظرة عامة على الموقع';
$string['sitemap_link_text'] = 'خريطة الموقع';
$string['mypage_title'] = 'الدخول / الخروج القائمة و ذهاب إلى';
$string['mypage_link_text'] = 'صفحتي';
$string['quicktop_title'] = 'دائم وصلات إلى أعلى';
$string['quicktop_link_text'] = '(خيارات سريعة إلى أعلى)';
$string['about_title'] = 'عن مدرستنا';
$string['about_link_text'] = 'حول';
$string['contact_title'] = 'كيفية الاتصال بنا';
$string['contact_link_text'] = 'اتصل';
$string['quickbottom_title'] = 'دائم وصلات إلى أسفل';
$string['quickbottom_link_text'] = '(خيارات سريعة في أسفل الصفحة)';
$string['disclaimer_title'] = 'حقوق وواجبات';
$string['disclaimer_link_text'] = 'حقوق وواجبات';
$string['login_title'] = 'استخدم هذه الوصلة للاتصال';
$string['login_link_text'] = 'صلة';
$string['intranet_title'] = 'مرحبا بكم في الإنترانت';
$string['intranet_link_text'] = 'إنترانت';
$string['meetings_title'] = 'يحتوي هذا القسم على الجدول الزمني للاجتماعات ودقيقة';
$string['meetings_link_text'] = 'اجتماعات';
$string['roster_title'] = 'هنا هو الجدول الزمني للاجتماعات';
$string['roster_link_text'] = 'جدول الخدمة';
$string['minutes_title'] = ' ({SCHOOLYEAR})جدول الخدمة';
$string['minutes_link_text'] = ' {SCHOOLYEAR}حسابات تقارير';
$string['minutes1_title'] = 'محضر الاجتماع الأول';
$string['minutes1_link_text'] = 'الصيف';
$string['minutes2_title'] = 'وقائع الاجتماع الثاني';
$string['minutes2_link_text'] = 'تقع';
$string['minutes3_title'] = 'أعمال الاجتماع الثالث';
$string['minutes3_link_text'] = 'شتاء';
$string['minutes4_title'] = 'وقائع الاجتماع الرابع';
$string['minutes4_link_text'] = 'ربيع';
$string['downloads_title'] = 'قائمة يدوية من الروابط والتنزيلات';
$string['downloads_link_text'] = 'التنزيلات';
$string['welcome_content'] = '.<br/>نرحب الابتدائية مثال مدرسة

. أشكركم على استخدام الملاحة القائمة أو استخدام القائمة "ذهاب إلى" من صفحتي
<p>
{LOREM} {IPSUM}
<p>
{DOLOR} {SIT}';
$string['aboutus_content'] = '<br/>المدرسة الابتدائية سبيل المثال
<br/>من أسفل الصخرة، شارع
Gummersbach<br/>
المدير: أميليا الثرثرة';
$string['schoolterms1_content'] = ' {LAST_SCHOOLYEAR}</h2>وخلال العطلات المدرسية لل <h2>
<br/>الفترة من 1: سبتمبر-أكتوبر
<br/>عطلة عيد الشكر: شهري أكتوبر ونوفمبر
<br/>مدة 2: نوفمبر و ديسمبر
<br/>عيد الميلاد عطلة: ديسمبر نهاية
<br/>فترة 3: يناير وفبراير
<br/>عطلة الشتاء: من فبراير إلى مارس
<br/>فترة 4: مارس-أبريل
<br/>عطلة: ربيع: أبريل-مايو
<br/>5 الفترة: مايو.-يونيو.
<br/>العطلة الصيفية: يوليو وأغسطس';
$string['schoolterms2_content'] = ' {THIS_SCHOOLYEAR}</h2>وخلال العطلات المدرسية لل h2
<br/>الفترة من 1: سبتمبر-أكتوبر
<br/>عطلة عيد الشكر: شهري أكتوبر ونوفمبر
<br/>مدة 2: نوفمبر و ديسمبر
فترة 3: يناير وفبراير
<br/>عطلة عيد ميلاد المسيح: في نهاية ديسمبر
/br>فترة 4: مارس-أبريل
<br/>عطلة الربيع: ابريل وما
 الشتاء: من فبراير إلى <br/>5 الفترة: مايو.-يونيو.
<br/>العطلة الصيفية: يوليو وأغسطس';
$string['schoolterms3_content'] = ' {NEXT_SCHOOLYEAR}</h2>وخلال العطلات المدرسية لل h2
<br/>الفترة من 1: سبتمبر-أكتوبر
<br/>عطلة عيد الشكر: شهري أكتوبر ونوفمبر
<br/>مدة 2: نوفمبر و ديسمبر
<br/>عطلة عيد ميلاد المسيح: في نهاية ديسمبر
<br/>فترة 3: يناير وفبراير
<br/>عطلة الشتاء: من فبراير إلى مارس
<br/>فترة 4: مارس-أبريل
<br/>عطلة الربيع: ابريل ومايو
<br/>5 الفترة: مايو.-يونيو.
<br/>العطلة الصيفية: يوليو وأغسطس
<em>توقعات</em>.ملاحظة: هذا هو الجدول الزمني';
$string['latestnews_content'] = '<strong>{TODAY}</strong><br/>
.يسرنا أن نعلن أن الموقع الجديد هو الآن في طور التشغيل';
$string['latestnewsletter_content'] = '<h2>(المعلومات 5{TODAY})</h2>
<h3>المعلومات 5</h3>
<ul>
<li>كلمة من المدير
<li><مدرس جديد/li>
<li>مشاريع لل {THIS_SCHOOLYEAR}</li>
</ul>
<h3>كلمة من المدير</h3>
{LOREM} {IPSUM}
<p>{DOLOR} {SIT}<p>أميليا الثرثرة<h3>معلم جديد</h3>
يسرنا أن نعلن أن العام الدراسي الجديد {NEXT_SCHOOLYEAR}Astell يعتني الطلاب الأصغر سنا لدينا Mlle Mary .
<h3> مشاريع لل {THIS_SCHOOLYEAR}</h3>
{SIT} {DOLOR} {IPSUM} {LOREM}
';
$string['oldnews_content'] = '<strong>{YESTERDAY}</strong><br/>{LOREM}<p>
<strong>{LAST_WEEK}</strong><br/>{IPSUM}<p>
<strong>{MONTHS_AGO_1}</strong><br/>{DOLOR}<p>
<strong>{MONTHS_AGO_2}</strong><br/>{SIT}
';
$string['oldnewsletters_content'] = '<a href="#"><h2> 4 المعلومات({MONTHS_AGO_1})</h2></a>
<ul><li>كلمة من المدير</li><li>الأحداث القادمة</li><li>هل تعلم?</li></ul>
<a href="#"><h2> 3 معلومات({MONTHS_AGO_2})</h2></a>
<ul><li>كلمة من المدير</li><li>الأحداث القادمة</li><li> فئةالفن للناشئين</li></ul>
<a href="#"><h2> 2معلومات ({MONTHS_AGO_3})</h2></a>
<ul><li>كلمة من المدير</li><li>الأحداث القادمة</li><li>رحلة إلى كبار السن</li></ul>
<a href="#"><h2>1 معلومات({MONTHS_AGO_4})</h2></a>
<ul><li>كلمة من المدير</li><li>الأحداث القادمة</li><li>هل تعلم ?</li></ul>';
$string['searchbox_content'] = 'الفضاء المخصصة للبحث';
$string['mypage_content'] = '.<p>المساحة الفعلية محفوظة لصفحتي وحدة
<p> :وصلات مفيدة
<ul>
<li><a href="{INDEX_URL}">index.php</a></li>
<li><a href="{ADMIN_URL}">admin.php</a><موقع موقع مدرسة @/li>
<li><a href="{MANUAL_URL}" target="_blank">مانويل الموقع @ مدرسة</a> (يفتح في نافذة جديدة)</li>
<li><a href="{WEBSITEATSCHOOL_URL}"></a></li>
</ul>
<form method="POST" action="{INDEX_URL}?login=1" name="loginform">
 :<br/>اسم المستخدم
<input type="text" name="login_username" value="" size="25" maxlength="80" class="textfield">
<p>
 :<br/>كلمة السر
<input type="password" name="login_password" value="" size="25" maxlength="80" class="passwordfield" autocomplete="off">
<p>
<input type="submit" name="button" value="OK" class="button">
</form>
<p>
<a href="{INDEX_URL}?logout=1"><strong>خروج</strong></a>
';
$string['sitemap_content'] = 'نائب لخريطة الموقع وحدة';
$string['about_content'] = 'بعض المعلومات عن المدرسة.';
$string['disclaimer_content'] = 'النص للحقوق والتزامات تنويه';
$string['login_content'] = '<h2>تسجيل الدخول</h2>
(<em>المساحة المحجوزة في الواقع لصفحتي وحدة</em>)
<p>
<form method="POST" action="{INDEX_URL}?login=1" name="loginform">
 :<br/>اسم المستخدم
<input type="text" name="login_username" value="" size="25" maxlength="80" class="textfield">
<p>
 :<br/> كلمة السر
<input type="password" name="login_password" value="" size="25" maxlength="80" class="passwordfield" autocomplete="off">
<p>
<input type="submit" name="button" value="OK" class="button">
</form>
';
$string['intranet_content'] = 'Bienvenue sur l\'Intranet Exemple.<p>{LOREM} {DOLOR}</p><p>{IPSUM} {SIT}</p>';
$string['roster_content'] = '{THIS_SCHOOLYEAR}</h2> اجتماعات التخطيطh2
</ br>العودة إلى الاجتماع المدرسة: الخميس الأول في سبتمبر، 18
 </ br> اجتماع الخريف: الثلاثاء الثاني من شهر نوفمبر، 18
</ br> اجتماع في فصل الشتاء: الخميس الأول من فبراير، 18
</ br>اجتماع الربيع: الثلاثاء الثاني من مايو، 18
يجتمع في نهاية العام: الخميس الأخير من شهر يونيو،<strong>19hm</strong> (et non 18h)</ br>
';
$string['minutes1_content'] = '<h2> محضر الاجتماع مرة أخرى{LAST_SCHOOLYEAR}</h2> {LOREM} {IPSUM} {DOLOR} {SIT}';
$string['minutes2_content'] = '<h2>محضر اجتماع الخريف{LAST_SCHOOLYEAR}</h2> {IPSUM} {LOREM} {DOLOR} {SIT}';
$string['minutes3_content'] = '<h2>أعمال الاجتماع الشتاء {LAST_SCHOOLYEAR}</h2> {LOREM} {DOLOR} {IPSUM} {SIT}';
$string['minutes4_content'] = '<h2>محضر اجتماع الربيع {LAST_SCHOOLYEAR}</h2> {LOREM} {IPSUM} {SIT} {DOLOR}';
$string['minutes5_content'] = '<h2>محضر الاجتماع في نهاية العام {THIS_SCHOOLYEAR}</h2> {DOLOR} {LOREM} {SIT} {IPSUM}';
$string['downloads_content'] = '<h2>وصلات مفيدة للمعلمين</h2>
<ul>
<li><a target="_blank" href="http://fr.openoffice.org">OpenOffice.org ((مجاني موقع وزارة))</a></li>
<li><a target="_blank" href="http://www.mozilla-europe.org/fr/">فايرفوكس (المتصفح)</a></li>
<li><a target="_blank" href="{MANUAL_URL}"> مانويل الموقع @ مدرسة</a></li>
</ul>
';
?>