<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/install/languages/ar/install.php
 *
 * Language: ar (العربية)
 * Release:  0.90.4 / 2013061400 (2013-06-14)
 *
 * @author Said Taki <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_ar
 * @version $Id: install.php,v 1.6 2016/03/23 09:28:32 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['translatetool_title'] = 'تركيب';
$string['translatetool_description'] = 'هذا الملف يحتوي على ترجمات من المثبت';
$string['websiteatschool_install'] = '@ تركيب موقع المدرسة';
$string['websiteatschool_logo'] = 'شعار موقع المدرسة @';
$string['help_name'] = 'مساعدة';
$string['help_description'] = 'مساعدة (تفتح في نافذة جديدة';
$string['next'] = 'التالي';
$string['next_accesskey'] = 'س';
$string['next_title'] = 'البديل[Alt-N]ا أو[Cmnd-S] كاختصار لوحة المفاتيح لهذا الزر';
$string['previous'] = 'سابق';
$string['previous_accesskey'] = 'ب';
$string['previous_title'] = 'البديل [Alt-P] أو [Cmnd-P]  كاختصار لوحة مفاتيح لهذا الزر';
$string['cancel'] = 'الغاء';
$string['cancel_accesskey'] = 'ا';
$string['cancel_title'] = 'البديل [Alt-A]  أو[Cmnd-A]  كاختصار لوحة مفاتيح لهذا الزر';
$string['ok'] = 'موافق';
$string['ok_accesskey'] = 'ك';
$string['ok_title'] = 'البديل  [Alt-K]  أو[Cmnd-K] كاختصار لوحة مفاتيح لهذا الزر';
$string['yes'] = 'نعم';
$string['no'] = 'لا';
$string['language_name'] = 'العربية';
$string['dialog_language'] = 'لغة';
$string['dialog_language_title'] = 'اختيار لغة التثبيت';
$string['dialog_language_explanation'] = 'اختيار اللغة لاستخدامها أثناء إجراء التثبيت';
$string['language_label'] = 'لغة';
$string['language_help'] = '';
$string['dialog_installtype'] = 'نوع التثبيت';
$string['dialog_installtype_title'] = 'الاختيار بين تثبيت نموذجي أو مخصص';
$string['dialog_installtype_explanation'] = 'اختيار سيناريو التثبيت من القائمة أدناه';
$string['installtype_label'] = 'تركيب سيناريو';
$string['installtype_help'] = 'اختيار سيناريو التثبيت المناسبة. <br/> على <strong> معيار </ strong> ويعني تركيب بسيط مع قضايا الحد الأدنى، على <strong> <br/> مخصص </ strong> ويمنحك السيطرة الكاملة على جميع خيارات التثبيت.';
$string['installtype_option_standard'] = 'معيار';
$string['installtype_option_custom'] = 'عرف';
$string['high_visibility_label'] = 'عالية الوضوح';
$string['high_visibility_help'] = 'ضع علامة في المربع لاستخدام واجهة النص فقط أثناء عملية التثبيت.';
$string['dialog_license'] = 'ترخيص';
$string['dialog_license_title'] = 'قراءة وقبول الرخصة من هذا البرنامج';
$string['dialog_license_explanation'] = 'ويسمح باستخدام هذا البرنامج الذي قمت بترخيصه إذا وفقط إذا كنت تقرأ وتفهم وتوافق مع الشروط والمواصفات التي تتبع. لاحظ أن إصدار اللغة الإنجليزية من هذه الاتفاقية ترخيص ينطبق حتى لو تثبيت البرنامج باستخدام لغة أخرى.';
$string['dialog_license_i_agree'] = 'وأنا أتفق';
$string['dialog_license_you_must_accept'] = 'يجب عليك قبول اتفاقية الترخيص بكتابة "<B> iAgree {} </ B>" (بدون علامات الاقتباس) في المربع أدناه.';
$string['dialog_database'] = 'قاعدة بيانات';
$string['dialog_database_title'] = 'أدخل قاعدة بيانات للمعلومات الخادم';
$string['dialog_database_explanation'] = 'إدخال معلومات عن قاعدة بيانات الخادم الخاص بك في الحقول أدناه';
$string['db_type_label'] = 'نوع';
$string['db_type_help'] = 'اختيار واحد من أنواع قاعدة البيانات المتوفرة.';
$string['db_type_option_mysql'] = 'الخلية';
$string['db_server_label'] = 'الخادم';
$string['db_server_help'] = 'هذا هو عنوان خادم قاعدة البيانات، على <strong> كلهوست عادة </ قوي>. أمثلة أخرى: على <strong> mysql.example.org </ strong> أو <strong> exemple.dbserver.fournisseur.net: 3306 </ قوي>.';
$string['db_username_label'] = 'اسم المستخدم';
$string['db_username_help'] = 'مطلوب كلمة مرور التركيبة الصحيحة اسم المستخدم / للاتصال قاعدة بيانات الخادم. لا جذر حساب utiisez sereur قاعدة البيانات ولكن حساب مع حقوق أقل، على سبيل المثال. على <strong> wasutilisateur </ strong> أو <strong> exemple_wwwa </ قوي>.';
$string['db_password_label'] = 'كلمة السر';
$string['db_password_help'] = 'مطلوب كلمة مرور التركيبة الصحيحة اسم المستخدم / للاتصال قاعدة بيانات الخادم';
$string['db_name_label'] = 'اسم قاعدة';
$string['db_name_help'] = 'هذا هو اسم قاعدة البيانات للاستخدام. نلاحظ أن قاعدة البيانات هذه يجب أن تكون موجودة بالفعل، وهذا المثبت هو لأسباب أمنية واضحة ليست مصممة لإنشاء قواعد البيانات. الأمثلة على ذلك: على <strong> على شبكة الاتصالات العالمية </ strong> وعلى <strong> exemple_www الذهب </ قوي>.';
$string['db_prefix_label'] = 'بادئة';
$string['db_prefix_help'] = 'جميع أسماء الجداول في قاعدة البيانات تبدأ مع هذه البادئة. هذا يسمح للمنشآت متعددة في نفس قاعدة البيانات. لاحظ أن البادئة يجب أن تبدأ بحرف. الأمثلة على ذلك: على <strong> was_ </ strong> أو <strong> cms2_ </ قوي>.';
$string['dialog_cms'] = 'الموقع';
$string['dialog_cms_title'] = 'إدخال المعلومات الأساسية على موقع';
$string['dialog_cms_explanation'] = 'إدخال المعلومات الأساسية على موقع في الحقول أدناه.';
$string['cms_title_label'] = 'عنوان الموقع';
$string['cms_title_help'] = 'اسم موقع الويب الخاص بك.';
$string['cms_website_from_address_label'] = 'من: عنوان';
$string['cms_website_from_address_help'] = 'ويستخدم هذا عنوان البريد الالكتروني للبريد الصادر، مثل التنبيهات وكلمة المرور التذكير';
$string['cms_website_replyto_address_label'] = 'الرد على: معالجة';
$string['cms_website_replyto_address_help'] = 'يضاف إلى عنوان البريد الإلكتروني هذا البريد الصادر، ويمكن استخدامها لتحديد علبة البريد التي ردود سيقرأ فعلا (من قبلك) وليس ازالتها (من قبل برنامج خادم ويب).';
$string['cms_dir_label'] = 'موقع الدليل';
$string['cms_dir_help'] = 'C\'est le chemin vers le répertoire qui contient les fichiers index.php et config.php, par ex. <strong>/home/httpd/htdocs</strong> ou <strong>C:\Program Files\Apache Group\Apache\htdocs</strong>.';
$string['cms_www_label'] = 'الموقع ارل';
$string['cms_www_help'] = 'C\'est l\'URL principale qui conduit à votre site, c\'est-à-dire l\'endroit où index.php peut être visité. Exemples : <strong>http://www.exemple.org</strong> ou <strong>https://example.org:443/site-ecole</strong>.';
$string['cms_progdir_label'] = 'برنامج الدليل';
$string['cms_progdir_help'] = 'هذا هو المسار إلى الدليل الذي يحتوي على ملفات الموقع @ برنامج مدرسة (عادة ما يكون هذا البرنامج الفرعي على <strong> دليل </ strong> من موقع ويب). الأمثلة على ذلك: على <strong> / الوطن / هتبد / htdocs / برنامج </ strong> أو <strong> C: \ ملفات البرنامج \ اباتشي مجموعة \ اباتشي \ htdocs \ برنامج </ قوي>.';
$string['cms_progwww_label'] = 'URLبرنامج';
$string['cms_progwww_help'] = 'هذا هو عنوان URL الذي يؤدي إلى الدليل برنامج (عادة ما يكون عنوان موقع على <strong> يتبع / برنامج </ STRONG>). الأمثلة على ذلك: على <strong> http://www.exemple.org/program </ strong> أو <strong> https://exemple.org:443/site-ecole/program~~V </ قوي>.';
$string['cms_datadir_label'] = 'بيانات الدليل';
$string['cms_datadir_help'] = 'هذا هو الدليل الذي يحتوي على الملفات التي تم تحميلها وغيرها من ملفات البيانات. من المهم جدا أن يتم وضع هذا الدليل خارج الجذر، وهذا يعني أنه لا يمكن الوصول إليه مباشرة من خلال المتصفح. لاحظ أن ملقم ويب يجب أن يكون لديك حقوق كافية للقراءة، وإنشاء وكتابة الملفات. الأمثلة على ذلك: على <strong> / الوطن / هتبد / wasdata </ strong> أو <strong> C: \ ملفات البرنامج \ اباتشي مجموعة \ اباتشي \ wasdata </ قوي>';
$string['cms_demodata_label'] = 'ملء قاعدة البيانات';
$string['cms_demodata_help'] = 'حدد هذا المربع إذا كنت تريد أن تبدأ موقع الويب الخاص بك جديد باستخدام بيانات مظاهرة';
$string['cms_demodata_password_label'] = 'كلمة مظاهرة';
$string['cms_demodata_password_help'] = 'وسيتم استخدام نفس كلمة السر لمظاهرة <em> جميع </ EM> حسابات utiisateurs مظاهرة. اختيار كلمة مرور جيدة: ما لا يقل عن 8 أحرف مع أحرف، صغيرة كبيرة وأرقام. يمكنك ترك هذا الحقل فارغا إذا لم تكن قد دققت في مربع \'ملء قاعدة البيانات\'';
$string['dialog_user'] = 'حساب المستخدم';
$string['dialog_user_title'] = 'إنشاء أول مستخدم';
$string['dialog_user_explanation'] = 'إدخال معلومات حول المستخدم الأول من هذا الموقع الجديد. لاحظ أن هذا الحساب سيكون لديك امتيازات المسؤول الكاملة وكافة الأذونات ممكن وكل ذلك من شأنه أن الحصول على هذا الحساب قد تتخذ أي إجراء قد يرغب';
$string['user_full_name_label'] = 'الاسم الكامل';
$string['user_full_name_help'] = 'أدخل الاسم الخاص بك، أو إذا كنت تفضل ذلك، وآخر اسم وظيفي، على سبيل المثال. على <strong> Freinet </ strong> أو <strong> مشرفي المواقع </ قوي>.';
$string['user_username_label'] = 'اسم المستخدم';
$string['user_username_help'] = 'أدخل اسم utiisateur تريد استخدامه لهذا الحساب. تحتاج إلى كتابة هذا الاسم في كل مرة تتصل. الأمثلة على ذلك: على <strong> cfrein </ strong> أو <strong> الموقع </ قوي>.';
$string['user_password_label'] = 'كلمة السر';
$string['user_password_help'] = 'اختيار كلمة مرور جيدة: ما لا يقل عن 8 أحرف مع أحرف كبيرة، صغيرة الأحرف والأرقام والرموز الخاصة مثل DS٪ (النسبة المئوية) = (المساواة)، / (خط مائل) و. (نقطة). ألا تعطي كلمة السر لأحد، يجب إنشاء حسابات إضافية لكل واحد من زملائك.';
$string['user_email_label'] = 'البريد الإلكتروني';
$string['user_email_help'] = 'أدخل عنوان البريد الالكتروني. ويلزم هذا العنوان لطلب كلمة مرور جديدة. تأكد أنك وحدك (ه) للوصول إلى هذا صندوق البريد (لا تستخدم مربع أو قائمة العناوين المشتركة). أمثلة: @ على <strong> celestin.freinet exemple.org </ strong> أو <strong> webmestre@exemple.org </ قوي>.';
$string['dialog_compatibility'] = 'التوافق';
$string['dialog_compatibility_title'] = 'التحقق من التوافق';
$string['dialog_compatibility_explanation'] = 'وترد أدناه لمحة عامة عن الضبط المطلوب والمرغوب. تأكد من أن يتم استيفاء هذه الشروط قبل المتابعة';
$string['compatibility_label'] = 'اختبار';
$string['compatibility_value'] = 'قيمة';
$string['compatibility_result'] = 'نتيجة';
$string['compatibility_ok'] = 'موافق';
$string['compatibility_warning'] = 'تنبيه';
$string['compatibility_websiteatschool_version_label'] = 'المدرسة@الموقع';
$string['compatibility_websiteatschool_version_check'] = '(التحقق)';
$string['compatibility_websiteatschool_version_value'] = ' {RELEASE} ({VERSION}) {RELEASE_DATE}الاصدار';
$string['compatibility_websiteatschool_version_check_title'] = 'تحقق من الإصدارات في وقت لاحق من موقع المدرسة @';
$string['compatibility_phpversion_label'] = 'PHP الإصدار';
$string['compatibility_phpversion_obsolete'] = 'PHP الإصدار عفا عليه الزمن';
$string['compatibility_phpversion_too_old'] = 'PHP نسخة قديمة جدا: الحد الأدنى هو  MIN_VERSION';
$string['compatibility_php_safemode_label'] = 'PHP الوضع الآمن';
$string['compatibility_php_safemode_warning'] = 'PHP الوضع الآمن على "تشغيل". أشكركم على التحول إلى \'إيقاف\' في php.ini';
$string['compatibility_webserver_label'] = 'خادم الويب';
$string['compatibility_autostart_session_label'] = 'أوتوماتيكي بداية الدورة';
$string['compatibility_autostart_session_fail'] = 'البدء التلقائي للدورة على "تشغيل". أشكركم على التحول إلى \'إيقاف\' في php.ini';
$string['compatibility_file_uploads_label'] = 'تحميل الملف';
$string['compatibility_file_uploads_fail'] = 'تحميل الملفات هو "معطلة". أشكركم على التحول إلى "تشغيل" في php.ini';
$string['compatibility_database_label'] = 'قاعدة بيانات الخادم';
$string['compatibility_clamscan_label'] = 'الحماية من الفيروسات clamscan';
$string['compatibility_clamscan_not_available'] = '(غير متوفر)';
$string['compatibility_gd_support_label'] = 'GD الدعم';
$string['compatibility_gd_support_none'] = 'لا يتم دعم GD';
$string['compatibility_gd_support_gif_readonly'] = 'للقراءة فقط';
$string['compatibility_gd_support_details'] = '{VERSION} (GIF: {GIF}, JPG: {JPG}, PNG: {PNG})';
$string['dialog_confirm'] = 'تأكيد';
$string['dialog_confirm_title'] = 'تأكيد الإعدادات';
$string['dialog_confirm_explanation'] = 'أنت على وشك تثبيت موقعك الجديد. تحقق بعناية ضبط التهيئة أدناه ثم اضغط على [التالي] لبدء عملية التثبيت الفعلي. وسوف يستغرق بعض الوقت';
$string['dialog_confirm_printme'] = 'نصيحة: طباعة هذه الصفحة وحفظها للرجوع إليها في المستقبل إذا لزم الأمر ذلك الحين.';
$string['dialog_cancelled'] = ' الغاء';
$string['dialog_cancelled_title'] = '';
$string['dialog_cancelled_explanation'] = 'تم إلغاء تثبيت مدرسة @ الموقع. اضغط على الزر أدناه للمحاولة مرة أخرى أو انقر فوق الزر تعليمات لقراءة الدليل';
$string['dialog_finish'] = 'الانتهاء';
$string['dialog_finish_title'] = 'الانتهاء من عملية التثبيت';
$string['dialog_finish_explanation_0'] = 'تثبيت موقع {إصدار} @ مدرسة كاملة تقريبا <p> ومازال هناك أمرين القيام به:. يجب الآن <ol> <li> قم AHREF} {A} {تحميل الملف ملف config.php، و <لى> يجب ان تضع هذا في ملف config.php <tt> على <strong> CMS_DIR {} </ قوي> </ TT> </ OL> مرة واحدة في ملف config.php في مكان، يمكنك إغلاق المثبت عن طريق الضغط على زر [موافق] أدناه.';
$string['dialog_finish_explanation_1'] = 'تثبيت موقع {version} @ مدرسة اكتمال الآن. <p> ويمكنك إغلاق المثبت عن طريق الضغط على زر [موافق] أدناه.';
$string['dialog_finish_check_for_updates'] = 'إذا كنت ترغب، يمكنك اتباع الرابط أدناه للتأكد من استكمال (وصلة تفتح في نافذة جديدة';
$string['dialog_finish_check_for_updates_anchor'] = 'فحص الموقع للمدرسة @ التحديثات.';
$string['dialog_finish_check_for_updates_title'] = 'التحقق من حالة الإصدار الخاص بك من موقع المدرسة @';
$string['jump_label'] = 'الذهاب';
$string['jump_help'] = 'اختيار المكان الذي تريد أن تذهب بعد الضغط على زر [موافق] أدناه.';
$string['dialog_download'] = '  PHP  تحميل الملف';
$string['dialog_download_title'] = 'على الكمبيوتر config.php تحميل الملف ملف';
$string['dialog_unknown'] = 'غير معروف';
$string['error_already_installed'] = 'تم بالفعل تثبيت الموقع @ مدرسة: خطأ';
$string['error_wrong_version'] = 'الخطأ: خطأ رقم الإصدار. لم تقوم بتحميل نسخة جديدة أثناء التثبيت؟';
$string['error_fatal'] = ' للحصول على المساعدة{EMAIL} : يرجى الاتصال&lt;{ERROR}&gt; خطأ فادح';
$string['error_php_obsolete'] = 'خطأ: PHP نسخة قديمة جدا';
$string['error_php_too_old'] = 'PHPخطأ: إصدار ({VERSION})قديمة جدا: استخدم ما لا يقل عن إصدار {MIN_VERSION}';
$string['error_not_dir'] = ' {DIRECTORY} : الدليل غير موجود  : {FIELD} خطأ';
$string['warning_switch_to_custom'] = 'تحذير: التبديل إلى تثبيت مخصص بحيث يمكن تصحيح الأخطاء';
$string['error_not_create_dir'] = 'خطأ : {FIELD} : لا يمكن أن تنشأ في الدليل : {DIRECTORY}';
$string['error_db_unsupported'] = ' غير معتمد حاليا{DATABASE} خطأ: قاعدة بيانات';
$string['error_db_cannot_connect'] = 'خطأ: لا يمكن الاتصال إلى قاعدة بيانات الملقم';
$string['error_db_cannot_select_db'] = 'خطأ: لا يمكن فتح قاعدة البيانات';
$string['error_invalid_db_prefix'] = 'يجب أن تبدأ بحرف، ويجب أن يحتوي فقط على أحرف وأرقام أو يؤكد :  {FIELD} :خطأ';
$string['error_db_prefix_in_use'] = 'خطأ : {FIELD} :استخدمت بالفعل: {PREFIX}';
$string['error_time_out'] = 'خطأ فادح: مهلة';
$string['error_db_parameter_empty'] = 'خطأ: قاعدة بيانات فارغة المعلمات ليست مقبولة';
$string['error_db_forbidden_name'] = 'خطأ :  {FIELD}  هذا الاسم غير مقبول: {NAME}';
$string['error_too_short'] = 'خطأ  :  {FIELD} : سلسلة قصيرة جدا (الحد الأدنى= {MIN})';
$string['error_too_long'] = ' خطأ :  {FIELD} : سلسلة طويلة جدا (الحد الأقصى = {MAX})';
$string['error_invalid'] = 'خطأ  : {FIELD} : قيمة غير صالحة';
$string['error_bad_password'] = 'خطأ  :  {FIELD} : قيمة غير مقبول، فإن الحد الأدنى المطلوب هو: أرقام: {DIGIT} MIN، الصغيرة:  MIN_LOWER، الكبيرة: MIN_UPPER';
$string['error_bad_data'] = '{MENU_ITEM} : تم الكشف عن الأخطاء، وشكرا لكم لأول الصحيح عن طريق القائمة';
$string['error_file_not_found'] = ' {FILENAME}خطأ: لم يتم العثور على الملف';
$string['error_create_table'] = '{TABLENAME} ({ERRNO}/{ERROR})خطأ: لا يمكن إنشاء جدول';
$string['error_insert_into_table'] = ' : {TABLENAME} ({ERRNO}/{ERROR})خطأ: غير قادر على ادخال البيانات في الجدول';
$string['error_update_config'] = '{CONFIG} ({ERRNO}/{ERROR})خطأ: غير قادر على تحديث التكوين';
$string['warning_no_manifest'] = ' {ITEM}تحذير: فارغ أو واضحة لعدم واضح';
$string['error_install_demodata'] = 'تحذير: فارغ أو واضحة لعدم واضح';
$string['error_directory_exists'] = 'خطأ:  {FIELD} : الدليل موجود بالفعل: {DIRECTORY}';
$string['error_nameclash'] = ' خطأ: {FIELD} :تغيير اسم {USERNAME} ; وتستخدم بالفعل من قبل مستخدم حساب تجريبي';
$string['warning_mysql_obsolete'] = 'تحذير: إصدار {VERSION} \'الخلية قد عفا عليه الزمن ولا يستخدم UTF-8. شكرا لتحديث الخلية';
?>