<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/install/languages/el/demodata.php
 *
 * Language: el (Ελληνικά)
 * Release:  0.90.4 / 2013061400 (2013-06-14)
 *
 * @author Iakovos Christoforidis <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_el
 * @version $Id: demodata.php,v 1.4 2016/03/23 09:28:33 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['translatetool_title'] = 'Δεδομένα δοκιμής';
$string['translatetool_description'] = 'Αυτός ο φάκελος περιέχει τις μεταφράσεις των δεδομένων επίδειξης';
$string['error'] = 'Σφάλμα στα δεδομένα δοκιμής';
$string['groupname_faculty'] = 'Σχολή';
$string['full_name_faculty'] = 'Μέλη προσωπικού';
$string['groupname_team'] = 'Ομάδα';
$string['full_name_team'] = 'Όλοι οι εργαζόμενοι';
$string['groupname_seniors'] = 'Μεγάλοι';
$string['full_name_seniors'] = 'Μαθητές βαθμίδων από 5 ως 8';
$string['groupname_juniors'] = 'Μικροί';
$string['full_name_juniors'] = 'Μαθητές βαθμίδων από 1 ως 4';
$string['public_area_title'] = 'Πρότυπο δημοτικό σχολείο';
$string['private_area_title'] = 'Πρότυπο intranet';
$string['extra_area_title'] = 'Πρότυπο Inactive';
$string['public_area_path'] = 'Πρότυπο';
$string['private_area_path'] = 'intranet';
$string['extra_area_path'] = 'Ανενεργό';
$string['alerts_initial_load'] = 'Αρχική εγκατάσταση δεδομένων δοκιμής, συμπεριλαμβανομένου και αυτού του μηνύματος.';
$string['alerts_every_1440_minutes'] = 'Θα λαμβάνετε μια ειδοποίηση το πολύ καθέ 1440 λεπτά (1 μέρα)';
$string['alerts_every_60_minutes'] = 'Θα λαμαβάνετε μια ειδοποίηση το πολύ καθέ 60 λεπτά (1 ώρα)';
$string['alerts_email_address'] = 'Οι ειδοποιήσεις θα προωθούνται στην ακόλουθη διεύθυνση';
$string['alerts_all_areas'] = 'Οι ειδοποιήσεις ενεργοποιούνται από αλλαγές σε κάποια περιοχή.';
$string['alerts_private_area'] = 'Ειδοποιήσεις θα στέλνονται μόνο για αλλαγές στο intranet';
$string['welcome_title'] = 'Καλωσήρθατε στην ιστοσελίδα μας';
$string['welcome_link_text'] = 'Καλωσορίσατε';
$string['schoolinfo_title'] = 'Αυτή η ενότητα περιέχει πληροφορίες για το σχολείο';
$string['schoolinfo_link_text'] = 'Πληροφορίες του σχολείου';
$string['aboutus_title'] = 'Πληροφορίες για το σχολείο';
$string['aboutus_link_text'] = 'Ποιοι είμαστε';
$string['schoolterms_title'] = 'Ημερολόγιο και πρόγραμμα διακοπών/αργιών για το σχολικό έτος {SCHOOLYEAR}';
$string['schoolterms_link_text'] = '{SCHOOLYEAR}';
$string['news_title'] = 'Η ενότητα αυτή περιέχει νέα και ενημερωτικά δελτία.';
$string['news_link_text'] = 'Τα νέα μας';
$string['latestnews_title'] = 'Μην το χάσετε! Διαβάστε οπωσδήποτε!';
$string['latestnews_link_text'] = 'Τελευταία νέα';
$string['latestnewsletter_title'] = 'Αυτή είναι η τελευταία έκδοση του ενημερωτικού μας δελτίου';
$string['latestnewsletter_link_text'] = 'Ενημερωτικό δελτίο';
$string['newsarchive_title'] = 'Αυτή η ενότητα περιέχει τα αρχεία παλιότερων ειδήσεων και ενημερωτικών δελτίων.';
$string['newsarchive_link_text'] = 'Αρχεία';
$string['oldnews_title'] = 'Παλιά θέματα ειδήσεων';
$string['oldnews_link_text'] = 'Παλιές ειδήσεις';
$string['oldnewsletters_title'] = 'Παλιότερα θέματα των ενημερωτικών μας δελτίων';
$string['oldnewsletters_link_text'] = 'Παλιότερα ενημερωτικά δελτία';
$string['search_title'] = 'Εδώ μπορείτε να κάνετε αναζήτηση στον ιστότοπό μας';
$string['search_link_text'] = 'Αναζήτηση';
$string['searchbox_title'] = 'Αναζήτηση στον ιστότοπό μας';
$string['searchbox_link_text'] = 'Αναζήτηση';
$string['sitemap_title'] = 'Επισκόπηση του ιστοτόπου';
$string['sitemap_link_text'] = 'Χάρτης Ιστοτόπου';
$string['mypage_title'] = 'Σύνδεση/Αποσύνδεση και μετάβαση μενού';
$string['mypage_link_text'] = 'Η σελίδα μου';
$string['quicktop_title'] = 'Μόνιμοι σύνδεσμοι στην κορυφή της σελίδας';
$string['quicktop_link_text'] = '(γρήγορη μετάβαση κορυφή)';
$string['about_title'] = 'Σχετικά με το σχολείο';
$string['about_link_text'] = 'Σχετικά';
$string['contact_title'] = 'Επικοινωνήστε μαζί μας';
$string['contact_link_text'] = 'Επικοινωνία';
$string['quickbottom_title'] = 'Μόνιμοι σύνδεσμοι στο κάτω μέρος της σελίδας';
$string['quickbottom_link_text'] = '(γρήγορη μετάβαση στο κάτω μέρος της σελίδας)';
$string['disclaimer_title'] = 'Ρήτρα αποποίησης';
$string['disclaimer_link_text'] = 'Ρήτρα αποποίησης';
$string['login_title'] = 'Χρησιμοποιήστε αυτόν τον σύνδεσμο για να συνδεθείτε';
$string['login_link_text'] = 'Σύνδεση';
$string['intranet_title'] = 'Καλωσήρθατε στο intranet';
$string['intranet_link_text'] = 'Intranet';
$string['meetings_title'] = 'Αυτή η ενότητα περιέχει το πρόγραμμα των συναντήσεων';
$string['meetings_link_text'] = 'Συναντήσεις';
$string['roster_title'] = 'Αυτό είναι το πρόγραμμα των συναντήσεων';
$string['roster_link_text'] = 'Πρόγραμμα';
$string['minutes_title'] = 'Συναντήσεις σε λεπτά ({SCHOOLYEAR})';
$string['minutes_link_text'] = 'Λεπτά {SCHOOLYEAR}';
$string['minutes1_title'] = 'Διάρκεια πρώτης συνάντησης σε λεπτά';
$string['minutes1_link_text'] = 'Καλοκαίρι';
$string['minutes2_title'] = 'Διάρκεια δεύτερης συνάντησης σε λεπτά';
$string['minutes2_link_text'] = 'Φθινόπωρο';
$string['minutes3_title'] = 'Διάρκεια τρίτης συνάντησης σε λεπτά';
$string['minutes3_link_text'] = 'Χειμώνας';
$string['minutes4_title'] = 'Διάρκεια τέταρτης συνάντησης σε λεπτά';
$string['minutes4_link_text'] = 'Άνοιξη';
$string['downloads_title'] = 'Χρήσιμοι σύνδεσμοι';
$string['downloads_link_text'] = 'Λήψεις';
$string['welcome_content'] = 'Καλωσορίσατε στον δοκιμαστικό ιστότοπο του σχολείου μας.<br>
Παρακαλώ χρησιμοποιήστε το μενού για την πλοήγησή σας ή δοκιμάστε το μενού μετάβασης "Η σελίδα μου".
<p>{LOREM} {IPSUM}
<p>{DOLOR} {SIT}
';
$string['aboutus_content'] = 'Πρότυπο δημοτικό σχολείο<br>
Καλλιθέας 12, <br>
Λιλιπούπολη<br>
Διευθυντής: Amelia Cackle';
$string['schoolterms1_content'] = '<h2>Ημερολόγιο και πρόγραμμα διακοπών/αργιών {LAST_SCHOOLYEAR}</h2>
Term 1: Σεπτέμβριος - Οκτώβριος<br>
Term 2: Νοέμβριος - Δεκέμβριος<br>
Χειμερινές διακοπές: τελευταία εβδομάδα του  Δεκεμβρίου<br>
Term 3: Ιανουάριος - Φεβρουάριος<br>
Term 4: Μάρτιος - Απρίλιος<br>
Ανοιξιάτικες διακοπές: δεύτερη εβδομάδα του Απριλίου<br>
Term 5: Απρίλιος - Μάιος<br>
Term 6: Ιούνιος - Ιούλιος<br>
Καλοκαιρινές διακοπές: Αύγουστος<br>';
$string['schoolterms2_content'] = '<h2>Κανόνες του σχολείου μας και πρόγραμμα διακοπών/αργιών {THIS_SCHOOLYEAR}</h2>
Term 1: Σεπτέμβριος - Οκτώβριος<br>
Term 2: Νοέμβριος - Δεκέμβριος<br>
Χειμερινές διακοπές: τελευταία εβδομάδα του  Δεκεμβρίου<br>
Term 3: Ιανουάριος - Φεβρουάριος<br>
Term 4: Μάρτιος - Απρίλιος<br>
Ανοιξιάτικες διακοπές: δεύτερη εβδομάδα του Απριλίου<br>
Term 5: Απρίλιος - Μάιος<br>
Term 6: Ιούνιος - Ιούλιος<br>
Καλοκαιρινές διακοπές: Αύγουστος<br>';
$string['schoolterms3_content'] = '<h2>Προκαταρκτικό Σχολικό πρόγραμμα και πρόγραμμα διακοπών για το σχολικό έτος {NEXT_SCHOOLYEAR}</h2>
Term 1: Σεπτέμβριος - Οκτώβριος<br>
Term 2: Νοέμβριος - Δεκέμβριος<br>
Χειμερινές διακοπές: τελευταία εβδομάδα του  Δεκεμβρίου<br>
Term 3: Ιανουάριος - Φεβρουάριος<br>
Term 4: Μάρτιος - Απρίλιος<br>
Ανοιξιάτικες διακοπές: δεύτερη εβδομάδα του Απριλίου<br>
Term 5: Απρίλιος - Μάιος<br>
Term 6: Ιούνιος - Ιούλιος<br>
Καλοκαιρινές διακοπές: Αύγουστος<br>
<br>
Σημείωση: αυτό είναι το <em>πρώιμο</em> πρόγραμμα.';
$string['latestnews_content'] = '<strong>{TODAY}</strong><br>
Είμαστε στην ευχάριστη θέση να σας ανακοινώσουμε ότι ο νέος ιστότοπός μας είναι πλέον σε λειτουργία';
$string['latestnewsletter_content'] = '<h2>Ενημερωτικό Δελτίο 5 ({TODAY})</h2>
<h3>Περιεχόμενα</h3>
<ul>
<li>Από τον διευθυντή
<li>Νέος δάσκαλος
<li>Πλάνο {THIS_SCHOOLYEAR}
</ul>
<h3>Από τον διευθυντή</h3>
{LOREM} {IPSUM}
<p>{DOLOR} {SIT}
<p>Amelia Cackle
<h3>Νέος Δάσκαλος</h3>
Είμαστε στην ευχάριστη θέση να σας ανακοινώσουμε ότι με την έναρξη του νέου σχολικού έτους {NEXT_SCHOOLYEAR} η κυρία Μαρία Κάπα
θα αναλάβει την φροντίδα των νεώτερων μαθητών μας.
<h3>Πλάνο {THIS_SCHOOLYEAR}</h3>
{SIT} {DOLOR} {IPSUM} {LOREM}';
$string['oldnews_content'] = '<strong>{YESTERDAY}</strong><br>{LOREM}<p>
<strong>{LAST_WEEK}</strong><br>{IPSUM}<p>
<strong>{MONTHS_AGO_1}</strong><br>{DOLOR}<p>
<strong>{MONTHS_AGO_2}</strong><br>{SIT}
';
$string['oldnewsletters_content'] = '<a href="#"><h2>Ενημερωτικό Δελτίο 4 ({MONTHS_AGO_1})</h2></a>
<ul><li>Από τον Διευθυντή<li>Προσεχείς εκδηλώσεις<li>Γνωρίζετε ότι...;</ul>
<a href="#"><h2>Ενημερωτικό δελτίο 3 ({MONTHS_AGO_2})</h2></a>
<ul><li>Από τον Διευθυντή<li>Προσεχείς εκδηλώσεις<li>Μαθήματα καλλιτεχνικών για τις μικρές τάξεις</ul>
<a href="#"><h2>Ενημερωτικό δελτίο 2 ({MONTHS_AGO_3})</h2></a>
<ul><li>Από τον Διευθυντή<li>Προσεχείς εκδηλώσεις<li>Εκδρομή μεγάλων τάξεων</ul>
<a href="#"><h2>Ενημερωτικό δελτίο 1 ({MONTHS_AGO_4})</h2></a>
<ul><li>Από τον Διευθυντή<li>Προσεχείς εκδηλώσεις<li>Γνωρίζετε ότι...;</ul>';
$string['searchbox_content'] = 'Κάτοχος θέση για τη μονάδα αναζήτησης';
$string['mypage_content'] = 'Κάτοχος θέση για τη μονάδα "Η σελίδα μου".<p>
<p>
Χρήσιμοι σύνδεσμοι:
<ul>
<li><a href="{INDEX_URL}">index.php</a>
<li><a href="{ADMIN_URL}">admin.php</a>
<li><a href="{MANUAL_URL}" target="_blank">Website@School Manual</a> (opens in a new window)
<li><a href="{WEBSITEATSCHOOL_URL}">Website@School Website</a>
</ul>
<form method="POST" action="{INDEX_URL}?login=1" name="loginform">
Όνομα χρήστη:<br>
<input type="text" name="login_username" value="" size="25" maxlength="80" class="textfield">
<p>
Κωδικός πρόσβασης:<br>
<input type="password" name="login_password" value="" size="25" maxlength="80" class="passwordfield" autocomplete="off">
<p>
<input type="submit" name="button" value="OK" class="button">
</form>
<p>
<a href="{INDEX_URL}?logout=1"><strong>Logout</strong></a>';
$string['sitemap_content'] = 'Κάτοχος θέση για τη μονάδα χάρτη ιστοτόπου';
$string['about_content'] = 'Εδώ θα βρείτε πληροφορίες σχετικά με το σχολείο μας';
$string['disclaimer_content'] = 'Εδώ εμφανίζεται το κείμενο της ρήτρας αποποίησης.';
$string['login_content'] = '<h2>Login</h2>
(<em>Actually a placeholder for the mypage module</em>)
<p>
<form method="POST" action="{INDEX_URL}?login=1" name="loginform">
Username:<br>
<input type="text" name="login_username" value="" size="25" maxlength="80" class="textfield">
<p>
Password:<br>
<input type="password" name="login_password" value="" size="25" maxlength="80" class="passwordfield" autocomplete="off">
<p>
<input type="submit" name="button" value="OK" class="button">
</form>
';
$string['intranet_content'] = 'Καλωσήρθατε στο Δοκιμαστικό  Intranet.<p>{LOREM} {DOLOR}<p>{IPSUM} {SIT}';
$string['roster_content'] = '<h2>Πρόγραμμα συναντήσεων {THIS_SCHOOLYEAR}</h2>
Θερινή συνάντηση: Τελευταία Παρασκευή του Αυγούστου, 3 μ.μ.<br>
Φθινοπωρινή συνάντηση: Δεύτερη Παρασκευή του Νοεμβρίου, 3 μ.μ.<br>
Χειμερινή συνάντηση: Δεύτερη Παρασκευή του Φεβρουαρίου, 3 μ.μ.<br>
Εαρινή συνάντηση: Πρώτη Παρασκευή του Ιουνίου, <strong>9 π.μ.</strong> (και όχι 3 μ.μ.)<br>';
$string['minutes1_content'] = '<h2>Διάρκεια καλοκαιρινής συνάντησης {LAST_SCHOOLYEAR}</h2> {LOREM} {IPSUM} {DOLOR} {SIT}';
$string['minutes2_content'] = '<h2>Διάρκεια φθινοπωρινής συνάντησης {LAST_SCHOOLYEAR}</h2> {IPSUM} {LOREM} {DOLOR} {SIT}';
$string['minutes3_content'] = '<h2>Διάρκεια χειμερινής συνάντησης {LAST_SCHOOLYEAR}</h2> {LOREM} {DOLOR} {IPSUM} {SIT}';
$string['minutes4_content'] = '<h2>Διάρκεια εαρινής συνάντησης {LAST_SCHOOLYEAR}</h2> {LOREM} {IPSUM} {SIT} {DOLOR}';
$string['minutes5_content'] = '<h2>Διάρκεια θερινής συνάντησης {THIS_SCHOOLYEAR}</h2> {DOLOR} {LOREM} {SIT} {IPSUM}';
$string['downloads_content'] = '<h2>Χρήσιμα εργαλεία για τους δασκάλους</h2>
<ul>
<li><a target="_blank" href="http://www.openoffice.org">OpenOffice.org (wordprocessor, spreadsheet, etc.)</a>
<li><a target="_blank" href="http://www.mozilla.com">Firefox (webbrowser)</a>
<li><a target="_blank" href="{MANUAL_URL}">Website@School Manual</a>
</ul>
';
?>