<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/install/languages/es/demodata.php
 *
 * Language: es (Español)
 * Release:  0.90.5 / 2014111000 (2014-11-10)
 *
 * @author Anouk Coumans & Hanna Tulleken <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_es
 * @version $Id: demodata.php,v 1.10 2016/03/23 09:28:33 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['translatetool_title'] = 'Datos de demo';
$string['translatetool_description'] = 'Este archivo contiene traducciones de los datos de demonstración';
$string['error'] = 'Error en los datos de demo';
$string['groupname_faculty'] = 'facultad';
$string['full_name_faculty'] = 'Miembros de personal';
$string['groupname_team'] = 'equipo';
$string['full_name_team'] = 'Todos los empleados';
$string['groupname_seniors'] = 'mayores';
$string['full_name_seniors'] = 'Estudiantes de los grados 5 a 8';
$string['groupname_juniors'] = 'jóvenes';
$string['full_name_juniors'] = 'Estudiantes de los grados 1 a 4';
$string['public_area_title'] = 'Exemplum Escuela Básica';
$string['private_area_title'] = 'Exemplum Intranet';
$string['extra_area_title'] = 'Exemplum Inactivo';
$string['public_area_path'] = 'exemplum';
$string['private_area_path'] = 'intranet';
$string['extra_area_path'] = 'inactivo';
$string['alerts_initial_load'] = 'Instalaciones iniciales de los datos demo, incluido este mensaje de prueba.';
$string['alerts_every_1440_minutes'] = 'Usted reciberá una alarma a lo más una vez cada 1440 minutos (1 día)';
$string['alerts_every_60_minutes'] = 'Usted reciberá una alarma a lo más una vez cada 60 minutos (1 hora)';
$string['alerts_email_address'] = 'Alarmas serán enviados por correo electrónica a esta dirección:';
$string['alerts_all_areas'] = 'Alarmas serán activados en un cambio en qualquer área.';
$string['alerts_private_area'] = 'Alarmas serán enviados solamente  en cambiar algo en el intranet';
$string['welcome_title'] = 'Bienvenido a nuestro sitio Web';
$string['welcome_link_text'] = 'Bienvenido';
$string['schoolinfo_title'] = 'Esta sección contiene información de escuela';
$string['schoolinfo_link_text'] = 'Información de escuela';
$string['aboutus_title'] = 'Información sobre la escuela';
$string['aboutus_link_text'] = 'Sobre nosotros';
$string['schoolterms_title'] = 'Términos de escuela y vacaciones durante {SCHOOLYEAR}';
$string['schoolterms_link_text'] = '{SCHOOLYEAR}';
$string['news_title'] = 'Esta sección contiene noticias y boletines de noticias';
$string['news_link_text'] = 'Noticias';
$string['latestnews_title'] = '!Extra! !Extra! !las últimas noticias!';
$string['latestnews_link_text'] = 'Últimas noticias';
$string['latestnewsletter_title'] = 'Esta es la última edición de nuestro boletín de noticias';
$string['latestnewsletter_link_text'] = 'Boletín de noticias';
$string['newsarchive_title'] = 'Esta sección contiene las archivas de las noticias y boletines de noticias';
$string['newsarchive_link_text'] = 'Archivos';
$string['oldnews_title'] = 'Viejos artículos noticieros';
$string['oldnews_link_text'] = 'Noticias viejas';
$string['oldnewsletters_title'] = 'Viejas ediciones de nuestro boletín de noticias';
$string['oldnewsletters_link_text'] = 'Viejos boletines de noticias';
$string['search_title'] = 'Aquí usted puede buscar en nuestro sitio';
$string['search_link_text'] = 'Buscar';
$string['searchbox_title'] = 'Buscar en nuestro sitio';
$string['searchbox_link_text'] = 'Buscar';
$string['sitemap_title'] = 'Descripción del sitio';
$string['sitemap_link_text'] = 'Mapa de sitio';
$string['mypage_title'] = 'Abrir/cerrar sesión y menú rápido';
$string['mypage_link_text'] = 'MiPágina';
$string['quicktop_title'] = 'Vínculos permanentes en la parte de encima';
$string['quicktop_link_text'] = '(vínculos rápidos encima)';
$string['about_title'] = 'Sobre nuestra escuela';
$string['about_link_text'] = 'Sobre';
$string['contact_title'] = 'Como contactarnos';
$string['contact_link_text'] = 'contacto';
$string['quickbottom_title'] = 'Vínculos permanentes en la parte abajo';
$string['quickbottom_link_text'] = '(vínculos rápidos abajo)';
$string['disclaimer_title'] = 'Negación';
$string['disclaimer_link_text'] = 'negación';
$string['login_title'] = 'Usar este vínculo para iniciar sesión';
$string['login_link_text'] = 'Inicio';
$string['intranet_title'] = 'Bienvenido al intranet';
$string['intranet_link_text'] = 'Intranet';
$string['meetings_title'] = 'Esta sección contiene el horario de las reuniones y las actas';
$string['meetings_link_text'] = 'Reuniones';
$string['roster_title'] = 'Esto es el horario de reuniones';
$string['roster_link_text'] = 'Lista de reuniones';
$string['minutes_title'] = 'Actas de la reunión ({SCHOOLYEAR})';
$string['minutes_link_text'] = 'Actas {SCHOOLYEAR}';
$string['minutes1_title'] = 'Actas de la primera reunión';
$string['minutes1_link_text'] = 'Verano';
$string['minutes2_title'] = 'Actas de la segunda reunión';
$string['minutes2_link_text'] = 'Otoño';
$string['minutes3_title'] = 'Actas de la tercera reunión';
$string['minutes3_link_text'] = 'Invierno';
$string['minutes4_title'] = 'Actas de la quarta reunión';
$string['minutes4_link_text'] = 'Primavera';
$string['downloads_title'] = 'Una lista de enlaces y cargados prácticos';
$string['downloads_link_text'] = 'Cargados';
$string['welcome_content'] = 'Bienvenido al sitio web de Exemplum primary School.<br> 

Por favor usar el menú para navegar o usar el menú-salto MiPágina.
<p>
{LOREM} {IPSUM}
<p>
{DOLOR} {SIT} 
';
$string['aboutus_content'] = 'Exemplum Primary School<br>

1, Rock Bottom street<br>

Gummersbach<br>

Director: Amelia Cackle';
$string['schoolterms1_content'] = '<h2>Términos de escuela y vacaciones para {LAST_SCHOOLYEAR}</h2>
Término 1: septiembre - octubre<br>

Término 2: noviembre - deciembre<br>

Vacaciones de invierno: última semana de deciembre<br>

Término 3: enero - febrero<br>

Término 4: marzo - abril<br>

Vacaciones de primavera: segunda semana de abril<br>

Término 5: abril - mayo<br>

Término 6: junio - julio<br>

Vacaciones de verano: agosto<br>
';
$string['schoolterms2_content'] = '<h2>Términos de escuela y vacaciones para {THIS_SCHOOLYEAR}</h2>
Término 1: septiembre - octubre<br>

Término 2: noviembre - deciembre<br>

Vacaciones de invierno: última semana de deciembre + primera semana de enero<br>

Término 3: enero - febrero<br>

Término 4: marzo - abril<br>

Vacaciones de primavera: tercera semana de abril<br>

Término 5: abril - mayo<br>

Término 6: junio - julio<br>

Vacaciones de verano: agosto<br>';
$string['schoolterms3_content'] = '<h2>Términos de escuela preliminares y vacaciones para {NEXT_SCHOOLYEAR}</h2>
Término 1: septiembre - octubre<br>

Término 2: noviembre - deciembre<br>

Vacaciones de invierno: última dos semanas de deciembre<br>

Término 3: enero - febrero<br>

Término 4: marzo - abril<br>

Vacaciones de primavera: segunda semana de abril<br>

Término 5: abril - mayo<br>

Término 6: junio - julio<br>

Vacaciones de verano: agosto<br>

Tenga en cuenta: este es un <em>preliminar</em>horario.';
$string['latestnews_content'] = '<strong>{TODAY}</strong><br>

Estamos feliz de poder informarles que el nuevo sitio web está operacional a partir de ahora.';
$string['latestnewsletter_content'] = '<h2>Boletin de noticias 5 ({TODAY})</h2>
<h3>Contenido</h3>
<ul>
<li>Del Director
<li>Nuevo profesor
<li>Planes para {THIS_SCHOOLYEAR}
</ul>
<h3>Del Director</h3>
{LOREM} {IPSUM}
<p>{DOLOR} {SIT}
<p>Amelia Cackle
<h3>Nuevo profesor</h3>
Estamos feliz de poder anunciar que al principio del año escolar {NEXT_SCHOOLYEAR}señora Mary Astell tomará cuenta de nuestro alumnos más jóvenes.
<h3>Planes para{THIS_SCHOOLYEAR}</h3>
{SIT} {DOLOR} {IPSUM} {LOREM}
';
$string['oldnews_content'] = '<strong>{YESTERDAY}</strong><br>{LOREM}<p>

<strong>{LAST_WEEK}</strong><br>{IPSUM}<p>

<strong>{MONTHS_AGO_1}</strong><br>{DOLOR}<p>

<strong>{MONTHS_AGO_2}</strong><br>{SIT}
';
$string['oldnewsletters_content'] = '<a href="#"><h2>Boletín de noticias 4 ({MONTHS_AGO_1})</h2></a>
<ul><li>Del Director<li>Agenda de actividades<li>¿Usted sabía…?</ul>
<a href="#"><h2>Boletín de noticias 3 ({MONTHS_AGO_2})</h2></a>
<ul><li>Del Director<li>Agenda de actividades<li>Clases de Arte para los jóvenes</ul>
<a href="#"><h2>Boletín de noticias 2 ({MONTHS_AGO_3})</h2></a>
<ul><li>Del Director<li>Agenda de actividades<li>Excursión para los mayores</ul>
<a href="#"><h2>Boletín de noticias 1 ({MONTHS_AGO_4})</h2></a>
<ul><li>Del Director<li>Agenda de actividades<li>¿Usted sabía…?</ul>
';
$string['searchbox_content'] = 'Reservado para el módulo de buscar';
$string['mypage_content'] = 'En el fondo reservado para el módulo MiPágina.<p>

<p>

Enlaces útiles:
<ul>
<li><a href="{INDEX_URL}">index.php</a>
<li><a href="{ADMIN_URL}">admin.php</a>
<li><a href="{MANUAL_URL}" target="_blank">Website@School Manual</a> (abre en una ventana nueva)
<li><a href="{WEBSITEATSCHOOL_URL}">Website@School sitio web</a>
</ul>
<form method="POST" action="{INDEX_URL}?login=1" name="loginform">

Nombre de usuario:<br>

<input type="text" name="login_username" value="" size="25" maxlength="80" class="textfield">
<p>

Contraseña:<br>

<input type="password" name="login_password" value="" size="25" maxlength="80" class="passwordfield" autocomplete="off">
<p>

<input type="submit" name="button" value="OK" class="button">
</form>
<p>

<a href="{INDEX_URL}?logout=1"><strong>Cerrar sesión</strong></a>
';
$string['sitemap_content'] = 'Reservado para el  módulo de la mapa de sitio';
$string['about_content'] = 'Aquí viene alguna información sobre la escuela';
$string['disclaimer_content'] = 'Aquí viene el texto de la negación';
$string['login_content'] = '<h2>Inicio</h2>
(<em>En el fondo reservado para el módulo MiPágina</em>)
<p>

<form method="POST" action="{INDEX_URL}?login=1" name="loginform">
Nombre de Usuario:<br>

<input type="text" name="login_username" value="" size="25" maxlength="80" class="textfield">
<p>

Contraseña:<br>
<input type="password" name="login_password" value="" size="25" maxlength="80" class="passwordfield" autocomplete="off">
<p>
<input type="submit" name="button" value="OK" class="button">
</form>
';
$string['intranet_content'] = 'Bienvenido al Exemplum Intranet.<p> {LOREM} {DOLOR}<p> {IPSUM} {SIT}';
$string['roster_content'] = '<h2>Horario de reuniones{THIS_SCHOOLYEAR}</h2>
Reunión de verano: último viernes del agosto,15:00 hrs<br>

Reunión de otoño: segundo viernes en noviembre,15:00 hrs<br>

Reunión de invierno: segundo viernes en febrero,15:00 hrs<br>

Reunión de primavera: primer viernes en junio <strong>09:00hrs</strong> (y no 15:00 hrs)<br>
';
$string['minutes1_content'] = '<h2>Actas de la reunión de verano  {LAST_SCHOOLYEAR}</h2> {LOREM} {IPSUM} {DOLOR} {SIT}';
$string['minutes2_content'] = '<h2>Actas de la reunión de otoño  {LAST_SCHOOLYEAR}</h2> {IPSUM} {LOREM} {DOLOR} {SITo}';
$string['minutes3_content'] = '<h2>Actas de la reunión de invierno  {LAST_SCHOOLYEAR}</h2> {LOREM} {DOLOR} {IPSUM} {SIT}';
$string['minutes4_content'] = '<h2>Actas de la reunión de primavera  {LAST_SCHOOLYEAR}</h2> {LOREM} {IPSUM} {SIT} {DOLOR}';
$string['minutes5_content'] = '<h2>Actas de la reunión de verano  {THIS_SCHOOLYEAR}</h2> {DOLOR} {LOREM} {SIT} {IPSUM}';
$string['downloads_content'] = '<h2>Herramientas prácticas para profesores</h2>
<ul>
<li><a target="_blank" href="http://www.openoffice.org">OpenOffice.org (wordprocessor, spreadsheet, etc.)</a>
<li><a target="_blank" href="http://www.mozilla.com">Firefox (webbrowser)</a>
<li><a target="_blank" href="{MANUAL_URL}">Website@School Manuál</a>
</ul>
';
?>