<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/install/languages/fi/demodata.php
 *
 * Language: fi (Suomi)
 * Release:  0.90.4 / 2013061400 (2013-06-14)
 *
 * @author Laura Råman <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_fi
 * @version $Id: demodata.php,v 1.4 2016/03/23 09:28:33 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['translatetool_title'] = 'Demodata';
$string['translatetool_description'] = 'Tämä tiedosto sisältää demodatan käännökset';
$string['error'] = 'Virhe demodatassa:';
$string['groupname_faculty'] = 'tiedekunta';
$string['full_name_faculty'] = 'Henkilökunta';
$string['groupname_team'] = 'Joukkue';
$string['full_name_team'] = 'Kaikki työntekijät';
$string['groupname_seniors'] = 'Seniorit';
$string['full_name_seniors'] = 'luokkien 5-8 oppilaat';
$string['groupname_juniors'] = 'Juniorit';
$string['full_name_juniors'] = 'luokkien 1-4 oppilaat';
$string['public_area_title'] = 'Exemplum Ala-aste';
$string['private_area_title'] = 'Exemplum Intranet';
$string['extra_area_title'] = 'Exemplum ei toiminnassa';
$string['public_area_path'] = 'exemplum';
$string['private_area_path'] = 'intranet';
$string['extra_area_path'] = 'ei toiminnassa';
$string['alerts_initial_load'] = 'Ensimmäinen demodatan asennus, sisältää tämän testiviestin.';
$string['alerts_every_1440_minutes'] = 'Vastaanotat varoituksen enintään kerran 1440 minuutissa (1 päivä).';
$string['alerts_every_60_minutes'] = 'Vastaanotat varoituksen enintään kerran 60 minuutissa (1 tunti).';
$string['alerts_email_address'] = 'Varoitukset toimitetaan tähän osoitteeseen:';
$string['alerts_all_areas'] = 'Varoitus toimeenpannaan muutoksia koskien millä tahansa alueella.';
$string['alerts_private_area'] = 'Hälytyksiä lähetetään vain intranetin muutoksia koskien.';
$string['welcome_title'] = 'Tervetuloa sivustollemme';
$string['welcome_link_text'] = 'Tervetuloa';
$string['schoolinfo_title'] = 'Tämä osio sisältää tietoja koulusta';
$string['schoolinfo_link_text'] = 'Tietoa koulusta';
$string['aboutus_title'] = 'Tietoa koulusta';
$string['aboutus_link_text'] = 'Lisää meistä';
$string['schoolterms_title'] = 'Lukukaudet ja lomapäivät vuodelle {SCHOOLYEAR}';
$string['schoolterms_link_text'] = '{SCHOOLYEAR}';
$string['news_title'] = 'Tämä osio sisältää uutisia ja uutiskirjeet';
$string['news_link_text'] = 'Uutisia';
$string['latestnews_title'] = 'Extra! Extra! Lue kaikki tapahtuneesta!';
$string['latestnews_link_text'] = 'Tuoreimmat uutiset';
$string['latestnewsletter_title'] = 'Tämä on uutiskirjeemme tuorein numero';
$string['latestnewsletter_link_text'] = 'Uutiskirje';
$string['newsarchive_title'] = 'Tämä osio sisältää uutisten ja uutiskirjeitten arkistot';
$string['newsarchive_link_text'] = 'Arkistot';
$string['oldnews_title'] = 'Vanhat uutisaiheet';
$string['oldnews_link_text'] = 'Vanhat uutiset';
$string['oldnewsletters_title'] = 'Uutiskirjeen vanhoja numeroita';
$string['oldnewsletters_link_text'] = 'Vanhat uutiskirjeet';
$string['search_title'] = 'Täällä voit toimittaa hakuja sivustollamme';
$string['search_link_text'] = 'Hae';
$string['searchbox_title'] = 'Hae sivustolta';
$string['searchbox_link_text'] = 'Hae';
$string['sitemap_title'] = 'Sivuston yleisnäkymä';
$string['sitemap_link_text'] = 'Sivukartta';
$string['mypage_title'] = 'Kirjaudu sisään/kirjaudu ulos ja ponnahdus valikko';
$string['mypage_link_text'] = 'OmatSivut';
$string['quicktop_title'] = 'Pysyvät linkit yläosassa';
$string['quicktop_link_text'] = '(pikalinkit yläosa)';
$string['about_title'] = 'Koulustamme';
$string['about_link_text'] = 'lisätietoa';
$string['contact_title'] = 'Yhteydenotto';
$string['contact_link_text'] = 'yhteystiedot';
$string['quickbottom_title'] = 'Pysyvät linkit alaosassa';
$string['quickbottom_link_text'] = '(pikalinkit alaosa)';
$string['disclaimer_title'] = 'Vastuuvapautus';
$string['disclaimer_link_text'] = 'vastuuvapautus';
$string['login_title'] = 'Käytä tätä linkkiä sisäänkirjautumiseen';
$string['login_link_text'] = 'kirjaudu sisään';
$string['intranet_title'] = 'Tervetuloa intranettiin';
$string['intranet_link_text'] = 'Intranet';
$string['meetings_title'] = 'Tämä osio sisältää kokous aikataulun ja pöytäkirjan';
$string['meetings_link_text'] = 'Kokoukset';
$string['roster_title'] = 'Tämä on kokous aikataulu';
$string['roster_link_text'] = 'Lukujärjestys';
$string['minutes_title'] = 'Kokouksen pöytäkirja ({SCHOOLYEAR})';
$string['minutes_link_text'] = 'Pöytäkirja {SCHOOLYEAR}';
$string['minutes1_title'] = 'Ensimmäisen kokouksen pöytäkirja';
$string['minutes1_link_text'] = 'Kesä';
$string['minutes2_title'] = 'Toisen kokouksen pöytäkirja';
$string['minutes2_link_text'] = 'Syksy';
$string['minutes3_title'] = 'Kolmannen kokouksen pöytäkirja';
$string['minutes3_link_text'] = 'Talvi';
$string['minutes4_title'] = 'Neljännen kokouksen pöytäkirja';
$string['minutes4_link_text'] = 'Kevät';
$string['downloads_title'] = 'Lista hyödyllisistä linkeistä ja ladattavista tiedostoista';
$string['downloads_link_text'] = 'Ladattavia tiedostoja';
$string['welcome_content'] = 'Tervetuloa Exemplum ala-asteen sivustolle.<br>
Ole hyvä ja käytä ylläolevaa valikkoa tai OmatSivut pikavalikkoa navigoidaksesi sivustolla.
<p>{LOREM} {IPSUM}
<p>{DOLOR} {SIT}';
$string['aboutus_content'] = 'Exemplum Primary School<br>
1, Rock Bottom street<br>
Gummersbach<br>
Principal: Amelia Cackle';
$string['schoolterms1_content'] = '<h2>Vuoden {LAST_SCHOOLYEAR} lukukaudet ja vapaapäivät</h2>
Term 1: September - October<br>
Term 2: November - December<br>
Winter holiday: last week of December<br>
Term 3: January - February<br>
Term 4: March - April<br>
Spring break: second week of April<br>
Term 5: April - May<br>
Term 6: June - July<br>
Summer holiday: August<br>';
$string['schoolterms2_content'] = '<h2>Vuoden{THIS_SCHOOLYEAR} lukukaudet ja vapaapäivät</h2>
Term 1: September - October<br>
Term 2: November - December<br>
Winter holiday: last week of December+first week of January<br>
Term 3: January - February<br>
Term 4: March - April<br>
Spring break: third week of April<br>
Term 5: April - May<br>
Term 6: June - July<br>
Summer holiday: August<br>';
$string['schoolterms3_content'] = '<h2>Ala-asteen lukukaudet ja vapaapäivät vuodelle {NEXT_SCHOOLYEAR}</h2>
Term 1: September - October<br>
Term 2: November - December<br>
Winter holiday: last two weeks of December<br>
Term 3: January - February<br>
Term 4: March - April<br>
Spring break: second week of April<br>
Term 5: April - May<br>
Term 6: June - July<br>
Summer holiday: August<br>
<br>
Note: this is a <em>preliminary</em> schedule.
';
$string['latestnews_content'] = '<strong>{TODAY}</strong><br>
Uusi sivustonne on nyt toiminnassa.';
$string['latestnewsletter_content'] = '<h2>Uutiskirje 5 ({TODAY})</h2>
<h3>Sisällysluettelo</h3>
<ul>
<li>Rehtorilta
<li>Uusi opettaja
<li>suunnitelmia lukuvuodelle {THIS_SCHOOLYEAR}
</ul>
<h3>Rehtorilta</h3>
{LOREM} {IPSUM}
<p>{DOLOR} {SIT}
<p>Amelia Cackle
<h3>Uusi opettaja</h3>
Olemme iloisia voidessamme ilmoittaa, että Mary Astell huolehtii nuorimmista oppilaista lukuvuoden {NEXT_SCHOOLYEAR} alusta alkaen.
<h3>Suunnitelmia lukuvuodelle {THIS_SCHOOLYEAR}</h3>
{SIT} {DOLOR} {IPSUM} {LOREM}
';
$string['oldnews_content'] = '<strong>{YESTERDAY}</strong><br>{LOREM}<p>
<strong>{LAST_WEEK}</strong><br>{IPSUM}<p>
<strong>{MONTHS_AGO_1}</strong><br>{DOLOR}<p>
<strong>{MONTHS_AGO_2}</strong><br>{SIT}
';
$string['oldnewsletters_content'] = '<a href="#"><h2>Uutiskirje 4 ({MONTHS_AGO_1})</h2></a>
<ul><li>Rehtorilta<li>Tulevia tapahtumia<li>Tiesitkö...?</ul>
<a href="#"><h2>Uutiskirje 3 ({MONTHS_AGO_2})</h2></a>
<ul><li>Rehtorilta<li>Tulevia tapahtumia<li>Kuvataide tunteja ala-asteelaisille</ul>
<a href="#"><h2>Uutiskirje 2 ({MONTHS_AGO_3})</h2></a>
<ul><li>Rehtorilta<li>Tulevia tapahtumia<li>Päiväretkiä yläasteelaisille</ul>
<a href="#"><h2>Uutiskirje 1 ({MONTHS_AGO_4})</h2></a>
<ul><li>Rehtorilta<li>Tulevia tapahtumia<li>Tiesitkö...?</ul>';
$string['searchbox_content'] = 'Hakumodulin paikanvaraaja';
$string['mypage_content'] = 'Paikanpitäjä OmatSivut modulille.<p>
<p>
Hyödyllisiä linkkejä:
<ul>
<li><a href="{INDEX_URL}">index.php</a>
<li><a href="{ADMIN_URL}">admin.php</a>
<li><a href="{MANUAL_URL}" target="_blank">Website@School Käsikirja</a> (avautuu uuteen ikkunaan)
<li><a href="{WEBSITEATSCHOOL_URL}">Website@School Sivusto</a>
</ul>
<form method="POST" action="{INDEX_URL}?login=1" name="loginform">
Käyttäjänimi:<br>
<input type="text" name="login_username" value="" size="25" maxlength="80" class="textfield">
<p>
Salasana:<br>
<input type="password" name="login_password" value="" size="25" maxlength="80" class="passwordfield" autocomplete="off">
<p>
<input type="submit" name="button" value="OK" class="button">
</form>
<p>
<a href="{INDEX_URL}?logout=1"><strong>Kirjaudu ulos</strong></a>
';
$string['sitemap_content'] = 'Sivustokarttamodulin paikanvaraaja';
$string['about_content'] = 'Tässä on tietoa koulusta.';
$string['disclaimer_content'] = 'Alla vastuuvapautusteksti';
$string['login_content'] = '<h2>Kirjaudu sisään</h2>
(<em>Paikanpitäjä OmatSivut modulille</em>)
<p>
<form method="POST" action="{INDEX_URL}?login=1" name="loginform">
Käyttäjänimi:<br>
<input type="text" name="login_username" value="" size="25" maxlength="80" class="textfield">
<p>
Salasana:<br>
<input type="password" name="login_password" value="" size="25" maxlength="80" class="passwordfield" autocomplete="off">
<p>
<input type="submit" name="button" value="OK" class="button">
</form>
';
$string['intranet_content'] = 'Tervetuloa Exemplum Intranettiin.<p>{LOREM} {DOLOR}<p>{IPSUM} {SIT}';
$string['roster_content'] = '<h2>Kokous lukujärjestys {THIS_SCHOOLYEAR}</h2>
Kesäkokous: Elokuun viimeinen perjantai, klo 15:00<br>
Syyskokous: Marraskuun toinen perjantai, klo 15:00<br>
Talvikokous: Helmikuun toinen perjantai, klo 15:00<br>
Kevätkokous: Kesäkuun ensimmäinen perjantai, <strong>klo 9:00</strong> (eikä klo 15:00)<br>';
$string['minutes1_content'] = '<h2>Kesäkokouksen pöytäkirja {LAST_SCHOOLYEAR}</h2> {LOREM} {IPSUM} {DOLOR} {SIT}';
$string['minutes2_content'] = '<h2>Syyskokouksen pöytäkirja {LAST_SCHOOLYEAR}</h2> {IPSUM} {LOREM} {DOLOR} {SIT}';
$string['minutes3_content'] = '<h2>Talvikokouksen pöytäkirja {LAST_SCHOOLYEAR}</h2> {LOREM} {DOLOR} {IPSUM} {SIT}';
$string['minutes4_content'] = '<h2>Kevätkokouksen pöytäkirja {LAST_SCHOOLYEAR}</h2> {LOREM} {IPSUM} {SIT} {DOLOR}';
$string['minutes5_content'] = '<h2>Kesäkokouksen pöytäkirja {THIS_SCHOOLYEAR}</h2> {DOLOR} {LOREM} {SIT} {IPSUM}';
$string['downloads_content'] = '<h2>Työkaluja opettajille</h2>
<ul>
<li><a target="_blank" href="http://www.openoffice.org">OpenOffice.org (wordprocessor, spreadsheet, etc.)</a>
<li><a target="_blank" href="http://www.mozilla.com">Firefox (webbrowser)</a>
<li><a target="_blank" href="{MANUAL_URL}">Website@School Manual</a>
</ul>
';
?>