<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/install/languages/fry/install.php
 *
 * Language: fry (Frysk)
 * Release:  0.90.6 / 2016062900 (2016-06-29)
 *
 * @author Piet Damsma <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_fry
 * @version $Id: install.php,v 1.3 2016/06/28 12:58:53 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['translatetool_title'] = 'Ynstallaasje';
$string['translatetool_description'] = 'Dit bestân befettet de oersettings foar it ynstallaasje-programma';
$string['websiteatschool_install'] = 'Ynstallaasje fan Website@School';
$string['websiteatschool_logo'] = 'logo fan Website@School';
$string['help_name'] = 'help';
$string['help_description'] = 'Help (iepent yn in nij finster )';
$string['next'] = 'Neikommende';
$string['next_accesskey'] = 'N';
$string['next_title'] = 'Brûk [Alt-N] of [CTRL-N] as keppeltoets foar dizze knop';
$string['previous'] = 'Foarige';
$string['previous_accesskey'] = 'F';
$string['previous_title'] = 'Brûk [Alt-F] of [CTRL-F] as keppeltoets foar dizze knop';
$string['cancel'] = 'Annulearje';
$string['cancel_accesskey'] = 'A';
$string['cancel_title'] = 'Brûk [Alt-A] of [CTRL-A]  as keppeltoets foar dizze knop';
$string['ok'] = 'okee';
$string['ok_accesskey'] = 'K';
$string['ok_title'] = 'Brûk  [Alt-K] of [CTRL-K] as keppeltoets foar dizze knop';
$string['yes'] = 'Ja';
$string['no'] = 'Nee';
$string['language_name'] = 'Frysk';
$string['dialog_language'] = 'Taal';
$string['dialog_language_title'] = 'Selektearje de taal foar de ynstallaasje';
$string['dialog_language_explanation'] = 'Kies de taal dysto brûkst by de ynstallaasje';
$string['language_label'] = 'Taal';
$string['language_help'] = '';
$string['dialog_installtype'] = 'Ynstallaasje type';
$string['dialog_installtype_title'] = 'Kies tusken in standert of in oanpaste ynstallaasje';
$string['dialog_installtype_explanation'] = 'Kies it ynstallaasje-senario út de list hjirûnder';
$string['installtype_label'] = 'Ynstallaasje-senario';
$string['installtype_help'] = 'Kies it gaadlikste ynstallaasje-senario. <br><strong>Standert</strong> betsjut in ynstallaasje sûnder babbelegûchjes, en mei sa min mooglik  fragen;<br><strong>oanpast</strong> dan hasto alle opsjes foar de ynstallaasje yn de hân.';
$string['installtype_option_standard'] = 'Standert';
$string['installtype_option_custom'] = 'Oanpast';
$string['high_visibility_label'] = 'Ekstra dúdlik te lêzen';
$string['high_visibility_help'] = 'Oanfinkje om de tekstynterface by it ynstallearjen te brûken';
$string['dialog_license'] = 'Lisinsje';
$string['dialog_license_title'] = 'Lês en akseptearje de lisinsje foar dizze software';
$string['dialog_license_explanation'] = 'Do krijst dizze lisinsje inkeld en allinne asto de lisinsje-oerienkomst lêst, begrypst en der mei ynstimst. Tink der om  dat de Ingelske ferzje fan de lisinsje jildt, ek asto de software yn in oare as de Ingelske taal  ynstelst.';
$string['dialog_license_i_agree'] = 'Ik gean akkoart';
$string['dialog_license_you_must_accept'] = 'Om akkoart te gean  mei de lisinsje-oerienkomst moatsto yn it fjild hjirûnder type: " <b>{IAGREE}</b> " ( sûnder de sitaat-tekens ).';
$string['dialog_database'] = 'Databank';
$string['dialog_database_title'] = 'Ynformaasje oer de databank-server ophelje';
$string['dialog_database_explanation'] = 'De eigenskippen fan de databank-server hjirûnder ymportearje';
$string['db_type_label'] = 'Type';
$string['db_type_help'] = 'Kies ien fan de databank-types dat foarhannen is';
$string['db_type_option_mysql'] = 'MynSQL ( taal dy\'t brûkt wurdt foar computer-konversaasje )';
$string['db_server_label'] = 'Server';
$string['db_server_help'] = 'Dit is it adres fan de datatabank-server, meastentiids <strong>lokaasje fan it eigen systeem op it netwurk</strong>. Oare foarbylden: <strong>mysql(databank-server).foarbyld.org</strong> of <strong>foarbyld.databank-server.behearder.net:3306</strong>.';
$string['db_username_label'] = 'Brûkersnamme';
$string['db_username_help'] = 'In jildige kombinaasje fan brûkersnamme en wachtwurd  ferbynt dy mei  de databank-server.  Brûk net it brûkers-account fan de databank-server, mar in gewoan account mei minder rjochten, bgl.  <strong>wie brûker</strong> of <strong>foarbyld_wwwa</strong>.';
$string['db_password_label'] = 'Wachtwurd';
$string['db_password_help'] = 'In jildige kombinaasje fan brûkersnamme en wachtwurd is nedich foar de ferbining mei de databank-server.';
$string['db_name_label'] = 'Namme fan de databank';
$string['db_name_help'] = 'Dit is de namme fan de databank dy\'t brûkt wurdt. Tink der om  dat dizze databank der al wêze moat.; dit ynstallaasje-programma is net ornearre om databanken te kreëarjen ( op grûn fan feiligens ). Foarbylden: <strong>www</strong> of <strong>foarbyld_www</strong> .';
$string['db_prefix_label'] = 'Foarheaksel ( prefix )';
$string['db_prefix_help'] = 'De nammen fan alle tabellen yn de databank begjinne mei dit foarheaksel. (prefix). Sadwaande kin deselde databank brûkt wurde foar ferskate ynstallaasjes. Tink der om dat it prefix mei in letter begjinne moat. Foarbylden: <strong>wie_</strong> of <strong>cms2_</strong>.';
$string['dialog_cms'] = 'Webstee';
$string['dialog_cms_title'] = 'Essinsjele ynformaasje fan de webside ynbringe';
$string['dialog_cms_explanation'] = 'Hjirûnder kinst de essinsjele gegevens foar de webside oanbringe';
$string['cms_title_label'] = 'Namme fan de webstee';
$string['cms_title_help'] = 'De namme fan dyn webside.';
$string['cms_website_from_address_label'] = 'Fan: e-mailadres';
$string['cms_website_from_address_help'] = 'Dit e-mailadres wurdt brûkt as adres fan de ôfstjoerder foar útgeande berjochten, bgl. by alerts en tebektinken fan wachtwurden';
$string['cms_website_replyto_address_label'] = 'Antwurdzje - Oan: e-mail-adres';
$string['cms_website_replyto_address_help'] = 'Dit e-mail-adres wurdt taheakke oan útgeande berjochten; it kin brûkt wurde as in aparte brievebus dêrsto reaksjes op lêze kinst dy\'t  net troch it programma fan de de webserver weismiten  wurde kinne.';
$string['cms_dir_label'] = 'Webside-directory ( map )';
$string['cms_dir_help'] = 'Dit is it paad nei de directory ( map )  wêrsto index.php en config.php op fine kinst, bgl. <strong>/thús/httpd/htdocs</strong> of <strong>C:\Programma bestân\Apache Groep\Apache\htdocs</strong>.';
$string['cms_www_label'] = 'URL (  ferwiist nei data ) fan de webside';
$string['cms_www_help'] = 'Dit is de haad-URL dy\' dy mei dyn webside ferbynst, d.w.s. it plak dêrsto index.php fine kinst. Foarbylden binne: <strong>http://www.foarbyld.org</strong> of <strong>https://foarbyld.org:443/skoalleside</strong>.';
$string['cms_progdir_label'] = 'Programma-directory ( map )';
$string['cms_progdir_help'] = 'Dit is it paad nei de map mei de bestannen fan it  Website@School programma (meastentiids de submap <strong>programma</strong> fan de webside-map ). Foarbylden: <strong>/thús/httpd/htdocs/programma</strong> of <strong>C:\Programma Bestannen\Apache Groep\Apache\htdocs\programma</strong>.';
$string['cms_progwww_label'] = 'Programma-URL ( ferwiist nei data )';
$string['cms_progwww_help'] = 'Dit is de  URL  dy\'t dy mei de programma-map ferbynt  ( meastentiids de URL fan de webside dy\'t dan folge wurdt troch <strong>/programma</strong>). Foarbylden: <strong>http://www.foarbyld.org/programma</strong> of <strong>https://foarbyld.org:443/skoalleside/programma</strong>.';
$string['cms_datadir_label'] = 'Datadirectory ( map mei de gegevens )';
$string['cms_datadir_help'] = 'Dit is in map mei bestannen dy\'t uploade binne, en mei oare bestannen mei ynformaasje. Dat dizze map op in oar plak opslein is as it dokumint is tige wichtich; sadwaande kin hy net fan bûten ôf mei in browser iepene wurde.  Tink der wol om dat de webserver genôch permisjes ha moat om yn dizze map lêze te kinnen, om bestannen meitsje te kinnen en se hjir  opskriuwe kin. Foarbylden: <strong>/home/httpd/wienedata</strong> of <strong>C:\Programma Files\Apache Groep\Apache\wiene data</strong>.';
$string['cms_demodata_label'] = 'Ynformaasje foar de databank';
$string['cms_demodata_help'] = 'Oanfinkje om dyn nije webside mei demonstraasje-gegevens te starten.';
$string['cms_demodata_password_label'] = 'Wachtwurd foar dyn demonstraasje-bledside';
$string['cms_demodata_password_help'] = 'Itselde wachtwurd foar de demonstraasje-bledside sil takend wurde oan  <em>alle</em> brûkers-accounts. Betink in korrekt wachtwurd: op syn minst 8 tekens te kiezen út haadletters, lytse letters en sifers. Asto hjirboppe "Ynformaasje foar de databank"  net  ynfolle hast, hoechst dat hjir ek net te dwaan.';
$string['dialog_user'] = 'Brûkersaccount';
$string['dialog_user_title'] = 'Meitsje it earste account';
$string['dialog_user_explanation'] = 'Folje de gegevens yn fan it earste account  fan dizze nije webside. Tink der om dat dit account alle behearsrjochten en tastimmings hat;  elkenien dy\'t tagong hat nei dit account kin dwaan wat er nedich fynt.';
$string['user_full_name_label'] = 'Folsleine namme';
$string['user_full_name_help'] = 'Hjir kinst dyn eigen namme opjaan. Asto dat leaver hast, kinst ek in oare doelmjittige namme opjaan, bgl.  <strong>Jehannes Koopmans</strong> of <strong>Master Wybren</strong>.';
$string['user_username_label'] = 'Ynlochnamme';
$string['user_username_help'] = 'Hjir kinst de ynlochnamme ynfiere dysto  brûke wolst foar dit account. Hieltyd asto ynlogge wolst, moatsto dit acount type. Foarbylden:  <strong>jehkoopmans</strong> of <strong>webbehearder</strong>.';
$string['user_password_label'] = 'Wachtwurd';
$string['user_password_help'] = 'Sykje in goed wachtwurd út: kies minimaal 8 tekens út haadletters, lytse letters, sifers en spesjale tekens as % of = of  / of . ( stip ). Sis dyn wachtwurd yn gjin gefal tsjin oaren; meitsje dan leaver in twadde account oan foar bgl. foar in kollega.';
$string['user_email_label'] = 'E-mailadres';
$string['user_email_help'] = 'Jou hjir dyn eigen e-mailadres op. Dat hasto nedich asto ûnferhoeds in nij wachtwurd oanfreegje moatst. Wês der wis fan datsto de iennichste bist dy\'t by de post fan dit adres komme kinne ( diel dy net mei oaren ). Foarbylden: <strong>jehannes.koopmans@foarbyld.org</strong> of <strong>webbehearder@foarbyld.org</strong>.';
$string['dialog_compatibility'] = 'Kompatibiliteit ( op inoar oan te slúten )';
$string['dialog_compatibility_title'] = 'Kontrolearje de kompatibiliteit';
$string['dialog_compatibility_explanation'] = 'Hjirûnder stiet in oersjoch fan nedige en winsklike ynstellings. Wês der wis fan dat  se klopje earst  fierder giest.';
$string['compatibility_label'] = 'Test';
$string['compatibility_value'] = 'Wearde';
$string['compatibility_result'] = 'Útkomst';
$string['compatibility_ok'] = 'okee';
$string['compatibility_warning'] = 'WARSKÔGING';
$string['compatibility_websiteatschool_version_label'] = 'Website@School';
$string['compatibility_websiteatschool_version_check'] = '(kontrolearje)';
$string['compatibility_websiteatschool_version_value'] = 'ferzje{RELEASE} ({VERSION}) {RELEASE_DATE}';
$string['compatibility_websiteatschool_version_check_title'] = 'Gean nei oft der in nije ferzje fan Website@School is';
$string['compatibility_phpversion_label'] = 'PHP-ferzje';
$string['compatibility_phpversion_obsolete'] = 'PHP-ferzje is net mear fan dizze tiid';
$string['compatibility_phpversion_too_old'] = 'PHP-ferzje is te âld; it minimum is {MIN_VERSION}';
$string['compatibility_php_safemode_label'] = 'Feilige modus foar PHP';
$string['compatibility_php_safemode_warning'] = 'De feilige modus stiet Oan. Útskeakelje yn php.ini.';
$string['compatibility_webserver_label'] = 'Webserver';
$string['compatibility_autostart_session_label'] = 'Automatyske startsesje';
$string['compatibility_autostart_session_fail'] = 'De automatyske startsesje stiet Oan. Útskeakelje yn php.ini';
$string['compatibility_file_uploads_label'] = 'Bestannen oplade';
$string['compatibility_file_uploads_fail'] = 'Bestannen oplade stiet út. Oansette yn php.ini .';
$string['compatibility_database_label'] = 'Databank-server';
$string['compatibility_clamscan_label'] = 'Clamscan (in  anti-firusscanner )';
$string['compatibility_clamscan_not_available'] = '( net beskikber )';
$string['compatibility_gd_support_label'] = 'GD-stipe';
$string['compatibility_gd_support_none'] = 'GD wurdt net stipe';
$string['compatibility_gd_support_gif_readonly'] = 'Allinnich lêze';
$string['compatibility_gd_support_details'] = '{VERSION} (GIF: {GIF}, JPG: {JPG}, PNG: {PNG})';
$string['dialog_confirm'] = 'Befêstiging';
$string['dialog_confirm_title'] = 'Befêstigje de ynstellings';
$string['dialog_confirm_explanation'] = 'Do stiest op \'e sprong om dyn nije webside yn te stellen.  Kontrolearje de konfiguraasje-gegevens hjirûnder  sekuer, en druk dan op [ folgjende] om it ynstallaasje-proses op gong te bringen. Dat kin wolris efkes duorje.';
$string['dialog_confirm_printme'] = 'Tip: printsje dizze bledside en bewarje him goed foar it gefal dat nedich is.';
$string['dialog_cancelled'] = 'Annulearre';
$string['dialog_cancelled_title'] = '';
$string['dialog_cancelled_explanation'] = 'De ynstallaasje fan Website@School is annulearre. Druk op de knop hjirûnder om it nochris te besykjen, of op de \'help\'-knop om de hantlieding te lêzen.';
$string['dialog_finish'] = 'Ôfslute';
$string['dialog_finish_title'] = 'It ynstallaasjeprogramma ôfslute';
$string['dialog_finish_explanation_0'] = 'De ynstallaasje fan Website@School {VERSION} is no omtrint ree. <p> Der moatte no noch twa dingen dien wurde: <ol><li> Do moatst no it bestân  config.php {AHREF}downloade{A}, en<li>dan moatsto it bestân config.php pleatse yn <tt><strong>{CMS_DIR}</strong></tt>.</ol>Sadree\'t it bestân config.php te plak is, kinst it programma slute mei de [OK]-knop hjirûnder.';
$string['dialog_finish_explanation_1'] = 'Website@School {VERSION} is no ynstallearre.<p> Slút it programma ôf de mei [OK]-knop hjirûnder.';
$string['dialog_finish_check_for_updates'] = 'Ast dat wolst kinst fia dizze keppeling neigean oft der nije ferzjes binne ( de keppeling iepent yn in nij finster ).';
$string['dialog_finish_check_for_updates_anchor'] = 'Gean nei oft der nije ferzjes binne fan Website@School';
$string['dialog_finish_check_for_updates_title'] = 'Gean de status fan dyn ferzje fan Website@School nei';
$string['jump_label'] = 'Gean nei ...';
$string['jump_help'] = 'Kies de lokaasje wêrsto nei ta wolst nei datsto dizze [OK]-knop yndrukt hast';
$string['dialog_download'] = 'Download config.php';
$string['dialog_download_title'] = 'Download config.php nei dyn kompjûter';
$string['dialog_unknown'] = 'Ûnbekend';
$string['error_already_installed'] = 'Flater: Website@School is al ynstallearre';
$string['error_wrong_version'] = 'Flater: ferzjenûmer kloppet net. Hast miskien in nije ferzje downloade ûnder it ynstallearjen?';
$string['error_fatal'] = 'Net te ferhelpen flater {ERROR}: sykje kontakt mei <{EMAIL}> om dy te helpen';
$string['error_php_obsolete'] = 'Flater: dizze ferzje fan PHP is te âld';
$string['error_php_too_old'] = 'Flater: dyn ferzje fan PHP ({VERSION}) is te âld: brûk minmaal ferzje {MIN_VERSION}';
$string['error_not_dir'] = 'Flater: {FIELD}: map bestiet net:: {DIRECTORY}';
$string['warning_switch_to_custom'] = 'Warskôging: oerskeakeling nei de ynstallaasje dy\'t dy de mooglikheid jout flaters te korrizjearjen';
$string['error_not_create_dir'] = 'Flater: {FIELD}: map kin net gearstald wurde: {DIRECTORY}';
$string['error_db_unsupported'] = 'Flater: databank {DATABASE} wurdt op dit stuit net stipe';
$string['error_db_cannot_connect'] = 'Flater: kin gjin ferbining meitsje mei de databank-server';
$string['error_db_cannot_select_db'] = 'Flater: de databank kin net iepenmakke wurde';
$string['error_invalid_db_prefix'] = 'Flater: {FIELD}: moat mei in letter begjinne; mei inkeld en allinnich letters, sifers en lytse letters  ynhâlde';
$string['error_db_prefix_in_use'] = 'Flater: {FIELD}: wurdt yn dizze databank al brûkt: {PREFIX}';
$string['error_time_out'] = 'Net te ferhelpen flater: ûnderbrekking';
$string['error_db_parameter_empty'] = 'Flater: in lege databank wurdt net akseptearre';
$string['error_db_forbidden_name'] = 'Flater: {FIELD}: dizze namme wurdt net tastien: {NAME}';
$string['error_too_short'] = 'Flater: {FIELD}: te min tekens (minimum = {MIN})';
$string['error_too_long'] = 'Flater: {FIELD}: te folle tekens  (maksimum = {MAX})';
$string['error_invalid'] = 'Flater: {FIELD}: ûnjildige wearde';
$string['error_bad_password'] = 'Flater: {FIELD}: foldocht net oan de minimale easken fan: sifers: {MIN_DIGIT}, lytse letters: {MIN_LOWER}, haadletters: {MIN_UPPER}';
$string['error_bad_data'] = '{MENU_ITEM}: der binne flaters fûn, ferbetterje dy earst  ( fia it menu )';
$string['error_file_not_found'] = 'Flater: bestân net fûn: {FILENAME}';
$string['error_create_table'] = 'Flater: kin de tabel net gearstalle: {TABLENAME} ({ERRNO}/{ERROR})';
$string['error_insert_into_table'] = 'Flater: kin gjin ynformaasje op syn plak krije yn de tabel: {TABLENAME} ({ERRNO}/{ERROR})';
$string['error_update_config'] = 'Flater: kin nije ferzje {CONFIG} ({ERRNO}/{ERROR}) net bewurkje';
$string['warning_no_manifest'] = 'Warskôging: lege ferklearring of gjin ferklearring fûn  foar {ITEM}';
$string['error_install_demodata'] = 'Probleem: kin de demonstraasje-gegevens net ynstallearje';
$string['error_directory_exists'] = 'Flater: {FIELD}: map bestiet al: {DIRECTORY}';
$string['error_nameclash'] = 'Flater: {FIELD}: feroarje de namme {USERNAME}; hy wurdt al brûkt yn it demonstraasjemodel';
$string['warning_mysql_obsolete'] = 'Warskôging: ferzje \'{VERSION}\' fan MySQL is yn ûnbrûk rekke en jout gjin stipe oan UTF-8. Graach de lêste ferzje fan MySQL opnij ynstallearje';
?>