<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/install/languages/pap/install.php
 *
 * Language: pap (Papiamentu)
 * Release:  0.90.5 / 2014111000 (2014-11-10)
 *
 * @author Giovanni Thomas <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_pap
 * @version $Id: install.php,v 1.2 2016/03/23 09:28:33 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['translatetool_title'] = 'Installashon';
$string['translatetool_description'] = 'E feilo aki ta kontene tradukshonnan di e programa-installashon';
$string['websiteatschool_install'] = 'Installashon Website@School';
$string['websiteatschool_logo'] = 'logo Website@School';
$string['help_name'] = 'ajudo';
$string['help_description'] = 'Ajudo (ta habri den un bentana nobo)';
$string['next'] = 'Sigi';
$string['next_accesskey'] = 'S';
$string['next_title'] = 'Usa [Alt-S] of [Cmnd-S] komo konopi fasil pa e konopi aki';
$string['previous'] = 'Anterior';
$string['previous_accesskey'] = 'A';
$string['previous_title'] = 'Usa [Alt-A] of [Cmnd-A] komo konopi fasil pa e konopi aki';
$string['cancel'] = 'Annula';
$string['cancel_accesskey'] = 'A';
$string['cancel_title'] = 'Usa [Alt-A] of [Cmnd-A] komo konopi fasil pa e konopi aki';
$string['ok'] = 'OK';
$string['ok_accesskey'] = 'K';
$string['ok_title'] = 'Usa [Alt-K] of [Cmnd-K] komo konopi fasil pa e konopi aki';
$string['yes'] = 'Si';
$string['no'] = 'No';
$string['language_name'] = 'Papiamentu';
$string['dialog_language'] = 'Idioma';
$string['dialog_language_title'] = 'Selekta un idioma pa e installashon';
$string['dialog_language_explanation'] = 'Skohe durante e prosedura di installashon e idioma ku lo wordu usa.';
$string['language_label'] = 'Idioma';
$string['language_help'] = '';
$string['dialog_installtype'] = 'Tipo installashon';
$string['dialog_installtype_title'] = 'Skohe entre Standard i installashon adapta.';
$string['dialog_installtype_explanation'] = 'Skohe e ambiente di installashon for di lista abow';
$string['installtype_label'] = 'Ambienteinstalllashon';
$string['installtype_help'] = 'Skohe un ambienteinstallashon.<br><strong>Standaard</strong> un forma simpel di installashon sin hopi pregunta,<br><strong>Modifika</strong> ta duna tur posibilidat pa tur opshon di installashon.';
$string['installtype_option_standard'] = 'Standaard';
$string['installtype_option_custom'] = 'Modifika';
$string['high_visibility_label'] = 'Visibilidat extra';
$string['high_visibility_help'] = 'Marka e hoki aki pa usa e interface di teksto durante installashon.';
$string['dialog_license'] = 'Licensia';
$string['dialog_license_title'] = 'Lesa i aksepta e licensia pa e programa aki';
$string['dialog_license_explanation'] = 'Bo ta hanja un licensia pa usa e programa aki solamente si bo lesa e konvenio di licensia,i ta di akuerdo ku e kondishonnan.Nota ku e konvenio di licensia den e vershon Ingles ta aplikabel,hasta ora bo instala e programa usando un otro idioma.';
$string['dialog_license_i_agree'] = 'Mi ta di akuerdo';
$string['dialog_license_you_must_accept'] = 'Bo tin di bai di akuerdo ku e konvenio di licensia via &quot;<b>{IAGREE}</b>&quot; (sin e koma altunan) den e spasio abow.';
$string['dialog_database'] = 'Basedatos';
$string['dialog_database_title'] = 'Jena datos di e base di datos';
$string['dialog_database_explanation'] = 'Jena porfabor e datonan di e base di datos di e server den e espasionan abow.';
$string['db_type_label'] = 'Tipo';
$string['db_type_help'] = 'Skohe un tipo di base di datos for di e lisat abow.';
$string['db_type_option_mysql'] = 'MySQL';
$string['db_server_label'] = 'Server';
$string['db_server_help'] = 'Esaki ta e direkshon di e server base di datos,prinsipal<strong>localhost</strong>. Otro ehemplo: <strong>mysql.example.org</strong> of <strong>example.dbserver.provider.net:3306</strong>.';
$string['db_username_label'] = 'Nomberusuario';
$string['db_username_help'] = 'Un nomber id usuario i kontrasenja valido ta rekeri pa hasi kontakto ku e server base di datos. Porfabor no usa e kwenta prinsipal (\'root account\') di e server id base di datos pero un kwenta ku menos privilegio, por ehempel<strong>wasuser</strong> of <strong>example_wwwa</strong>.';
$string['db_password_label'] = 'Kontrasenja';
$string['db_password_help'] = 'Un nomber usuario i kontrasenja valido ta rekeri pa hasi kontakto ku e server di base di datos.';
$string['db_name_label'] = 'Nomber base di datos';
$string['db_name_help'] = 'Nomber di e base di datos ku menster wordu usa.Nota ku e base di datos mester ta eksisti; e programa di installashon no ta proporshona pa krea un base di datos (pa seguridad). Ehemplonan: <strong>www</strong> of <strong>example_www</strong>.';
$string['db_prefix_label'] = 'Prefiho';
$string['db_prefix_help'] = 'Tur nomber di tablanan den e base di datos nmester wordu presede pa e prefiho aki (\'prefiho\'). Esaki ta hasi posibel pa usa e mesun base di datos pa diferente installashon di Website@School. Nota ku e prefiho mester kuminsa ku un letra. Ehemplonan: <strong>was_</strong> of <strong>cms2_</strong>.';
$string['dialog_cms'] = 'Sitioweb';
$string['dialog_cms_title'] = 'Jena informashonnan essenshal di e sitioweb.';
$string['dialog_cms_explanation'] = 'Jena abow porfabor informashonan essenshal di e sitio web.';
$string['cms_title_label'] = 'Nomber';
$string['cms_title_help'] = 'E nomber di e stio web.';
$string['cms_website_from_address_label'] = 'Di:direkson- e-mail';
$string['cms_website_from_address_help'] = 'E direkshon email aki ta wordu komo direkshon remitente pa mensahenan saliente, por ehempel alertonan i rekordatorios kontrasenja.';
$string['cms_website_replyto_address_label'] = 'Responde-na: direkshon-email';
$string['cms_website_replyto_address_help'] = 'E direkshon email aki ta wordu anjadi na mensahenan saliente.E por wordu usa pa duna un buzon unda kual mensahenan di respuesta en berdad ta wordu resa(pa abo)i no ta bai perdi(pa falta di e programashon di web server).';
$string['cms_dir_label'] = 'Direktorio sitio di web';
$string['cms_dir_help'] = 'Esaki ta e kaminda di  e direktorio unnda feilonan komo index.php i config.php ta obtenibel, ehemplo <strong>/home/httpd/htdocs</strong> of <strong>C:\Program Files\Apache Group\Apache\htdocs</strong>.';
$string['cms_www_label'] = 'Sitioweb URL';
$string['cms_www_help'] = 'Esaki ta e URL prinsipal ku ta guiabo na bo sitio web, es decir kaminda e index.php por wordu bishita. Ehemplonan ta: <strong>http://www.example.org</strong> of <strong>https://example.org:443/schoolsite</strong>.';
$string['cms_progdir_label'] = 'Programma-directorio';
$string['cms_progdir_help'] = 'Esaki ta e kaminda di direktorio ku ta kontene e feilonan di programa di Website@School ta enkontra (prinsipalmente den e subdirektorio <strong>programa</strong> di e direktorio sitio di web).Ehemplonan: <strong>/home/httpd/htdocs/program</strong> of <strong>C:\Program Files\Apache Group\Apache\htdocs\program</strong>.';
$string['cms_progwww_label'] = 'URL-Programma';
$string['cms_progwww_help'] = 'Esaki ta e URL ku ta guia pa e direktorio di programma (normalmente e URL prinsipal sigi pa <strong>/programa</strong>). Ehemplonan: <strong>http://www.example.org/program</strong> of <strong>https://example.org:443/schoolsite/program</strong>.';
$string['cms_datadir_label'] = 'Direktorio di datos';
$string['cms_datadir_help'] = 'Aki ta e direktorio ku ta kontene feilonan di upload i otro feilo di datos. T hopi imortante ku e direktorio ta pafor di asina jama Documnet Root es desir: e direktorio aki lo no ta aksesibel for di bo browser. Nota ku e webserver mester tin sufisiente permit pa lesa modifika i krea feilonan den e direktorio di datos i e subdirektorionan. Ehemplonan: <strong>/home/httpd/wasdata</strong> of <strong>C:\Program Files\Apache Group\Apache\wasdata</strong>.';
$string['cms_demodata_label'] = 'Jena Base di datos';
$string['cms_demodata_help'] = 'Marka e hoki si bo kier jena e base di datos ku demonstrashon di informashon i pagananan di ehemplo.';
$string['cms_demodata_password_label'] = 'Kontrasenja di demonstrashon';
$string['cms_demodata_password_help'] = 'E kontrasenja aki lo wordu anjadi na tur <em>alle</em> kwentausuario di demonstrashon. Inventa un bon kontrasenja:skome minimal 8 simbolo letra grandi, letra chiki i sifra. Laga e espasio aki bashi si bo no a marka e hoki \'Jena Base di datos\' ariba.';
$string['dialog_user'] = 'Kwentausuario';
$string['dialog_user_title'] = 'Krea e prome kwenta';
$string['dialog_user_explanation'] = 'Porfabor jena datos di e prome kwenta usuario pa e website nobo aki.Nota ku e kwenta usuario aki ta kontene tur privilegio di maneho i tur kapasidat, asina a ku tur hende ku tin endrada pa e kwenta aki tin entrada pa maneha tur kos.';
$string['user_full_name_label'] = 'Nomber kompleto';
$string['user_full_name_help'] = 'Jena aki bo nomber, of is bo ta desea, un otro (funkshonal) nomber, p.e: <strong>Wilhelmina Bladergroen</strong> of <strong>Meester Web</strong>.';
$string['user_username_label'] = 'Nomberusuario';
$string['user_username_help'] = 'Jena aki e nomberusuario ku bo ke usa pa e kwenta aki. Bo ta usa e mesun nomber aki na entrada. Ehemplonan: <strong>wblade</strong> of <strong>webmeester</strong>.';
$string['user_password_label'] = 'Kontrasenja';
$string['user_password_help'] = 'Inventa un bon konrasenja: skohe minimal 8 simbolo letra grandi, letra chiki, sifranan i otro simbolonan komo % (procent), = (te-meskos),  / (strepi shuin) en . (punto). No duna ningun hende bo kontrasenja;preferibelmente krea un maneho di kwenta adishonal pa bo koleganan.';
$string['user_email_label'] = 'Direkshon E-Mail';
$string['user_email_help'] = 'Jena aki bo direkshon di e-mail. Bo mester e direkshon aki si direpente bo mester puntra kontrasenja nobo.Tin sigur ku abo so tin akseso pa e direkshon aki (no usa un direkshon komparti). Ehemplonan: <strong>wilhelmina.bladergroen@example.org</strong> of <strong>webmaster@example.org</strong>.';
$string['dialog_compatibility'] = 'Kompatibilidat';
$string['dialog_compatibility_title'] = 'Kontrola kompatibilidat';
$string['dialog_compatibility_explanation'] = 'Aki abow tin un resumen di installashonnan rekeri i desea. Tin sigur ku tur rekeridos a wordu satisfase prome ku bo primi [Sigiente]';
$string['compatibility_label'] = 'Test';
$string['compatibility_value'] = 'Balor';
$string['compatibility_result'] = 'Resultado';
$string['compatibility_ok'] = 'OK';
$string['compatibility_warning'] = 'ADVERTENSIA';
$string['compatibility_websiteatschool_version_label'] = 'Website@School';
$string['compatibility_websiteatschool_version_check'] = '(kontrola)';
$string['compatibility_websiteatschool_version_value'] = 'vershon {RELEASE} ({VERSION}) {RELEASE_DATE}';
$string['compatibility_websiteatschool_version_check_title'] = 'Kontrola pa vershonnan nobo di  Website@School';
$string['compatibility_phpversion_label'] = 'Vershon PHP';
$string['compatibility_phpversion_obsolete'] = 'Vershon PHP a kaduka';
$string['compatibility_phpversion_too_old'] = 'Vershon PHP ta bieuw: e minimo ta: {MIN_VERSION}';
$string['compatibility_php_safemode_label'] = 'PHP moda safe';
$string['compatibility_php_safemode_warning'] = 'Moda Safe ta sende. porfabor paga esaki den php.ini';
$string['compatibility_webserver_label'] = 'Server di Web';
$string['compatibility_autostart_session_label'] = 'Kuminsa seshon automatikamente';
$string['compatibility_autostart_session_fail'] = 'Inisio di seshon automatiko ta sende.Paga esaki porfabor den php.ini';
$string['compatibility_file_uploads_label'] = 'Upload di feilonan';
$string['compatibility_file_uploads_fail'] = 'Upload di feilonan ta paga. Porfabor sende den php.ini';
$string['compatibility_database_label'] = 'Server base di datos';
$string['compatibility_clamscan_label'] = 'Clamscan anti-virus';
$string['compatibility_clamscan_not_available'] = '(no obtenibel)';
$string['compatibility_gd_support_label'] = 'Apoyo GD';
$string['compatibility_gd_support_none'] = 'GD no ta wordu apoya';
$string['compatibility_gd_support_gif_readonly'] = 'Solamente lesa';
$string['compatibility_gd_support_details'] = '{VERSION} (GIF: {GIF}, JPG: {JPG}, PNG: {PNG})';
$string['dialog_confirm'] = 'Konfirmashon';
$string['dialog_confirm_title'] = 'Konfirma informashonnan di konfigurashon';
$string['dialog_confirm_explanation'] = 'Bo ta punto di instala un website nobo.Kontrola e informashonnan di konfigurashon kautelosamente i primi riba[Sigiente] pa kuminsa e proseso di installashon.E installashon por tuma un poko tempu.';
$string['dialog_confirm_printme'] = 'Tip:print e pagina aki i warda e informashonnan den bo administrashon.';
$string['dialog_cancelled'] = 'Annula';
$string['dialog_cancelled_title'] = '';
$string['dialog_cancelled_explanation'] = 'E installashon di Website@School a wordu anula.Primi e konopi abow pa kuminsa e proseso atrobe of klik riba konopi di ayudo pa lesa e manual.';
$string['dialog_finish'] = 'Sera';
$string['dialog_finish_title'] = 'Sera e programa di installashon';
$string['dialog_finish_explanation_0'] = 'E installashon di Website@School {VERSION} ta kasi kla<p> A sobra dos kos mas pa hasi:<ol><li>Awor bo mester {AHREF}download{A} pa e feilo config.php, i <li>I bo mester buta e feilo config.php den<tt><strong>{CMS_DIR}</STRONG></tt>,</ol>Una bes config.php ta na su luga, bo por sera e programma di installashon door di primi e konopi [OK] abow.';
$string['dialog_finish_explanation_1'] = 'E installashon di Website@School {VERSION} ta kla awo.<p>Bo por sera e programa di installashon door di primi e konopi [OK] abow.';
$string['dialog_finish_check_for_updates'] = 'Si bo ke bo por kontrola si tin update obtenibel (link ta habri un bentana nobo).';
$string['dialog_finish_check_for_updates_anchor'] = 'Kontrola pa Website@School updates.';
$string['dialog_finish_check_for_updates_title'] = 'Kontrola estado di bo verson di Website@School';
$string['jump_label'] = 'Bai';
$string['jump_help'] = 'Skohe e direkshon ku bo ke bai depues ku bo primi e konopi [OK] abow.';
$string['dialog_download'] = 'Download config.php';
$string['dialog_download_title'] = 'Download e config.php pa bo computer';
$string['dialog_unknown'] = 'Deskonosi';
$string['error_already_installed'] = 'Fajo: Website@Schoolta installa kaba';
$string['error_wrong_version'] = 'Fajo: numbervershon no ta kwadra. Bo a download un vershon nobo durante e prosedura di installashon?';
$string['error_fatal'] = 'Fajo fatal {ERROR}: tuma kontakto ku &lt;{EMAIL}&gt; pa assistensia.';
$string['error_php_obsolete'] = 'Fajo: e vershon di PHPaki ta muchu bieuw';
$string['error_php_too_old'] = 'Fajo: e vershon di  PHP ({VERSION}) ta muchu bieuw: usa e vershon:{MIN_VERSION}';
$string['error_not_dir'] = 'Fajo: {FIELD}: direktorio no ta eksisti: {DIRECTORY}';
$string['warning_switch_to_custom'] = 'Advertensia: kambio pa installashon modifika pa korigi fajonan';
$string['error_not_create_dir'] = 'Fajo: {FIELD}: direktorio no por wordu traha: {DIRECTORY}';
$string['error_db_unsupported'] = 'Fajo: tipo base di datos {DATABASE} no ta wordu apoya';
$string['error_db_cannot_connect'] = 'Fajo: no por hasi kontakto ku e server di base di datos';
$string['error_db_cannot_select_db'] = 'Fajo: e base di datos no por wordu habri';
$string['error_invalid_db_prefix'] = 'Fajo: {FIELD}: mester kuminsa ku un letra chiki, solamente letras, sifranan i strepi abow (underscore)';
$string['error_db_prefix_in_use'] = 'Fajo: {FIELD}: ja ta usa den e base di datos: {PREFIX}';
$string['error_time_out'] = 'Fajo fatal: time-out';
$string['error_db_parameter_empty'] = 'Fajo: informashonnan den e base di datos no por ta blanko';
$string['error_db_forbidden_name'] = 'Fajo: {FIELD}: e nomber aki no ta wordu aksepta: {NAME}';
$string['error_too_short'] = 'Fajo: {FIELD}: teksto jena ta muchu kortiko (minimo = {MIN})';
$string['error_too_long'] = 'Fajo: {FIELD}:teksto jena ta muchu largu(maximo = {MAX})';
$string['error_invalid'] = 'Fajo: {FIELD}: balor invaldo';
$string['error_bad_password'] = 'Fajo: {FIELD}: no ta kumpli na eksigenshanan rekeri: sifranan: {MIN_DIGIT}, chikitu: {MIN_LOWER}, grandi: {MIN_UPPER}';
$string['error_bad_data'] = '{MENU_ITEM}: a deskubri fajonan den informashonnan jena:koregi via e menu porfabor';
$string['error_file_not_found'] = 'Fajo: feilo no obtenibel: {FILENAME}';
$string['error_create_table'] = 'Fajo: no por krea tabla: {TABLENAME} ({ERRNO}/{ERROR})';
$string['error_insert_into_table'] = 'Fajo:no por jena informashon den tabla: {TABLENAME} ({ERRNO}/{ERROR})';
$string['error_update_config'] = 'Fajo: no por installa informashonnan di konfigurtashon: {CONFIG} ({ERRNO}/{ERROR})';
$string['warning_no_manifest'] = 'Advertensia: manifesto bashi of manifesto no hanja pa {ITEM}';
$string['error_install_demodata'] = 'Fajo: no por installa informashonnan di demonstrashon';
$string['error_directory_exists'] = 'Fajo: {FIELD}: direktorio ja ta eksisti: {DIRECTORY}';
$string['error_nameclash'] = 'Fajo: {FIELD}: kambia porfabor e nomber {USERNAME}; e  nomber aki ja t wordu usa komo nomber di usuario di demonstrashon';
$string['warning_mysql_obsolete'] = 'Advertensia: vershon \'{VERSION}\' di MySQL a kaduka i no ta apoya UTF-8. Installa un vershon mas resen di MySQL';
?>