<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/install/languages/ur/install.php
 *
 * Language: ur (اردو)
 * Release:  0.90.5 / 2014111000 (2014-11-10)
 *
 * @author Nasira Parveen <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_ur
 * @version $Id: install.php,v 1.3 2016/06/28 12:58:53 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['translatetool_title'] = 'تنصیب کریں';
$string['translatetool_description'] = 'یہ فائل تنصیب کے پروگرام کے تراجم پر مشتمل ہے';
$string['websiteatschool_install'] = 'ویب سائٹ ایٹ اسکول کی تنصیب کریں';
$string['websiteatschool_logo'] = 'ویب سائٹ ایٹ اسکول کی علامت (لوگو)';
$string['help_name'] = 'مدّد';
$string['help_description'] = 'مدّد ( ایک نۓ دریچے میں کھولتا ہے)';
$string['next'] = 'اگلا';
$string['next_accesskey'] = 'N';
$string['next_title'] = 'کا استعمال کریں  [Alt-N]  یا  [Cmnd-N] اس بٹن کے لئے کلیدی تختہ تیز راہ کے طور پر';
$string['previous'] = 'پچھلا';
$string['previous_accesskey'] = 'P';
$string['previous_title'] = 'کا استعمال کریں  [Alt-P]  یا  [Cmnd-P] اس بٹن کے لئے کلیدی تختہ تیز راہ کے طور پر';
$string['cancel'] = 'منسوخ کریں';
$string['cancel_accesskey'] = 'C';
$string['cancel_title'] = 'کا استعمال کریں  [Alt-C]  یا  [Cmnd-C] اس بٹن کے لئے کلیدی تختہ تیز راہ کے طور پر';
$string['ok'] = 'ٹھیک ہے';
$string['ok_accesskey'] = 'K';
$string['ok_title'] = 'کا استعمال کریں  [Alt-K]  یا  [Cmnd-K] اس بٹن کے لئے کلیدی تختہ تیز راہ کے طور پر';
$string['yes'] = 'جی ہاں';
$string['no'] = 'جی نہیں';
$string['language_name'] = 'اردو';
$string['dialog_language'] = 'زبان';
$string['dialog_language_title'] = 'تنصیب کاری زبان منتخب کریں';
$string['dialog_language_explanation'] = 'براۓ مہربانی تنصیب کے عمل کے دوران استعمال کرنے کے لئے زبان منتخب کریں';
$string['language_label'] = 'زبان';
$string['language_help'] = '';
$string['dialog_installtype'] = 'تنصیب کی قسم';
$string['dialog_installtype_title'] = 'معیاری اور اپنی مرضی کے مطابق کی تنصیب کے درمیان انتخاب کریں';
$string['dialog_installtype_explanation'] = 'درج ذیل فہرست میں سے تنصیب کاری منظر نامہ منتخب کریں';
$string['installtype_label'] = 'تنصیب کاری منظرنامہ';
$string['installtype_help'] = ' آپ کو تنصیب کے تمام اختیارات کا مکمل کنٹرول دیتا ہے۔  <strong> اپنی مرضی کے مطابق </strong>    <br>   ، کا مطلب ہے ایک براہ راست تنصیب کم از کم  قابل جواب سوالات کے ساتھ   <strong> معیاری </strong>   <br>  براۓ مہربانی مناسب تنصیب کاری منظر نامہ منتخب کریں ۔';
$string['installtype_option_standard'] = 'معیاری';
$string['installtype_option_custom'] = 'اپنی مرضی کے مطابق';
$string['high_visibility_label'] = 'اعلی رویت';
$string['high_visibility_help'] = 'تنصیب کے دوران ایک صرف - متن صارف مواجہ استعمال کرنے کے لئے خانے پر نشان لگائیں۔';
$string['dialog_license'] = 'لائسنس';
$string['dialog_license_title'] = 'پڑھیں اور اس سافٹ ویئر کے لئے لائسنس کو قبول کریں';
$string['dialog_license_explanation'] = 'اس سافٹ ویئر کے آپ لائسنس یافتہ ہے اگر اور صرف اگر آپ پڑھیں، سمجھیں اور مندرجہ ذیل شرائط و ضوابط کے ساتھ اتفاق کریں . نوٹ کریں کہ اس لائسنس معاہدہ کا انگریزی ورژن لاگو ہوتا ہے ، حتی کہ آپ کسی اور زبان کا استعمال کرتے ہوئے سافٹ ویئرکی تنصیب کریں۔';
$string['dialog_license_i_agree'] = 'میں اتفاق کرتا ھوں';
$string['dialog_license_you_must_accept'] = '( بغیر واوین )  ٹائپ کرکے لائسنس معاہدے کو قبول کرنا ضروری ہے۔  "<b>{IAGREE}</b>" آپ کو نیچے دیئے گئے خانے میں';
$string['dialog_database'] = 'ڈیٹا بیس';
$string['dialog_database_title'] = 'ڈیٹا بیس سرور کے بارے میں معلومات داخل کریں';
$string['dialog_database_explanation'] = 'براۓ مہربانی درج ذیل قطعات میں اپنے ڈیٹا بیس سرور کی خصوصیات داخل کریں۔';
$string['db_type_label'] = 'قسم';
$string['db_type_help'] = 'دستیاب ڈیٹا بیس کی اقسام میں سے ایک کو منتخب کریں۔';
$string['db_type_option_mysql'] = 'SQL میرا';
$string['db_server_label'] = 'سرور';
$string['db_server_help'] = '۔ <strong>example.dbserver.provider.net:3306</strong> یا  <strong>mysql.example.org</strong> : ۔  دیگر مثالیں  <strong>مقامی میزبان </strong> یہ ڈیٹا بیس سرور کا پتہ ہے ، عام طور پرھوتا ہے';
$string['db_username_label'] = 'صارف کا نام';
$string['db_username_help'] = '۔ <strong>example_wwwa</strong> یا  <strong>wasuser</strong> ایک جائزصارف کا نام / پاس ورڈ  کا مجموعہ ڈیٹا بیس سرور سے رابطہ قائم کرنے کے لۓ درکار ہے ۔ برائے مہربانی ڈیٹا بیس سرور کا اساسی اکاؤنٹ استعمال نہ کریں ، لیکن ایک کم مراعات یافتہ ، مثال کے طور';
$string['db_password_label'] = 'پاس ورڈ';
$string['db_password_help'] = 'ایک جائز صارف کا نام / پاس ورڈ  کا مجموعہ ڈیٹا بیس سرور سے رابطہ قائم کرنے کے لۓ درکار ہے۔';
$string['db_name_label'] = 'ڈیٹا بیس کا نام';
$string['db_name_help'] = ' ۔ <strong>example_www</strong> یا  <strong>www</strong > : یہ ڈیٹا بیس کو استعمال کرنے کا نام ہے۔ نوٹ کریں کہ یہ ڈیٹا بیس پہلے ہی سے موجود ہونی چاہۓ ؛  یہ تنصیب کا پروگرام (سیکورٹی وجوہات کی بناء پر) ڈیٹا بیس بنانے کے لئے ڈیزائن نہیں کیا گیا ہے. مثالیں';
$string['db_prefix_label'] = 'سابقہ';
$string['db_prefix_help'] = '۔ <strong>cms2_</strong>  یا  <strong>was_</strong> : ڈیٹا بیس میں تمام جدول کے نام اس سابقہ کے ساتھ شروع ھوتے ہیں. یہ ایک ہی ڈیٹا بیس میں ایک سے زیادہ تنصیبات کی اجازت دیتا ہے. یاد رکھیں کہ سابقہ ایک حرف سے شروع ھونا چاہۓ ۔ مثالیں';
$string['dialog_cms'] = 'ویب سائٹ';
$string['dialog_cms_title'] = 'ویب سائٹ کی ضروری معلومات داخل کریں';
$string['dialog_cms_explanation'] = 'براۓ مہربانی درج ذیل قطعات میں ویب سائٹ کی  ضروری معلومات داخل کریں۔';
$string['cms_title_label'] = 'ویب سائٹ کا عنوان';
$string['cms_title_help'] = 'آپ کی ویب سائٹ کا نام ۔';
$string['cms_website_from_address_label'] = 'کی طرف سے : پتہ';
$string['cms_website_from_address_help'] = 'یہ ای - میل کا پتہ اخراجی ڈاک کے لۓ ، مثلا انتباہات اور پاس ورڈ یاد دہانیوں کے لۓ استعمال کیا جاتا ہے۔';
$string['cms_website_replyto_address_label'] = 'کو جواب : پتہ';
$string['cms_website_replyto_address_help'] = 'یہ ای - میل کا پتہ اخراجی ڈاک میں شامل کیا جاتا ہے اورایک میل باکس کے اختصاص کے لۓ استعمال کیا جا سکتا ہے جہاں ( آپ سے) اصل میں جوابات پڑھے جاتے ہیں اور (ویب سرور سوفٹ ویئر کی جانب سے) ضائع نہیں کۓ جاتے ہیں۔';
$string['cms_dir_label'] = 'ویب سائٹ کی ڈائریکٹری';
$string['cms_dir_help'] = ' ۔ <strong>C:\Program Files\Apache Group\Apache\htdocs</strong> یا  <strong>/home/httpd/htdocs</strong> پر مشتمل ڈائریکٹری کی طرف راستہ ہے ، مثال کے طور پر  config.php اور  index.php یہ';
$string['cms_www_label'] = ' ویب سائٹ کا یو آر ایل';
$string['cms_www_help'] = '۔ <strong>https://example.org:443/schoolsite</strong> یا <strong>http://www.example.org</strong> : کا دورہ بھی کیا جا سکتا ہے۔ مثالیں ہیں  index.php ہے جو آپ کی ویب سائٹ کی طرف رہنمائی کرتا ہے  یعنی وہ جگہ جہاں URL یہ مرکزی';
$string['cms_progdir_label'] = 'پروگرام ڈائریکٹری';
$string['cms_progdir_help'] = '۔ <strong>C:\Program Files\Apache Group\Apache\htdocs\program</strong>  یا  <strong>/home/httpd/htdocs/program</strong>  : مثالیں . (ویب سائٹ ڈائریکٹری کی <strong>پروگرام </strong>عام طو پرذیلی ڈائریکٹری) یہ ویب سائٹ ایٹ اسکول پروگرام  کی فائلوں پر مشتمل ڈائریکٹری کی راہ ہے';
$string['cms_progwww_label'] = 'پروگرام  کا  یو آر ایل';
$string['cms_progwww_help'] = ' ۔ <strong>https://example.org:443/schoolsite/program</strong> یا <strong>http://www.example.org/program</strong> : ۔ مثالیں ہیں ( کی  <strong> /پروگرام </strong> پيروى کرتا ہے URL عام طور پر ویب سائٹ) ہے جو پروگرام ڈائریکٹری کی طرف رہنمائی کرتا ہے URL یہ';
$string['cms_datadir_label'] = 'ڈیٹا ڈائریکٹری';
$string['cms_datadir_help'] = ' ۔ <strong>C:\Program Files\Apache Group\Apache\wasdata</strong>  یا  <strong>/home/httpd/wasdata</strong> :  یہ اپ لوڈ  فائلوں اور دیگر ڈیٹا فائلوں پر مشتمل ایک ڈائریکٹری  ہے. اس ڈائریکٹری کا دستاویز روٹ سے باہر واقع ھونا بہت ضروری ہے، یعنی ایک براؤزر کے ساتھ براۓ راست قابل رسائی نہیں ھو. یاد رکھیں کہ ویب سرور کو پڑھنے، بنانے اور فائلوں کو یہاں لکھنے کے لئے کافی اجازت کا ھونا ضروری ہے . مثالیں ہیں';
$string['cms_demodata_label'] = 'ڈیٹابیس بسانا';
$string['cms_demodata_help'] = 'اگر آپ کوائف کے مظا ہرے کا استعمال کرتے ہوئے اپنی نئی ویب سائٹ کے ساتھ شروع کرنا چاہتے ہیں تو اس خانے پر نشان لگائیں۔';
$string['cms_demodata_password_label'] = 'پاس ورڈ کا مظاہرہ';
$string['cms_demodata_password_help'] = 'صارف اکاؤنٹس کے اظہار کے لۓ تفویض کیا جائے گا . براۓ مہربانی ایک اچھے پاس ورڈ کا انتخاب کریں :  بڑے حروف، چھوٹے حروف اور ہندسوں میں سے کم از کم 8 حروف منتخب کریں. اگر آپ نے اوپر خانہ \' ڈیٹابیس بسانا \' پر نشان نہیں لگایا تو آپ اس قطعہ کو خالی چھوڑ سکتے ہیں۔  <em> تمام </em> بالکل ایک جیسا مظاہرے کا پاس ورڈ';
$string['dialog_user'] = 'صارف کا اکاؤنٹ';
$string['dialog_user_title'] = 'پہلا اکاؤنٹ بنائیں';
$string['dialog_user_explanation'] = 'براۓ مہربانی اس نئی ویب سائٹ کے لئے سب سے پہلے صارف کے اکاؤنٹ کے لئے معلومات داخل کریں. یاد رکھیں کہ  یہ اکاؤنٹ مکمل منتظم کے اختیارات اور تمام ممکن اجازت نامے رکھے گا تا کہ کوئی بھی اس اکاؤنٹ تک رسائی کے ساتھ ہر چیز کر سکے۔';
$string['user_full_name_label'] = 'مکمل نام';
$string['user_full_name_help'] = '۔ <strong>Master Web</strong>  یا   <strong>Wilhelmina Bladergroen</strong>  براۓ مہربانی اپنا نام داخل کریں یا ، اگر آپ ترجیح دیں توکوئی دوسرا (فعّال) نام ، مثال کے طور پر';
$string['user_username_label'] = 'صارف کا نام';
$string['user_username_help'] = '۔ <strong>webmaster</strong>  یا  <strong>wblade</strong> :  براۓ مہربانی لاگ ان نام داخل کریں جوآپ اس اکاؤنٹ کے لئے استعمال کرنا چاہتے ہیں. آپ کو ہر بار جب آپ لاگ ان کرنا چاہتے ھو، اس نام کو ٹائپ کرنے کی ضرورت ھو گی ۔  مثالیں';
$string['user_password_label'] = 'پاس ورڈ';
$string['user_password_help'] = 'براۓ مہربانی ایک اچھا پاس ورڈ منتخب کریں :  بڑے حروف، چھوٹے حروف، ہندسے اورخصوصی حروف جیسے ٪ (فیصد) ، = (برابر) ، / (سلیش) اور ۔ (نقطہ) میں سے کم از کم 8 حروف کا انتخاب کريں ۔ اپنے پاس ورڈ کی دوسروں کے ساتھ حصہ داری مت کریں بلکہ اس کی بجائے اپنے رفقائے کار کے لئے اضافی اکاؤنٹس بنائیں۔';
$string['user_email_label'] = 'ای - میل کا پتہ';
$string['user_email_help'] = '۔ <strong>webmaster@example.org</strong>  یا  <strong>wilhelmina.bladergroen@example.org</strong> : براۓ مہربانی یہاں آپ اپنا ای - میل کا پتہ داخل کریں. جب بھی آپ کو ایک نۓ پاس ورڈ کے لۓ درخواست دینے کی ضرورت ھوگی تو آپ کو اس پتے کی ضرورت ھو گی ۔ یقینی بنائیں کہ صرف آپ ہی کو اس میل باکس تک رسائی حاصل ہے . (ایک مشترکہ میل باکس استعمال نہ کریں) ۔ مثالیں';
$string['dialog_compatibility'] = 'مطابقت';
$string['dialog_compatibility_title'] = 'مطابقت کی پڑتال کریں';
$string['dialog_compatibility_explanation'] = 'ذیل میں ضروری اور مطلوبہ سیٹنگز کا ایک جائزہ ہے۔ آپ کو  جاری رکھنے سے قبل اس بات کا یقین کرنا ضروری ہے کہ ضروریات قابل اطمینان ہیں۔';
$string['compatibility_label'] = 'ٹیسٹ';
$string['compatibility_value'] = 'قدر';
$string['compatibility_result'] = 'نتیجہ';
$string['compatibility_ok'] = 'ٹھیک ہے';
$string['compatibility_warning'] = 'انتباہ';
$string['compatibility_websiteatschool_version_label'] = 'ویب سائٹ ایٹ اسکول';
$string['compatibility_websiteatschool_version_check'] = '(پڑتال کریں)';
$string['compatibility_websiteatschool_version_value'] = '{RELEASE} ( {VERSION} ) {RELEASE_DATE}  ورژن';
$string['compatibility_websiteatschool_version_check_title'] = 'ویب سائٹ ایٹ اسکول کے بعد کے ورژن کے لۓ پڑتال کریں';
$string['compatibility_phpversion_label'] = 'ورژن  PHP';
$string['compatibility_phpversion_obsolete'] = 'ورژن متروک ہے  PHP';
$string['compatibility_phpversion_too_old'] = '{MIN_VERSION}   ورژن بہت پرانا ہے :  کم از کم ہے PHP';
$string['compatibility_php_safemode_label'] = 'محفوظ موڈ  PHP';
$string['compatibility_php_safemode_warning'] = 'میں یہ سوئچ بند کردیں  php.ini محفوظ موڈ کھلا ہے. براۓ مہربانی';
$string['compatibility_webserver_label'] = 'ویب سرور';
$string['compatibility_autostart_session_label'] = 'خود کار طریقے سے سیشن شروع';
$string['compatibility_autostart_session_fail'] = 'میں یہ سوئچ بند کردیں php.ini خود کار طریقے سے سیشن شروع کھلا ہے۔ براۓ مہربانی';
$string['compatibility_file_uploads_label'] = 'فائل اپ لوڈ';
$string['compatibility_file_uploads_fail'] = 'میں یہ سوئچ کھولیں  php.ini فائل اپ لوڈ بند ہے۔ براہ مہربانی';
$string['compatibility_database_label'] = 'ڈیٹا بیس سرور';
$string['compatibility_clamscan_label'] = 'کلامسکان اینٹی - وائرس';
$string['compatibility_clamscan_not_available'] = '(دستیاب نہیں)';
$string['compatibility_gd_support_label'] = 'معا ونت GD';
$string['compatibility_gd_support_none'] = 'کو معا ونت نہیں ہے GD';
$string['compatibility_gd_support_gif_readonly'] = 'فقط مطالعہ';
$string['compatibility_gd_support_details'] = '{VERSION}  ( جی آئی ایف : {GIF}, جے پی جی : {JPG}, پی این جی : {PNG} )';
$string['dialog_confirm'] = 'تصدیق';
$string['dialog_confirm_title'] = 'ترتیبات کی تصدیق کریں';
$string['dialog_confirm_explanation'] = 'آپ تقریبا اپنی نئی ویب سائٹ کی تنصیب کرنے والے ہیں. احتیاط سے نیچے دی گئی تشکیل کی ترتیبات کی پڑتال کریں اور اس کے بعد اصل تنصیب کے عمل کو شروع کرنے کے لئے [ اگلا ]  دبائیں . اس میں کچھ وقت لگ سکتا ہے۔';
$string['dialog_confirm_printme'] = 'ٹوٹکا : اس صفحہ کو چھاپ لیں اور ہآرڈ کاپی کو مستقبل کے حوالہ کے لئے رکھیں۔';
$string['dialog_cancelled'] = 'منسوخ کردیا گیا';
$string['dialog_cancelled_title'] = '';
$string['dialog_cancelled_explanation'] = 'ویب سائٹ ایٹ اسکول کی تنصیب کو منسوخ کر دیا گیا ہے. دوبارہ کوشش کرنے کے لئے ذیل میں دیے گۓ بٹن کو دبائیں یا دستی کو پڑھنے کے لئے مدد کے بٹن پر کلک کریں۔';
$string['dialog_finish'] = 'ختم';
$string['dialog_finish_title'] = 'تنصیب کے طریقۃ کار کو ختم کریں';
$string['dialog_finish_explanation_0'] = ' ایک بار کون فگ ڈاٹ پی ایچ پی جگہ پر رکھی گی ، تو آپ ذیل میں  [ ٹھیک ہے ]  بٹن کو دبا کر تنصیب کار بند کر سکتے ہیں۔  </ol>  میں رکھنا ھے۔  <tt><strong>{CMS_DIR}</strong></tt> آپ کو فائل کون فگ ڈاٹ پی ایچ پی کو <li> فائل کون فگ ڈاٹ پی ایچ پی ڈاؤن لوڈ کرنی  ہے ، اور  {A}  کی  {AHREF} اب آپ کو <ol> <li> :  ابھی دو چیزیں کرنی باقی ہیں   <p>  کی تنصیب اب تقریبا مکمل ہو گئ ہے۔  {VERSION} ویب سائٹ ایٹ اسکول';
$string['dialog_finish_explanation_1'] = 'آپ نیچے  [ ٹھیک ہے ]  کا بٹن دبانے سے تنصیب کار بند کر سکتے ہیں۔   <p>  کی تنصیب اب مکمل ہے۔  {VERSION} ویب سائٹ ایٹ اسکول';
$string['dialog_finish_check_for_updates'] = 'اگر آپ چاہیں ، تو آپ تازہ کاريوں کی پڑتال کرنے کے لئے نیچے دیے گۓ ربط کی پیروی کر سکتے ہیں (ربط ایک نۓ دریچے میں کھلتا ہے)۔';
$string['dialog_finish_check_for_updates_anchor'] = 'ویب سائٹ ایٹ اسکول کی تازہ کاریوں کی پڑتال کریں۔';
$string['dialog_finish_check_for_updates_title'] = 'آپ اپنے ویب سائٹ ایٹ اسکول کے ورژن کی حالت کی پڑتال کریں';
$string['jump_label'] = 'کی طرف چھلانگ لگائیں';
$string['jump_help'] = 'محل وقوع منتخب کریں جہاں آپ درج ذیل [ ٹھیک ہے ]  کا بٹن دبانے کے بعد جانا چاہتے ہیں';
$string['dialog_download'] = 'کو ڈاؤن لوڈ کریں  config.php';
$string['dialog_download_title'] = 'کو اپنے کمپیوٹر پر ڈاؤن لوڈ کریں  config.php';
$string['dialog_unknown'] = 'نامعلوم';
$string['error_already_installed'] = 'نقص:  ویب سائٹ ایٹ اسکول پہلے ہی سے نصب شدہ ہے';
$string['error_wrong_version'] = 'خرابی : غلط ورژن نمبر . کیا آپ نے تنصیب کے دوران ایک نیا ورژن ڈاؤن لوڈ کیا تھا؟';
$string['error_fatal'] = 'سے رابطہ کریں  <{EMAIL}> براۓ مہربانی معاونت کے لیے   : {ERROR} مہلک غلطی';
$string['error_php_obsolete'] = 'کا ورژن بہت پرانا ہے  PHP :  خرابی';
$string['error_php_too_old'] = 'استعمال کریں  {MIN_VERSION}  ورژن بہت پرانا ہے :  کم از کم ورژن  ({VERSION}) کا PHP : خرابی';
$string['error_not_dir'] = '{DIRECTORY} : ڈائریکٹری موجود نہیں ہے :  {FIELD} : نقص';
$string['warning_switch_to_custom'] = 'انتباہ :  اپنی مرضی کے مطابق تنصیب پر سوئچ کاری کریں تاکہ نقائص کو صحیح کیا جا سکے';
$string['error_not_create_dir'] = '{DIRECTORY} : ڈائریکٹری بنائی نہیں جا سکتی  :  {FIELD} : نقص';
$string['error_db_unsupported'] = 'فی الحال معاونت شدہ نہیں ہے  {DATABASE}  خرابی : ڈیٹا بیس';
$string['error_db_cannot_connect'] = 'خرابی : ڈیٹا بیس سرور کے ساتھ رابطہ قائم نہيں کر سکتے';
$string['error_db_cannot_select_db'] = 'خرابی : ڈیٹا بیس کو کھول نہیں سکتے';
$string['error_invalid_db_prefix'] = 'ایک حرف کے ساتھ شروع ہونا لازمی ہے، صرف حروف ہو سکتے ہیں، ہندسے  یا زيرکشيد : {FIELD} : خرابی';
$string['error_db_prefix_in_use'] = '{PREFIX} : پہلے ہی سے استعمال میں ہے : {FIELD} : خرابی';
$string['error_time_out'] = 'مہلک غلطی : وقت ختم';
$string['error_db_parameter_empty'] = 'خرابی: خالی ڈیٹا بیس پیرامیٹرز قابل قبول نہیں ہیں';
$string['error_db_forbidden_name'] = '{NAME} : یہ نام قابل قبول نہیں ہے  : {FIELD} : خرابی';
$string['error_too_short'] = '( {MIN} = کم سے کم ) سلک بہت مختصر ہے : {FIELD}  : خرابی';
$string['error_too_long'] = '( {MAX} = ذیادہ سے ذیادہ ) سلک بہت طویل ہے : {FIELD} : خرابی';
$string['error_invalid'] = 'ناجائز قدر  : {FIELD} : خرابی';
$string['error_bad_password'] = '{MIN_UPPER } : بڑے حروف ، {MIN_LOWER} : چھوٹے حروف ، {MIN_DIGIT} : قدر ناقابل قبول ہے ؛ کم از کم  ضروریات  ہیں : اعداد : {FIELD} : خرابی';
$string['error_bad_data'] = 'نقائص کا کھوج لگا یا گیا ہے، براۓ مہربانی سب سے پہلے انہیں درست کریں (مینیو کے ذریعے)  : {MENU_ITEM}';
$string['error_file_not_found'] = '{FILENAME} : خرابی : فائل کو تلاش نہیں کرسکتے';
$string['error_create_table'] = '{TABLENAME} ({ERRNO}/{ERROR}) : خرابی : جدول نہیں بنا سکتے';
$string['error_insert_into_table'] = '{TABLENAME} ({ERRNO}/{ERROR}) : خرابی : کوائف جدول میں داخل نہیں کر سکتے';
$string['error_update_config'] = '{CONFIG} ({ERRNO}/{ERROR}) : خرابی : تشکیل کی تازہ کاری نہیں کر سکتے';
$string['warning_no_manifest'] = 'کے لئے کوئی تصريح نہیں  {ITEM} انتباہ : تصريح خالی ہے یا';
$string['error_install_demodata'] = 'خرابی : کوائف اظہار نصب نہیں کرسکتے';
$string['error_directory_exists'] = '{DIRECTORY} : ڈائریکٹری پہلے ہی سے موجود ہے  : {FIELD} : خرابی';
$string['error_nameclash'] = '؛ یہ پہلے ہی سے صارف کے ایک مظاہرے کے اکاؤنٹ کے طور پر استعمال کیا جاتا ہے  {USERNAME} براۓ مہربانی نام تبدیل کریں : {FIELD} : خرابی';
$string['warning_mysql_obsolete'] = 'درجہ فزوں کریں SQL کی حمایت نہیں کرتا ہے۔  براۓ مہربانی میرا UTF-8 متروک ہے اور یہ  \'{VERSION}\' کا ورژن  SQL انتباہ : میرا';
?>