<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/install/languages/vi/demodata.php
 *
 * Language: vi (Tiếng Việt)
 * Release:  0.90.6 / 2016062900 (2016-06-29)
 *
 * @author Thao Doan <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_vi
 * @version $Id: demodata.php,v 1.3 2016/06/28 12:58:53 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['translatetool_title'] = 'Dữ liệu mẫu';
$string['translatetool_description'] = 'Tập tin này bao gồm phần dịch cho dữ liệu minh họa';
$string['error'] = 'Lỗi ở dữ liệu mẫu';
$string['groupname_faculty'] = 'khoa';
$string['full_name_faculty'] = 'Nhân viên';
$string['groupname_team'] = 'đội';
$string['full_name_team'] = 'Tất cả nhân viên';
$string['groupname_seniors'] = 'trung học';
$string['full_name_seniors'] = 'Học sinh lớp 5 tới 8';
$string['groupname_juniors'] = 'tiểu học';
$string['full_name_juniors'] = 'Học sinh lớp 1 tới 4';
$string['public_area_title'] = 'Trường Tiểu học Exemplum';
$string['private_area_title'] = 'Mạng nội bộ Exemplum';
$string['extra_area_title'] = 'Exemplum không kích hoạt';
$string['public_area_path'] = 'exemplum';
$string['private_area_path'] = 'mạng nội bộ';
$string['extra_area_path'] = 'không kích hoạt';
$string['alerts_initial_load'] = 'cài đặt ban đầu của demodata';
$string['alerts_every_1440_minutes'] = 'Bạn sẽ nhận được thông báo nhiều nhất là 1 lần trong 1440 phút (1 ngày).';
$string['alerts_every_60_minutes'] = 'Bạn sẽ nhận được thông báo nhiều nhất là 1 lần trong 60 phút (1 giờ).';
$string['alerts_email_address'] = 'Các thông báo sẽ được gửi tới địa chỉ này:';
$string['alerts_all_areas'] = 'Các thông báo sẽ được gửi khi có thay đổi ở bất kỳ khu vực nào.';
$string['alerts_private_area'] = 'Các thông báo sẽ được gửi khi có thay đổi trong mạng nội bộ';
$string['welcome_title'] = 'Chào mừng tới trang web của chúng tôi';
$string['welcome_link_text'] = 'Chào mừng';
$string['schoolinfo_title'] = 'Phần này gồm thông tin về trường';
$string['schoolinfo_link_text'] = 'Thông tin về trường';
$string['aboutus_title'] = 'Thông tin về trường';
$string['aboutus_link_text'] = 'Giới thiệu';
$string['schoolterms_title'] = 'Các học kỳ và kỳ nghỉ lễ cho {SCHOOLYEAR}';
$string['schoolterms_link_text'] = '{SCHOOLYEAR}';
$string['news_title'] = 'Phần này bao gồm tin tức và bản tin';
$string['news_link_text'] = 'Tin tức';
$string['latestnews_title'] = 'Đặc biệt! Đặc biệt! Đọc thêm tại đây!';
$string['latestnews_link_text'] = 'Tin mới nhất';
$string['latestnewsletter_title'] = 'Đây là bản mới nhất của bản tin trường';
$string['latestnewsletter_link_text'] = 'Bản tin';
$string['newsarchive_title'] = 'Phần này lưu các tin tức và bản tin';
$string['newsarchive_link_text'] = 'Lưu trữ';
$string['oldnews_title'] = 'Các tin cũ';
$string['oldnews_link_text'] = 'Tin tức cũ';
$string['oldnewsletters_title'] = 'Các bản cũ hơn của bản tin trường';
$string['oldnewsletters_link_text'] = 'Bản tin cũ';
$string['search_title'] = 'Bạn có thể tìm kiếm trong site của chúng tôi';
$string['search_link_text'] = 'Tìm kiếm';
$string['searchbox_title'] = 'Tìm kiếm site';
$string['searchbox_link_text'] = 'Tìm kiếm';
$string['sitemap_title'] = 'Tổng quan';
$string['sitemap_link_text'] = 'Sơ đồ trang mạng';
$string['modules_title'] = 'Phần hiển thị chỉ số';
$string['modules_link_text'] = 'TrangCủaTôi';
$string['showcase_title'] = 'Phần hiển thị chỉ số';
$string['showcase_link_text'] = 'Hiển thị chỉ số';
$string['mypage_title'] = 'Đăng nhập/đăng xuất và nhảy menu';
$string['mypage_link_text'] = 'Trang của tôi';
$string['quicktop_title'] = 'Các đường dẫn cố định ở bên trên';
$string['quicktop_link_text'] = '(đường dẫn nhanh ở đầu)';
$string['about_title'] = 'Về trường của chúng tôi';
$string['about_link_text'] = 'Giới thiệu';
$string['contact_title'] = 'Liên hệ';
$string['contact_link_text'] = 'liên hệ';
$string['quickbottom_title'] = 'Các đường dẫn cố định ở bên dưới';
$string['quickbottom_link_text'] = '(đường dẫn nhanh ở cuối)';
$string['disclaimer_title'] = 'Khuyến cáo';
$string['disclaimer_link_text'] = 'khuyến cáo';
$string['login_title'] = 'Sử dụng đường dẫn này để đăng nhập';
$string['login_link_text'] = 'đăng nhập';
$string['intranet_title'] = 'Chào mừng đến với mạng nội bộ';
$string['intranet_link_text'] = 'Mạng nội bộ';
$string['meetings_title'] = 'Phần này chứa lịch họp và tường trình';
$string['meetings_link_text'] = 'Họp';
$string['roster_title'] = 'Đây là lịch họp';
$string['roster_link_text'] = 'Lịch';
$string['minutes_title'] = 'Biên bản cuộc họp ({SCHOOLYEAR})';
$string['minutes_link_text'] = 'Biên bản {SCHOOLYEAR}';
$string['minutes1_title'] = 'Biên bản của cuộc họp đầu tiên';
$string['minutes1_link_text'] = 'Mùa hè';
$string['minutes2_title'] = 'Biên bản của cuộc họp thứ hai';
$string['minutes2_link_text'] = 'Mùa thu';
$string['minutes3_title'] = 'Biên bản của cuộc họp thứ ba';
$string['minutes3_link_text'] = 'Mùa đông';
$string['minutes4_title'] = 'Biên bản của cuộc họp thứ tư';
$string['minutes4_link_text'] = 'Mùa xuân';
$string['downloads_title'] = 'Danh sách đường dẫn tiện dụng và tải';
$string['downloads_link_text'] = 'Tải';
$string['welcome_content'] = 'Chào mừng đến với trang web của Trường Tiểu học Exemplum.<br>
Di chuyển bằng menu hoặc dùng MyPage để nhảy menu
<p>{LOREM} {IPSUM}
<p>{DOLOR} {SIT}
';
$string['aboutus_content'] = 'Trường Tiểu học Exemplum <br>
1, Đường Rock Bottom <br>
Gummersbach<br>
Hiệu trưởng: Amelia Cackle';
$string['schoolterms1_content'] = '<h2>Kỳ học và ngày nghỉ lễ cho {LAST_SCHOOLYEAR}</h2>
Kỳ 1: Tháng 9 - Tháng 10<br>
Kỳ 2: Tháng 11 - Tháng 12<br>
Nghỉ đông: tuần cuối của tháng 12<br>
Kỳ 3: Tháng 1 - Tháng 2<br>
Kỳ 4: Tháng 3 - Tháng 4<br>
Nghỉ xuân: tuần hai của tháng 4<br>
Kỳ 5: Tháng 4 - Tháng 5<br>
Kỳ 6: Tháng 6 - Tháng 7<br>
Nghỉ hè: Tháng 8<br>';
$string['schoolterms2_content'] = '<h2>Kỳ học và ngày nghỉ lễ cho {THIS_SCHOOLYEAR}</h2>
Kỳ 1: Tháng 9 - Tháng 10<br>
Kỳ 2: Tháng 11 - Tháng 12<br>
Nghỉ đông: tuần cuối của tháng 12 + tuần đầu của tháng 1<br>
Kỳ 3: Tháng 1 - Tháng 2<br>
Kỳ 4: Tháng 3 - Tháng 4<br>
Nghỉ xuân: tuần ba của tháng 4<br>
Kỳ 5: Tháng 4 - Tháng 5<br>
Kỳ 6: Tháng 6 - Tháng 7<br>
Nghỉ hè: Tháng 8<br>';
$string['schoolterms3_content'] = '<h2>Dự định kỳ học và ngày nghỉ lễ cho {NEXT_SCHOOLYEAR}</h2>
Kỳ 1: Tháng 9 - Tháng 10<br>
Kỳ 2: Tháng 11 - Tháng 12<br>
Nghỉ đông: hai tuần cuối của tháng 12<br>
Kỳ 3: Tháng 1 - Tháng 2<br>
Kỳ 4: Tháng 3 - Tháng 4<br>
Nghỉ xuân: tuần hai của tháng 4<br>
Kỳ 5: Tháng 4 - Tháng 5<br>
Kỳ 6: Tháng 6 - Tháng 7<br>
Nghỉ hè: Tháng 8<br>';
$string['latestnews_content'] = '<strong>{TODAY}</strong><br>
Chúng tôi vui mừng thông báo rằng trang web mới đã hoạt động.';
$string['latestnewsletter_content'] = '<h2>Bản tin 5 ({TODAY})</h2>
<h3>Nội dung</h3>
<ul>
<li>Thông điệp của hiệu trưởng
<li>Giáo viên mới 
<li>Kế hoạch cho {THIS_SCHOOLYEAR}
</ul>
<h3>Nhắn nhủ từ hiệu trưởngl</h3>
{LOREM} {IPSUM}
<p>{DOLOR} {SIT}
<p>Amelia Cackle
<h3>Giáo viên mới</h3>
Chúng tôi vui mừng thông báo rằng từ năm {NEXT_SCHOOLYEAR} cô Mary Astell
sẽ phụ trách lớp học sinh nhỏ nhất.
<h3>Kế hoạch cho {THIS_SCHOOLYEAR}</h3>
{SIT} {DOLOR} {IPSUM} {LOREM}';
$string['oldnews_content'] = '<strong>{YESTERDAY}</strong><br>{LOREM}<p>
<strong>{LAST_WEEK}</strong><br>{IPSUM}<p>
<strong>{MONTHS_AGO_1}</strong><br>{DOLOR}<p>
<strong>{MONTHS_AGO_2}</strong><br>{SIT}
';
$string['oldnewsletters_content'] = '<a href="#"><h2>Bản tin 4 ({MONTHS_AGO_1})</h2></a>
<ul><li>Thông điệp của hiệu trưởngg<li>Sự kiện sắp tới<li>Bạn có biết...?</ul>
<a href="#"><h2>Bản tin 3 ({MONTHS_AGO_2})</h2></a>
<ul><li>Nhắn nhủ từ hiệu trưởng<li>Sự kiện sắp tới<li>Lớp nghệ thuật cho bậc tiểu học</ul>
<a href="#"><h2>Bản tin 2 ({MONTHS_AGO_3})</h2></a>
<ul><li>Nhắn nhủ từ hiệu trưởng<li>Sự kiện sắp tới<li>Tham quan cho bậc trung học</ul>
<a href="#"><h2>Bản tin 1 ({MONTHS_AGO_4})</h2></a>
<ul><li>Nhắn nhủ từ hiệu trưởng<li>Sự kiện sắp tới<li>Bạn có biết...?</ul>';
$string['searchbox_content'] = 'Giữ cho cho phần tìm kiếm';
$string['sitemap_content'] = 'Giữ chỗ cho phần sơ đồ trang mạng';
$string['about_content'] = 'Một số thông tin về trường';
$string['contact_header'] = 'Phần tiêu đề có thể chỉnh sửa';
$string['contact_introduction'] = 'Phần giới thiệu này cũng có thể chỉnh sửa được';
$string['contact_name1'] = 'Hiệu trưởng';
$string['contact_description1'] = 'Vui lòng gửi các câu hỏi liên quan đến vấn đề dạy và học tới hiệu trưởng của chúng tôi, Amelia Cackle';
$string['contact_thankyou1'] = 'Cảm ơn bạn đã gửi câu hỏi. Vui lòng chờ 2 ngày để Amelia có thời gian trả lời thư của bạn.';
$string['contact_name2'] = 'Quản trị';
$string['contact_description2'] = 'Vui lòng gửi các yêu cầu về kỹ thuật tới quản trị viên của chúng tôi';
$string['contact_thankyou2'] = 'Cảm ơn bạn đã gửi câu hỏi. Quản trị viên của chúng tôi sẽ trả lời sớm nhất có thể';
$string['disclaimer_content'] = 'Đây là phần khuyến cáo';
$string['intranet_content'] = 'Chào mừng tới mạng nội bộ Exemplum.<p>{LOREM} {DOLOR}<p>{IPSUM} {SIT}';
$string['roster_content'] = '<h2>Lịch họp {THIS_SCHOOLYEAR}</h2>
Phiên họp mùa hè: Thứ 6 cuối cùng của tháng 8, 3h chiều<br>
Phiên họp mùa thu: Thứ 6 thứ 2 của tháng 11, 3h chiều<br>
Phiên họp mùa đông: Thứ 6 thứ 2 của tháng 2, 3h chiều<br>
Phiên họp mùa xuân: Thứ 6 thứ 1 của tháng 6<strong>9h sáng</strong> (và không phải 3h chiều)<br>';
$string['minutes1_content'] = '<h2>Biên bản của cuộc họp mùa hè {LAST_SCHOOLYEAR}</h2> {LOREM} {IPSUM} {DOLOR} {SIT}';
$string['minutes2_content'] = '<h2>Biên bản của cuộc họp mùa thu {LAST_SCHOOLYEAR}</h2> {IPSUM} {LOREM} {DOLOR} {SIT}';
$string['minutes3_content'] = '<h2>Biên bản của cuộc họp mùa đông {LAST_SCHOOLYEAR}</h2> {LOREM} {DOLOR} {IPSUM} {SIT}';
$string['minutes4_content'] = '<h2>Biên bản của cuộc họp mùa xuân {LAST_SCHOOLYEAR}</h2> {LOREM} {IPSUM} {SIT} {DOLOR}';
$string['minutes5_content'] = '<h2>Biên bản của cuộc họp mùa hè {THIS_SCHOOLYEAR}</h2> {DOLOR} {LOREM} {SIT} {IPSUM}';
$string['downloads_content'] = '<h2>Công cụ hữu dụng cho giáo viên</h2>
<ul>
<li><a target="_blank" href="http://www.openoffice.org">OpenOffice.org (phần mềm tạo văn bản, bảng biểu, vân vân )</a>
<li><a target="_blank" href="http://www.mozilla.com">Firefox (trình duyệt)</a>
<li><a target="_blank" href="{MANUAL_URL}">Hướng dẫn sử dụng Website@School</a>
</ul>
';
$string['redirect2_title'] = 'Chuyển đến trang mạng của  Website@School project';
$string['redirect2_link_text'] = 'Chuyển';
$string['contact2_title'] = 'Gởi tin nhắn cho Website@School Project';
$string['contact2_link_text'] = 'TrangĐiệnThư';
$string['contact2_header'] = 'Liên hệ Website@School';
$string['contact2_introduction'] = 'Dùng mẫu biểu này để gởi tin nhắn cho dự án';
$string['contact2_name1'] = 'Chung';
$string['contact2_description1'] = 'Xin vui lòng gời các câu hỏi chung về dự án đến đội ngũ thực hiện trang mạng Website@School Team.';
$string['contact2_thankyou1'] = 'Cám ơn tin nhắn của bann.';
$string['contact2_name2'] = 'Các dịch giả';
$string['contact2_description2'] = 'Xin vui lòng chuyển các bình luận về dịch thuật cho các dịch giả của Website@School to our translators.';
$string['contact2_thankyou2'] = 'Cám ơn lời bình luận của bạn.';
?>