<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/languages/ar/admin.php
 *
 * Language: ar (العربية)
 * Release:  0.90.4 / 2013061400 (2013-06-14)
 *
 * @author Said Taki <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_ar
 * @version $Id: admin.php,v 1.6 2016/03/23 09:28:20 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['translatetool_title'] = 'الا دارة';
$string['translatetool_description'] = 'هذا الملف يحتوي على ترجمات من واجهة الإدارة من نظام إدارة المحتوى';
$string['generated_in'] = '3: ولدت في {DATE} في الاستعلامات {QUERIES} و {SECONDS} ثوان';
$string['logo_websiteatschool'] = 'شعار الموقع @ مدرسة ®';
$string['end_this_session'] = 'إغلاق الدورة ويسجل المستخدم';
$string['logout_username'] = 'انفصال{USERNAME}';
$string['view_public_area'] = 'جمهور المنطقة';
$string['go_view_public_area_no_logout'] = 'رؤية المنطقة عامة بدون تسجيل الخروج';
$string['check_was_release'] = 'َ@التحقق من حالة الإصدار الخاص بك من موقع المدرسة';
$string['version_x_y_z'] = 'الاصدار{VERSION}';
$string['login_user_success'] = 'قمت بتسجيل الدخول في (ه) كما{USERNAME}';
$string['job_access_denied'] = 'ونفى وصول لم يكن لديك الحق في القيام بذلك';
$string['task_access_denied'] = 'لم يكن لديك إذن للقيام بذلك، وصول مرفوض';
$string['unknown_job'] = 'أمر{JOB}غير معترف بها';
$string['name_startcenter'] = 'استقبال';
$string['name_pagemanager'] = 'صفحات';
$string['name_filemanager'] = 'ملفات';
$string['name_modulemanager'] = 'نماذج';
$string['name_accountmanager'] = 'حسابات';
$string['name_configurationmanager'] = 'التكوين';
$string['name_statistics'] = 'إحصائيات';
$string['name_tools'] = 'أدوات';
$string['name_help'] = 'مساعدة';
$string['description_startcenter'] = 'الصفحة الرئيسية الموقع @ مدرسة';
$string['description_pagemanager'] = 'إدارة صفحات';
$string['description_filemanager'] = 'ملف إدارة';
$string['description_modulemanager'] = 'إدارة الوحدات';
$string['description_accountmanager'] = 'حساب الإدارة';
$string['description_configurationmanager'] = 'تكوين الادارة';
$string['description_statistics'] = 'إحصائيات';
$string['description_tools'] = 'أدوات';
$string['description_help'] = 'مساعدة إطار جديد';
$string['no_access_startcenter'] = 'لقد تم تعطيل الوصول إلى موقع مدرسة @ الصفحة الرئيسية لحسابك';
$string['no_access_pagemanager'] = 'لقد تم تعطيل الوصول إلى صفحات إدارة لحسابك';
$string['no_access_filemanager'] = 'تم تعطيل الوصول إلى إدارة ملف لحسابك';
$string['no_access_modulemanager'] = 'لقد تم تعطيل الوصول إلى وحدة الإدارة لحسابك';
$string['no_access_accountmanager'] = 'لقد تم تعطيل الوصول إلى إدارة حساب لحسابك';
$string['no_access_configurationmanager'] = 'لقد تم تعطيل الوصول إلى إدارة التكوين لحسابك';
$string['no_access_statistics'] = 'لقد تم تعطيل إمكانية الوصول إلى الإحصاءات لحسابك';
$string['no_access_tools'] = 'لقد تم تعطيل الوصول إلى أدوات لحسابك';
$string['no_access_help'] = 'لقد تم تعطيل إمكانية الحصول على دعم لحسابك';
$string['access_denied'] = 'ونفى وصول';
$string['no_access_admin_php'] = 'لقد تم تعطيل الوصول إلى الموقع @ مدرسة لحسابك. اتبع أحد الروابط أدناه للمتابعة';
$string['view_login_dialog'] = 'دخول';
$string['public_area'] = 'جمهور المنطقة';
$string['private_area'] = 'منطقة محمية';
$string['no_areas_available'] = 'لا مجال مناسب متاح';
$string['inactive'] = 'غير فعال';
$string['menu'] = 'القائمة';
$string['area_admin_access_denied'] = ' {AREA}لم يكن لديك حقوق المسؤول عن المنطقة';
$string['add_a_page'] = 'إضافة صفحة';
$string['add_a_page_title'] = 'اضغط هنا لإضافة صفحة جديدة';
$string['add_a_section'] = 'إضافة مقطع';
$string['add_a_section_title'] = 'اضغط هنا لإضافة قسم جديد';
$string['hidden'] = 'مخفي';
$string['embargo'] = 'حظر';
$string['expired'] = 'انتهت';
$string['icon_delete'] = 'حذف هذه العقدة';
$string['icon_delete_access_denied'] = 'ليس لديك الحق في حذف هذه العقدة';
$string['icon_delete_alt'] = 'رمز تدمر';
$string['icon_delete_text'] = 'D';
$string['icon_edit'] = 'تعديل هذه العقدة';
$string['icon_edit_access_denied'] = 'أنت لا تملك الصلاحيات لتعديل هذه العقدة';
$string['icon_edit_alt'] = 'أيقونة تحرير';
$string['icon_edit_text'] = 'E';
$string['icon_default'] = 'اختيار هذه العقدة والعقدة الافتراضي (المنزل';
$string['icon_default_access_denied'] = 'لم يكن لديك حقوق لتغيير العقدة الافتراضي (المنزل';
$string['icon_default_alt'] = 'رمز الوطن';
$string['icon_default_text'] = 'H';
$string['icon_not_default_text'] = '_';
$string['icon_not_default_alt'] = 'ليس رمز الوطن';
$string['icon_is_default'] = 'هذه العقدة هي عقدة الافتراضي (المنزل';
$string['icon_preview_page'] = 'معاينة الصفحة (في إطار منفصل';
$string['icon_preview_page_access_denied'] = 'لم يكن لديك حقوق إلى صفحة المعاينة';
$string['icon_preview_page_alt'] = 'صفحة رمز';
$string['icon_preview_page_text'] = 'P';
$string['icon_open_section'] = 'فتح باب (توسيع مستوى من شجرة';
$string['icon_open_section_alt'] = 'مغلق مجلد رمز';
$string['icon_open_section_text'] = '+';
$string['icon_close_section'] = 'وثيقة قسم (تتكشف الشجرة';
$string['icon_close_section_alt'] = 'فتح رمز دليل';
$string['icon_close_section_text'] = '-';
$string['icon_open_area'] = 'منطقة مفتوحة (تتكشف شجرة كامل)';
$string['icon_open_area_alt'] = 'أغلقت دليل رمز';
$string['icon_open_area_text'] = '+';
$string['icon_close_area'] = 'إغلاق منطقة (أضعاف الشجرة';
$string['icon_close_area_alt'] = 'أيقونة المجلد المفتوح';
$string['icon_close_area_text'] = '-';
$string['icon_open_site'] = 'فتح جميع المجالات (تتكشف شجرة كامل في جميع المناطق';
$string['icon_open_site_alt'] = 'مغلق مجلد رمز';
$string['icon_open_site_text'] = '+';
$string['icon_close_site'] = 'أغلق جميع المناطق (طي شجرة في كل المناطق';
$string['icon_close_site_alt'] = 'أيقونة المجلد المفتوح';
$string['icon_close_site_text'] = '-';
$string['icon_visible'] = 'هذه العقدة هي واضحة (وليس مخفية، لا الحظر، لم تنقض';
$string['icon_visible_access_denied'] = 'أنت لا تملك الصلاحيات لتعديل هذه العقدة';
$string['icon_visible_alt'] = 'رمز مرئي';
$string['icon_visible_text'] = '_';
$string['icon_invisible_hidden'] = 'هذه العقدة غير مرئي (مخفي';
$string['icon_invisible_embargo'] = '=[{DATIM})هذه العقدة غير مرئية (المحظورة حتى';
$string['icon_invisible_expiry'] = ' هذه العقدة غير مرئية (منذ انتهت: {DATIM})';
$string['icon_invisible_alt'] = 'مخفي أيقونة';
$string['icon_invisible_text'] = 'I';
$string['too_many_levels'] = ' لا يمكن عرض مقطع{NODE} :تداخل عميق جدا';
$string['no_nodes_yet'] = 'تمت إضافة أي عقدة في هذا المجال';
$string['set_tree_view'] = 'تعيين طريقة عرض الشجرة:';
$string['set_view_minimal'] = 'الحد الأدنى';
$string['set_view_custom'] = 'شخصية';
$string['set_view_maximal'] = 'أقصى';
$string['set_view_minimal_title'] = 'عودة إلى شجرة (جميع أبواب مغلقة)';
$string['set_view_custom_title'] = 'شخصية نظرا لشجرة (بعض المقاطع مغلقة، بعض مفتوح';
$string['set_view_maximal_title'] = 'تكشفت نظرا لشجرة (جميع أقسام فتح)';
$string['access_denied_preview'] = 'ليس لديك الحقوق اللازمة لعرض هذه الصفحة. شكرا لإغلاق هذه النافذة والعودة إلى صفحات مدير';
$string['invalid_node'] = '{NODE}صالح العقدة';
$string['task_set_default_access_denied'] = ' ليس لديك الإذن المطلوب للتعريف هذه العقدة{NODE} العقدة كافتراضي (المنزل)';
$string['startcenter_welcome'] = 'ترحيب';
$string['startcenter_welcome_text'] = 'هذه هي الصفحة الرئيسية لموقع إدارة نظام الموقع @ مدرسة. هنا يمكنك إدارة موقع الويب الخاص بك.';
$string['click_here_for_documentation'] = 'انقر هنا للاطلاع على وثائق';
$string['icon_documentation'] = 'كتاب أيقونة';
$string['click_to_send_mail_to_us'] = 'انقر هنا لمراسلتنا';
$string['icon_sendmail'] = 'رمز مغلف';
$string['please_send_us_mail'] = 'Dès que votre site d\'école est opérationnel, merci de nous envoyer un courriel avec son URL (adresse Web). Cliquez sur l\'icone pour envoyer ce courriel ou écrivez à <strong>{MAILTO}</strong>. Merci beaucoup, au nom de l\'équipe Website@School !';
$string['view_documentation'] = 'انقر على الرمز لرؤية وثائق (تفتح في نافذة جديدة';
$string['icon_information'] = 'معلومات رمز';
$string['check_new_version'] = 'لم يكن لديك إذن لإضافة عقدة في هذا المجال{VERSION}).';
$string['task_node_add_access_denied'] = 'لم يكن لديك إذن لإضافة عقدة في هذا المجال';
$string['add_a_page_header'] = 'إضافة صفحة';
$string['add_a_section_header'] = 'إضافة مقطع';
$string['add_section_explanation'] = 'إضافة مقطع جديد عن طريق إدخال عنوان الباب وغيرها من المعلومات. بمجرد أن يتم إضافة المقطع، يمكنك إضافة صفحات ودون الفروع، إلى القسم الجديد.';
$string['add_page_explanation'] = 'إضافة صفحة جديدة وذلك بإدخال عنوان الصفحة، وحدة صفحة وغيرها من المعلومات.';
$string['add_node_linktext'] = 'اسم ~';
$string['add_node_linktext_title'] = 'اختيار اسم القصيرة (التي تستخدم للملاحة';
$string['add_node_title'] = '~ الوصف من الصفحة / القسم';
$string['add_node_title_title'] = 'أدخل وصفا للصفحة / قسم';
$string['add_node_parent_section'] = 'القسم الرئيسي ~';
$string['add_node_parent_section_title'] = 'اختر القسم حيث سيتم إضافة قسم جديد صفحة /';
$string['add_node_module'] = '~ وحدة';
$string['add_node_module_title'] = 'اختيار وحدة حق لهذه الصفحة';
$string['add_node_initial_visibility'] = 'الرؤية الأولية';
$string['add_node_initial_visibility_title'] = 'اختيار الرؤية الأولية لصفحة جديدة / القسم';
$string['add_node_visible'] = 'مرئية ~';
$string['add_node_visible_title'] = 'هذا الخيار يجعل الصفحة / مقطع مرئي ويمكن الوصول الى الملاحة';
$string['add_node_hidden'] = '~ المخفية';
$string['add_node_hidden_title'] = 'إذا قمت بإخفاء الصفحة / القسم، لن يتم عرض الصفحة في الملاحة ولكن سوف تكون في متناول';
$string['add_node_embargo'] = '~ الحظر';
$string['add_node_embargo_title'] = 'إذا وضعت على صفحة / قسم تحت الحصار، وسوف لا تكون مرئية أو يمكن الوصول إليها في جميع وحتى تاريخ اختيار';
$string['cancelled'] = 'ألغيت';
$string['error_adding_node'] = 'خطأ عند إضافة صفحة أو قسم في قاعدة البيانات';
$string['page_added'] = 'صفحة جديدة : {NODE} {LINK} ({TITLE})وأضاف أن منطقة{AREA}';
$string['section_added'] = 'قسم جديد : {NODE} {LINK} ({TITLE}) وأضاف أن منطقة{AREA}';
$string['node_has_no_name'] = '(صفحة / قسم {NODE} لا اسم)';
$string['new_default_node_in_section'] = 'منطقة{AREA} : صفحة جديدة / القسم{NEW} افتراضيا في القسم{PARENT})';
$string['new_default_node_in_area'] = 'منطقة {AREA} : صفحة جديدة / القسم{NEW} افتراضيا';
$string['old_default_node'] = '(الافتراضي سابقا: {OLD})';
$string['edit_basic'] = 'خصائص أساسية';
$string['edit_advanced'] = 'متقدم';
$string['edit_content'] = 'محتويات';
$string['edit_basic_page_title'] = 'تحرير الخصائص الأساسية للصفحة{NODE}';
$string['edit_basic_section_title'] = 'تحرير الخصائص الأساسية للقسم {NODE}';
$string['edit_advanced_page_title'] = 'تحرير خصائص متقدمة من صفحة {NODE}';
$string['edit_advanced_section_title'] = 'تحرير قسم الخصائص المتقدمة{NODE}';
$string['edit_content_title'] = 'تحرير محتوى الصفحة {NODE}';
$string['task_edit_page_access_denied'] = 'ليس لديك الحقوق اللازمة لتحرير الصفحة {NODE}';
$string['task_edit_section_access_denied'] = 'ليس لديك الحقوق اللازمة لتحرير القسم {NODE}';
$string['page_is_locked_by'] = 'صفحة{NODE} تم حظره من قبل {FULL_NAME} منذ{LOCK_TIME} ({USERNAME} متصل (ه) من العنوان{IP_ADDR} إلى{LOGIN_TIME})';
$string['section_is_locked_by'] = 'مقطع{NODE}تم حظره من قبل{FULL_NAME}منذ{LOCK_TIME} ({USERNAME} متصل (ه) من العنوان{IP_ADDR} إلى{LOGIN_TIME})';
$string['edit_a_page_header'] = 'تحرير الخصائص الأساسية للصفحة{NODE}';
$string['edit_a_section_header'] = 'تحرير الخصائص الأساسية للقسم{NODE}';
$string['edit_page_explanation'] = 'هنا يمكنك تغيير الخصائص الأساسية للصفحة{NODE_FULL_NAME}, كما عنوان الصفحة وحدة الصفحة.';
$string['edit_section_explanation'] = 'هنا يمكنك تغيير الخصائص الأساسية لهذا الباب{NODE_FULL_NAME}, مثل اسم والوصف.';
$string['edit_node_linktext'] = 'اسم ~';
$string['edit_node_linktext_title'] = 'أدخل اسم قصير من قسم صفحة / (المستخدمة في الملاحة)';
$string['edit_node_title'] = '~ الوصف من الصفحة / القسم';
$string['edit_node_title_title'] = 'أدخل وصفا للصفحة / قسم';
$string['edit_node_parent_section'] = 'القسم الرئيسي ~';
$string['edit_node_parent_section_title'] = 'اختر القسم حيث سيتم وضعها في الصفحة / القسم';
$string['edit_node_module'] = '~ وحدة';
$string['edit_node_module_title'] = 'اختيار وحدة ملائمة لهذه الصفحة';
$string['edit_node_sort_order'] = '~ ترتيب';
$string['edit_node_sort_order_title'] = 'اختيار ترتيب الفرز';
$string['options_sort_order_at_top'] = 'قبل كل صفحات أخرى / الأقسام';
$string['options_sort_order_at_top_title'] = 'تضع هذه الصفحة / القسم قبل جميع صفحات أخرى / مقاطع من هذا القسم (الفرعية';
$string['options_sort_order_after_page'] = ' {NODE}بعد الصفحة';
$string['options_sort_order_after_section'] = ' {NODE}بعد القسم';
$string['options_parents_at_toplevel'] = 'في الجزء العلوي من المنطقة';
$string['options_parents_at_toplevel_title'] = 'تضع هذه الصفحة / القسم في (أعلى) في هذا المجال، وليس في قسم (الفرعية';
$string['options_parents_section'] = 'NODE}مقطع';
$string['edit_a_page_advanced_header'] = ' {NODE}تحرير خصائص متقدمة من صفحة';
$string['edit_a_section_advanced_header'] = '{NODE}تحرير قسم الخصائص المتقدمة';
$string['edit_page_advanced_explanation'] = 'مع اقتراب موعد انتهاء حظر أو للقراءة فقط{NODE_FULL_NAME},. هنا يمكنك تغيير الخصائص المتقدمة للصفحة';
$string['edit_section_advanced_explanation'] = ' مع اقتراب موعد انتهاء حظر أو للقراءة فقط{NODE_FULL_NAME},هنا يمكنك تغيير الخصائص المتقدمة للمقطع';
$string['edit_node_area_id'] = '~ المنطقة';
$string['edit_node_area_id_title'] = 'اختيار المنطقة التي تريد نقل هذه العقدة';
$string['edit_node_link_image'] = '~ أيقونة مسار';
$string['edit_node_link_image_title'] = 'أدخل المسار إلى رمز الملف لهذه العقدة';
$string['edit_node_link_image_width'] = 'عرض رمز ~';
$string['edit_node_link_image_width_title'] = 'أدخل عرض على أيقونة (بالبكسل';
$string['edit_node_link_image_height'] = '~ أيقونة ارتفاع';
$string['edit_node_link_image_height_title'] = 'أدخل ارتفاع الرمز (بالبكسل';
$string['edit_node_is_hidden'] = 'مخفي';
$string['edit_node_is_hidden_title'] = 'ضع علامة في المربع لإخفاء صفحة / قسم (ولكن ستبقى متوفرة)';
$string['edit_node_is_hidden_label'] = 'اخفاء ~ الصفحة / القسم';
$string['edit_node_is_readonly'] = 'للقراءة فقط';
$string['edit_node_is_readonly_title'] = 'ضع علامة في المربع لحماية صفحة / قسم ضد تعديل عرضي';
$string['edit_node_is_readonly_label'] = 'وضع هذا القسم صفحة / للقراءة فقط';
$string['edit_node_embargo'] = '~ الحظر';
$string['edit_node_embargo_title'] = 'اختيار التاريخ والوقت الذي سيتم نشر هذه الصفحة / القسم تلقائيا';
$string['edit_node_expiry'] = 'E~xpire';
$string['edit_node_expiry_title'] = 'اختيار التاريخ والوقت الذي هذه الصفحة / القسم سوف تصبح غير قابلة للوصول للزوار';
$string['options_public_area'] = ' {AREA} ({AREANAME})جمهور المنطقة';
$string['options_private_area'] = ' {AREA} ({AREANAME})منطقة محمية';
$string['options_public_area_inactive'] = '(غير نشط){AREA} ({AREANAME})جمهور المنطقة';
$string['options_private_area_inactive'] = '(غير نشط) {AREA} ({AREANAME}) جمهور المنطقة';
$string['node_no_longer_readonly'] = '{NODE_FULL_NAME}للقراءة فقط سمة إزالتها من الصفحة / القسم';
$string['node_still_readonly'] = '{NODE_FULL_NAME}للقراءة فقط لا يزال السمة المطبقة على الصفحة / القسم';
$string['error_saving_node'] = 'صفحة خطأ في تسجيل / قسم في قاعدة البيانات';
$string['page_saved'] = 'سجلت بنجاح {NODE_FULL_NAME} صفحة';
$string['section_saved'] = 'سجلت بنجاح{NODE_FULL_NAME} مقطع';
$string['node_was_edited'] = 'تعديل {AREA}صفحة / منطقة الباب : {NODE_FULL_NAME}';
$string['node_was_edited_and_moved'] = 'انتقلت الى المنطقة{AREA}صفحة / منطقة الباب {NEWAREA} : {NODE_FULL_NAME}';
$string['error_moving_subtree'] = 'منطقة{NODE_FULL_NAME} حركة خطأ من الشجرة الفرعية{AREA} à la zone {NEWAREA}';
$string['success_moving_subtree'] = 'إلى المنطقة NODE_FULL_NAME} المنطقة {AREA}نجاح إزالة الشجرة الفرعية {{NEWAREA}';
$string['subtree_was_moved'] = 'إلى المنطقة{AREA} انتقلت من منطقة الشجرة{NEWAREA} : {NODE_FULL_NAME}';
$string['task_delete_node_access_denied'] = 'في هذا المجالNODE} ليس لديك الحقوق اللازمة لحذف الصفحة / القسم';
$string['task_delete_node_limited'] = 'لأنه يتضمن أجزاء فرعية غير فارغ{NODE_FULL_NAME}لا يمكنك حذف المقطع';
$string['task_delete_node_is_readonly'] = 'لأنه للقراءة فقط{NODE_FULL_NAME} لا يمكنك حذف المقطع';
$string['page_full_name'] = ' {NODE_FULL_NAME}صفحة';
$string['section_full_name'] = ' {NODE_FULL_NAME}مقطع';
$string['delete_a_page_header'] = ' {NODE_FULL_NAME}تأكيد الحذف من الصفحة';
$string['delete_a_section_header'] = ' {NODE_FULL_NAME}تأكيد حذف المقطع';
$string['delete_page_explanation'] = 'كنت على وشك أن يعرض في الصفحة التالية:';
$string['delete_section_explanation'] = 'أنت على وشك حذف المقطع التالي وجميع صفحات وأقسام، ويتضمن هذا القسم';
$string['delete_are_you_sure'] = 'هل أنت متأكد (ه)؟';
$string['error_deleting_node'] = ' منطقة{NODE_FULL_NAME} {خطأ أثناء حذف الصفحة / القسمAREA}';
$string['page_deleted'] = 'تمحى من المنطقة{NODE_FULL_NAME}صفحة {AREA}';
$string['section_deleted'] = 'تمحى من المنطقة}{NODE_FULL_NAME}مقطع {AREA}';
$string['errors_deleting_childeren'] = ' {NODE_FULL_NAME} : {COUNT}عدد من الأخطاء عند حذف صفحات / أقسام المقطع';
$string['error_editing_node_content'] = ' {NODE_FULL_NAME}خطأ عند تحرير محتوى الصفحة';
$string['page_content_edited'] = 'تغير المحتوى في الصفحةAREA}) منطقة: {NODE_FULL_NAME}';
$string['configurationmanager_intro'] = 'هذه هي إدارة تكوين. شكرا لاختيار مهمة من القائمة.';
$string['configurationmanager_header'] = 'تكوين إدارة';
$string['menu_areas'] = 'المناطق';
$string['menu_areas_title'] = 'عرض أو إضافة أو تعديل أو حذف المناطق';
$string['menu_site'] = 'موقع';
$string['menu_site_title'] = 'عرض أو تغيير التكوين العام للموقع';
$string['menu_alerts'] = 'تنبيهات';
$string['menu_alerts_title'] = 'عرض أو إضافة أو تعديل أو حذف التنبيهات';
$string['task_unknown'] = ' {TASK}غير معروف مهمة';
$string['chore_unknown'] = '{CHORE}روتين غير معروف';
$string['areamanager_add_an_area'] = 'إضافة منطقة';
$string['areamanager_add_an_area_title'] = 'انقر هنا لإضافة منطقة';
$string['icon_area_default'] = 'جعل هذه المنطقة منطقة افتراضية (المنزل';
$string['icon_area_default_access_denied'] = 'لم يكن لديك حقوق لتغيير المنطقة الافتراضي';
$string['icon_area_default_alt'] = 'رمز الوطن';
$string['icon_area_default_text'] = 'H';
$string['icon_area_not_default_text'] = '_';
$string['icon_area_not_default_alt'] = 'ليس رمز الوطن';
$string['icon_area_is_default'] = 'هذه المنطقة هو الافتراضي (المنزل';
$string['icon_area_delete'] = 'تدمير هذا المجال';
$string['icon_area_delete_access_denied'] = 'ليس لديك الحق في تدمير هذا المجال';
$string['icon_area_delete_alt'] = 'رمز تدمر';
$string['icon_area_delete_text'] = 'D';
$string['icon_area_edit'] = 'تعديل هذا الحقل';
$string['icon_area_edit_access_denied'] = 'أنت لا تملك الصلاحيات لتعديل هذا المجال';
$string['icon_area_edit_alt'] = 'أيقونة تحرير';
$string['icon_area_edit_text'] = 'E';
$string['area_edit_public_title'] = '{AREA_FULL_NAME} ({AREA}, {SORT_ORDER})(العام)';
$string['area_edit_private_title'] = ' {AREA_FULL_NAME} ({AREA}, {SORT_ORDER})(خاص)';
$string['area_delete_public_title'] = '{AREA_FULL_NAME} جمهور المنطقة({AREA})';
$string['area_delete_private_title'] = '{AREA_FULL_NAME}المجال الخاص {AREA})';
$string['invalid_area'] = '{AREA}غير صحيح حقل';
$string['error_deleting_area'] = '{AREA} ({AREA_FULL_NAME})خطأ محو منطقة';
$string['error_deleting_area_not_empty'] = 'تطهير المنطقة{AREA} ({AREA_FULL_NAME})من المستحيل: يجب أن يكون فارغا (عدد الصفحات / الأقسام المتبقية: {NODES})';
$string['error_deleting_area_dir_not_empty'] = 'ليس فارغا حتى الآن. الرجاء إزالة الملفات والمجلدات{AREA_FULL_NAME}\' ({AREA}) مجلد البيانات من منطقة';
$string['area_deleted'] = 'مسح {AREA} ({AREA_FULL_NAME})منطقة';
$string['delete_an_area_header'] = ' {AREA_FULL_NAME}تأكيد الحذف من المنطقة';
$string['delete_area_explanation'] = 'كنت على وشك أن تعرض منطقة ما يلي';
$string['task_area_add_access_denied'] = 'لم يكن لديك إذن لإضافة مساحة إلى الموقع';
$string['task_set_default_area_access_denied'] = 'الافتراضي المنطقة{AREA} ليس لديك الحقوق اللازمة للمنطقة';
$string['areamanager_add_area_header'] = 'إضافة منطقة';
$string['areamanager_add_area_explanation'] = 'هنا يمكنك ان تضيف مساحة للموقع عن طريق كتابة اسمه ومعلومات أخرى. مرة واحدة في منطقة إضافتها إلى الموقع، يمكنك إضافة صفحات ودون الفروع، إلى منطقة جديدة باستخدام مدير الصفحة. ملاحظة: لا يمكنك تغيير منطقة خاصة في منطقة عامة أو العكس بالعكس.';
$string['areamanager_add_area_title_label'] = 'اسم ~';
$string['areamanager_add_area_title_title'] = 'أدخل اسم المنطقة الجديدة';
$string['areamanager_add_area_is_private_label'] = 'خاصة منطقة';
$string['areamanager_add_area_is_private_title'] = 'ضع علامة في المربع لجعل هذه المنطقة منطقة خاصة';
$string['areamanager_add_area_is_private_check'] = 'تحديد المنطقة وخاصة ~ (لا يمكن تغييرها في وقت لاحق';
$string['areamanager_add_area_path_label'] = 'الدليل بيانات ~ (لا يمكن تغييرها في وقت لاحق';
$string['areamanager_add_area_path_title'] = 'هذا الدليل يحتوي على ملفات البيانات لهذا المجال';
$string['areamanager_add_area_theme_id_label'] = '~ موضوع';
$string['areamanager_add_area_theme_id_title'] = 'اختيار موضوع لهذا المجال';
$string['errors_saving_data'] = ': {ERRORS}لديه مشاكل مع حفظ التغييرات. خطأ عداد';
$string['success_saving_data'] = 'ناجح تعديل قاعدة البيانات';
$string['areamanager_edit_theme_header'] = ' للمنطقة\'{THEME_NAME}\'تكوين موضوع{AREA}';
$string['areamanager_edit_theme_explanation'] = 'هنا يمكنك تكوين موضوع {THEME_NAME} للمنطقة{AREA} ({AREA_FULL_NAME}).<br/>خصائص يمكنك تغيير هنا لا تنطبق إلا على هذا المجال. ويمكن كل منطقة لديها مزيج خاص.';
$string['areamanager_menu_edit'] = 'خصائص أساسية';
$string['areamanager_menu_edit_title'] = 'تحرير الخصائص الأساسية';
$string['areamanager_menu_edit_theme'] = 'موضوع التكوين';
$string['areamanager_menu_edit_theme_title'] = 'تعيين موضوع لهذا المجال';
$string['areamanager_menu_reset_theme'] = 'إعادة موضوع';
$string['areamanager_menu_reset_theme_title'] = 'إعادة تكوين موضوع لهذا المجال إلى القيم الافتراضية';
$string['areamanager_edit_area_header'] = 'تحرير الخصائص الأساسية لهذه المنطقة';
$string['areamanager_edit_area_explanation'] = 'هنا يمكنك تغيير الخصائص الأساسية للمنطقة. لاحظ أنه ليس من <B> </ B> من الممكن تغيير منطقة خاصة في منطقة الجمهور، والعكس بالعكس.';
$string['areamanager_edit_area_title_label'] = 'اسم ~';
$string['areamanager_edit_area_title_title'] = 'اسم المنطقة';
$string['areamanager_edit_area_is_active_label'] = 'نشط منطقة';
$string['areamanager_edit_area_is_active_title'] = 'ضع علامة في المربع لجعل هذه المنطقة نشطة';
$string['areamanager_edit_area_is_active_check'] = 'احتفال منطقة نشط ~';
$string['areamanager_edit_area_is_private_label'] = 'خاصة منطقة';
$string['areamanager_edit_area_is_private_title'] = 'إذا تم تحديد المربع، المنطقة خاصة';
$string['areamanager_edit_area_is_private_check'] = 'أضف إلى هذا المجال الخاص، ~ (لا يمكن تغييرها)';
$string['areamanager_edit_area_path_label'] = '~ بيانات الدليل (يجب أن لا يتم تغيير المسار)';
$string['areamanager_edit_area_path_title'] = 'هذا الدليل يحتوي على ملفات البيانات لهذا المجال';
$string['areamanager_edit_area_metadata_label'] = 'الفوقية';
$string['areamanager_edit_area_metadata_title'] = 'يضاف إلى هذه المعلومات في رأس كل صفحة HTML';
$string['areamanager_edit_area_sort_order_label'] = 'ترتيب ~';
$string['areamanager_edit_area_sort_order_title'] = 'يتم عرض المناطق في النظام مصمم';
$string['areamanager_edit_area_theme_id_label'] = 'موضوع';
$string['areamanager_edit_area_theme_id_title'] = 'اختيار موضوع لهذا المجال';
$string['areamanager_save_area_success'] = ' {AREA} ({AREA_FULL_NAME})ناجح تسجيل التغيرات في المنطقة';
$string['areamanager_save_area_failure'] = '{AREA} ({AREA_FULL_NAME})كانت هناك مشاكل في تسجيل التغيرات في المنطقة';
$string['areamanager_savenew_area_success'] = ' {AREA} ({AREA_FULL_NAME})وأضاف بنجاح منطقة جديدة';
$string['areamanager_savenew_area_failure'] = 'كانت هناك مشاكل أثناء التسجيل من جديد في المنطقة';
$string['site_config_header'] = 'موقع تكوين';
$string['site_config_explanation'] = 'هنا يمكنك تغيير الإعدادات العمومية للموقع في مجملها.';
$string['site_config_version_label'] = 'الداخلية رقم الإصدار (بدون تغيير)';
$string['site_config_version_title'] = 'الداخلية رقم الإصدار';
$string['site_config_salt_label'] = 'رمز الحماية';
$string['site_config_salt_title'] = 'يضاف إلى هذه السلسلة مفتاح جلسة التجزئة لردع الهجمات القوة الغاشمة';
$string['site_config_session_name_label'] = 'اسم الدورة';
$string['site_config_session_name_title'] = 'اسم الكعكة في متصفح المستخدم';
$string['site_config_session_expiry_label'] = 'الدورة الفاصلة انتهاء (في ثوان، والتقصير 86400 = 24)';
$string['site_config_session_expiry_title'] = 'أقصى مدة لدورة في ثانية: 86400 ثانية = 24H';
$string['site_config_login_max_failures_label'] = 'أقصى عدد مسموح من محاولات الدخول (الافتراضي 10)';
$string['site_config_login_max_failures_title'] = 'يتم وضع المستخدم في القائمة السوداء بعد هذا العدد من محاولات تسجيل الدخول الفاشلة في الفاصل الزمني المحدد';
$string['site_config_login_failures_interval_label'] = 'الفترة الزمنية الفاصلة بين فشل الاتصالات (في دقائق، الافتراضي 12)';
$string['site_config_login_failures_interval_title'] = 'تحسب الفشل اتصال فقط خلال هذا الفاصل الزمني';
$string['site_config_login_bypass_interval_label'] = 'سريان قانون مؤقت (دقيقة، الافتراضي 30';
$string['site_config_login_bypass_interval_title'] = 'مدونة مؤقتة صالحة فقط خلال هذه الفترة';
$string['site_config_login_blacklist_interval_label'] = 'مدة من القائمة السوداء (في دقائق، والتقصير 8';
$string['site_config_login_blacklist_interval_title'] = 'فشل مدة من القائمة السوداء للمستخدم بعد الكثير من محاولات تسجيل الدخول';
$string['site_config_title_label'] = 'عنوان الموقع';
$string['site_config_title_title'] = 'اسم الموقع';
$string['site_config_website_from_address_label'] = 'من: عنوان البريد الالكتروني للموقع';
$string['site_config_website_from_address_title'] = 'سيتم إرسال البريد المرسل من قبل نظام إدارة المحتوى من عنوان البريد الإلكتروني هذا.';
$string['site_config_website_replyto_address_label'] = 'الرد على: عنوان البريد الالكتروني للموقع';
$string['site_config_website_replyto_address_title'] = 'سيتم إرسال الردود على نظام إدارة المحتوى على عنوان البريد الإلكتروني هذا';
$string['site_config_language_key_label'] = 'اللغة الافتراضية (2 رمز الرسالة في حالة انخفاض افتراضيا \'أون\'';
$string['site_config_language_key_title'] = 'تكوين اللغة الافتراضية للموقع';
$string['site_config_pagination_height_label'] = 'عدد من البنود في الشاشة (على قوائم طويلة';
$string['site_config_pagination_height_title'] = 'تعديل حجم الشاشة عند عرض قوائم طويلة جدا';
$string['site_config_pagination_width_label'] = 'الحد الأقصى لعدد من الشاشات (على قوائم طويلة';
$string['site_config_pagination_width_title'] = 'عدد قفزات واضحة في شريط التنقل على صفحات';
$string['site_config_editor_label'] = 'رد رئيس التحرير';
$string['site_config_editor_title'] = 'المحرر الافتراضي لحسابات المستخدمين الجدد "';
$string['site_config_editor_fckeditor_option'] = 'FCKeditor';
$string['site_config_editor_fckeditor_title'] = 'WYSIWYG معالج النصوص على أساس جافا سكريبت';
$string['site_config_editor_plain_option'] = 'نص عادي';
$string['site_config_editor_plain_title'] = 'محرر نص عادي، لا الرتوش';
$string['site_config_friendly_url_label'] = '';
$string['site_config_friendly_url_title'] = 'حدد هذا المربع لإنشاء عناوين جميلة لتبحر من خلال الموقع.';
$string['site_config_friendly_url_option'] = 'استخدام عناوين جميلة';
$string['site_config_clamscan_path_label'] = 'المسار الكامل لبرنامج المراجعة كلاماف فيروس';
$string['site_config_clamscan_path_title'] = 'ترك فارغا إذا المدقق فيروس كلاماف غير مجدية أو غير متوفر.';
$string['site_config_clamscan_mandatory_label'] = '';
$string['site_config_clamscan_mandatory_title'] = '. ضع علامة في المربع لمراجعة إلزامية للفيروسات في الملفات التي تم تحميلها.';
$string['site_config_clamscan_mandatory_option'] = 'بفحص الملفات للبحث عن الفيروسات عند تنزيل';
$string['site_config_upload_max_files_label'] = 'أقصى عدد من الملفات في التحميل (غير جافا';
$string['site_config_upload_max_files_title'] = 'تحديد الحد الأقصى لعدد التنزيلات في وقت واحد في إدارة ملف';
$string['site_config_thumbnail_dimension_label'] = 'الطول والعرض الحد الأقصى من الصور المصغرة.';
$string['site_config_thumbnail_dimension_title'] = 'تحديد الحد الأقصى لحجم الصور المصغرة التي أنشئت لتحميل الصور.';
$string['site_config_filemanager_files_label'] = 'قائمة ملحقات المسموح بها في إدارة الملفات (مفصولة بفواصل).';
$string['site_config_filemanager_files_title'] = 'وتقتصر التنزيلات على الملفات ذات الملحقات';
$string['site_config_filemanager_images_label'] = 'قائمة ملحقات المعترف بها الصور (مفصولة بفواصل';
$string['site_config_filemanager_images_title'] = 'قائمة ملحقات المعترف بها الصور (مفصولة بفواصل';
$string['site_config_filemanager_flash_label'] = 'قائمة ملحقات المعترف بها على شكل ملفات فلاش (مفصولة بفواصل';
$string['site_config_filemanager_flash_title'] = 'ويمكن اختيار الملفات فقط مع أي من هذه الملحقات من قبل المحرر محرر FCK.';
$string['site_config_pagemanager_at_end_label'] = '';
$string['site_config_pagemanager_at_end_title'] = 'حدد هذا المربع لوضع صفحات المضافة حديثا والأقسام في نهاية المقطع (الفرعية)';
$string['site_config_pagemanager_at_end_option'] = 'إضافة صفحات جديدة / الأقسام في نهاية';
$string['area_theme_reset'] = 'خصومات على القيم الافتراضية للمنطقة{THEME_NAME} موضوع خصائص {AREA} ({AREA_FULL_NAME}).';
$string['error_area_theme_reset'] = 'في المنطقة{THEME_NAME}كانت هناك مشاكل عند إعادة تعيين خصائص لموضوع {AREA} ({AREA_FULL_NAME}).';
$string['reset_theme_area_header'] = 'للمنطقة{THEME_NAME}تحديد خصائص موضوع{AREA} ({AREA_FULL_NAME}).';
$string['reset_theme_area_explanation'] = 'كنت على وشك الكتابة فوق الخصائص الحالية للموضوع بشكل افتراضي.';
$string['reset_theme_area_are_you_sure'] = 'هل أنت متأكد (ه) وترغب في الاستمرار؟';
$string['accountmanager_header'] = 'مدير حساب';
$string['accountmanager_intro'] = 'مدير حساب. تحديد مهمة من القائمة.';
$string['accountmanager_summary'] = 'ملخص';
$string['accountmanager_users'] = 'المستخدمين';
$string['accountmanager_groups'] = 'المجموعات';
$string['accountmanager_active'] = 'الأصل)';
$string['accountmanager_inactive'] = 'غير نشطة (ق)';
$string['accountmanager_total'] = 'مجموع';
$string['menu_users'] = 'المستخدمين';
$string['menu_users_title'] = 'عرض أو إضافة أو تغيير أو تدمير حسابات المستخدمين.';
$string['menu_groups'] = 'المجموعات';
$string['menu_groups_title'] = 'عرض، إضافة أو تغيير أو تدمير جماعات';
$string['groupmanager_add_a_group'] = 'إضافة مجموعة';
$string['groupmanager_add_a_group_title'] = 'انقر هنا لإضافة مجموعة جديدة.';
$string['groupmanager_group_edit_title'] = ' \'{FULL_NAME}\'تحرير';
$string['groupmanager_group_capacity_edit_title'] = 'تغيير خصائص هذه المجموعة / المستوى.';
$string['icon_group_delete'] = 'تدمير هذه المجموعة.';
$string['icon_group_delete_alt'] = 'رمز تدمر';
$string['icon_group_delete_text'] = 'D';
$string['icon_group_edit'] = 'تعديل هذه المجموعة';
$string['icon_group_edit_alt'] = 'أيقونة تحرير';
$string['icon_group_edit_text'] = 'E';
$string['groupmanager_add_group_header'] = 'إضافة مجموعة جديدة';
$string['groupmanager_add_group_explanation'] = 'هنا يمكنك ان تضيف مجموعة جديدة من خلال إدخال الاسم والمعلومات الأخرى، بما في ذلك المستويات التي يمكن للمستخدم الانضمام إلى مجموعة. وبمجرد إنشاء مجموعة، يمكنك إضافة معلومات إضافية (التحكم في الوصول) من مستوى';
$string['groupmanager_add_group_name_label'] = 'اسم ~';
$string['groupmanager_add_group_name_title'] = 'أدخل اسم قصير من المجموعة الجديدة (الاسم يجب أن تكون فريدة من نوعها';
$string['groupmanager_add_group_fullname_label'] = '~ الوصف';
$string['groupmanager_add_group_fullname_title'] = 'بإدخال اسم طويل (وصف) من المجموعة الجديدة';
$string['groupmanager_add_group_is_active_label'] = 'تمكين المجموعة';
$string['groupmanager_add_group_is_active_title'] = 'ضع علامة في المربع لجعل هذه المجموعة النشطة';
$string['groupmanager_add_group_is_active_check'] = 'علامة مجموعة نشطة كما ~';
$string['groupmanager_add_group_capacity_label'] = '~{INDEX}مستوى';
$string['groupmanager_add_group_capacity_title'] = 'اختيار مستوى لتصبح عضوا في هذه المجموعة';
$string['groupmanager_savenew_group_failure'] = 'كانت هناك مشاكل أثناء التسجيل من المجموعة الجديدة';
$string['groupmanager_savenew_group_success'] = ' {GROUP} ({GROUP_FULL_NAME})واضاف المجموعة الجديدة بنجاح';
$string['error_invalid_parameters'] = 'خطأ: إعدادات غير صالح للاستعلام';
$string['error_retrieving_data'] = 'خطأ: غير قادر على استرداد البيانات من قاعدة البيانات';
$string['groupmanager_edit_group_header'] = 'تحرير مجموعة';
$string['groupmanager_edit_group_explanation'] = 'هنا يمكنك تغيير الخصائص الأساسية للفريق.';
$string['groupmanager_edit_group_name_label'] = 'اسم ~';
$string['groupmanager_edit_group_name_title'] = 'أدخل اسم قصير من المجموعة الجديدة (الاسم يجب أن تكون فريدة من نوعها';
$string['groupmanager_edit_group_fullname_label'] = '~ الوصف';
$string['groupmanager_edit_group_fullname_title'] = 'بإدخال اسم طويل (وصف) من المجموعة الجديدة';
$string['groupmanager_edit_group_is_active_label'] = 'تمكين المجموعة';
$string['groupmanager_edit_group_is_active_title'] = 'ضع علامة في المربع لجعل هذه المجموعة النشطة';
$string['groupmanager_edit_group_is_active_check'] = 'علامة مجموعة نشطة كما ~';
$string['groupmanager_edit_group_capacity_label'] = ' ~{INDEX}مستوى';
$string['groupmanager_edit_group_capacity_title'] = 'اختيار مستوى لتصبح عضوا في هذه المجموعة';
$string['groupmanager_edit_group_path_label'] = '~ بيانات الدليل (لا ينبغي أن يتغير هذا المسار';
$string['groupmanager_edit_group_path_title'] = 'هذا الدليل يحتوي على بيانات مشتركة لهذه المجموعة';
$string['groupmanager_edit_group_success'] = '{GROUP} ({GROUP_FULL_NAME})تسجيل هذه المجموعة';
$string['groupmanager_delete_group_header'] = '{GROUP} ({GROUP_FULL_NAME})تأكيد تدمير المجموعة';
$string['groupmanager_delete_group_explanation'] = 'كنت على وشك القضاء على جماعة ومستويات المقبل ويرتبط بها من حسابات المستخدمين:';
$string['groupmanager_delete_group_breadcrumb'] = 'هدم';
$string['groupmanager_delete_group_group'] = '{GROUP_FULL_NAME} ({GROUP})';
$string['groupmanager_delete_group_capacity'] = '{CAPACITY}: {COUNT}';
$string['groupmanager_delete_group_success'] = '{GROUP} ({GROUP_FULL_NAME})نجاح حذف مجموعة';
$string['groupmanager_delete_group_failure'] = ' {GROUP} ({GROUP_FULL_NAME})خطأ (ق) عند حذف مجموعة';
$string['usermanager_delete_group_dir_not_empty'] = 'ليس فارغا حتى الآن. الرجاء إزالة الملفات والمجلدات الأولى.(GROUP_FULL_NAME}\' ({GROUP}) مجلد البيانات من "مجموعة';
$string['usermanager_delete_group_not_self'] = 'لا يمكنك حذف المجموعة {GROUP} GROUP_FULL_NAME \'({مجموعة}) لأن ترتبط مع هذه المجموعة بأنها\' {CAPACITY} \'. لديك لإزالة مؤسستك مع المجموعة قبل حذفها كندي';
$string['usermanager_delete_group_capacity_not_self'] = 'FIELD}: لا تستطيع حذف قدرة {} \'من {GROUP_FULL_NAME}\' ({GROUP} مجموعة) لأن ترتبط أنت مع هذه المجموعة ابن له. لديك لإزالة مجموعة الخاصة بك مع قدرة مجموعة / كندي قبل حذفها';
$string['groupmanager_capacity_overview_header'] = ' {GROUP} - {CAPACITY}لمحة عامة:';
$string['groupmanager_capacity_overview_explanation'] = 'نظرة عامة على جميع حسابات المستخدمين المرتبطين مع هذه المجموعة ({GROUP_FULL_NAME}) وعلى هذا المستوى({CAPACITY})';
$string['groupmanager_capacity_overview_no_members'] = ' لا يوجد حاليا أي حسابات المستخدمين المرتبطين مع هذه المجموعة({GROUP_FULL_NAME}) وعلى هذا المستوى({CAPACITY})';
$string['groupmanager_group_menu_edit'] = 'خصائص أساسية';
$string['groupmanager_group_menu_edit_title'] = 'تحرير الخصائص الأساسية للمجموعة';
$string['groupmanager_capacity_intranet_header'] = '{GROUP} - {CAPACITY}إنترانت الوصول:';
$string['groupmanager_capacity_intranet_explanation'] = 'تحديد الأدوار للوصول إلى الإنترنت تريد تعيين إلى هذه المجموعة ({GROUP_FULL_NAME}) وعلى هذا المستوى({CAPACITY})وبناء القدرات [Enregistrer] لحفظ التغييرات.';
$string['acl_error_saving_field'] = 'خطأ في تسجيل البيانات{FIELD}';
$string['usermanager_user_edit_title'] = 'تحرير هذا المستخدم';
$string['breadcrumb_you_are_here'] = 'انتم هنا';
$string['breadcrumb_next'] = '>';
$string['menu_groupcapacity_overview'] = 'نظرة عامة';
$string['menu_groupcapacity_overview_title'] = 'يعرض لمحة عامة عن هذه المجموعة / المستوى';
$string['menu_groupcapacity_intranet'] = 'إنترانت';
$string['menu_groupcapacity_intranet_title'] = 'تغيير أذونات الوصول إلى الشبكة الداخلية (مناطق خاصة';
$string['menu_groupcapacity_module_title'] = 'تغيير الأذونات لهذه الوحدة';
$string['menu_groupcapacity_admin'] = 'مشرف';
$string['menu_groupcapacity_admin_title'] = 'تغيير أذونات لإدارة (وظائف مدير الموقع';
$string['menu_groupcapacity_pagemanager'] = 'مدير صفحات';
$string['menu_groupcapacity_pagemanager_title'] = 'تغيير أذونات صفحات (وظائف مدير الموقع';
$string['acl_role_none_option'] = '--';
$string['acl_role_none_title'] = 'لا، لا شيء على الإطلاق: ما هو الدور الذي لا يمنح إذن';
$string['acl_role_guru_option'] = 'المعلم';
$string['acl_role_guru_title'] = 'كل شيء: هذا الدور يعطي كافة الصلاحيات الممكنة، وربما أكثر';
$string['acl_role_intranet_access_option'] = 'الوصول';
$string['acl_role_intranet_access_title'] = 'الإنترانت الدخول الممنوحة: يمكن زيارة المناطق الخاصة';
$string['acl_role_unknown'] = 'غير معروف';
$string['acl_role_pagemanager_contentmaster_option'] = 'التمكن من محتوى';
$string['acl_role_pagemanager_contentmaster_title'] = 'ويمكن ان تتغير فقط على محتوى صفحات';
$string['acl_role_pagemanager_pagemaster_option'] = 'سيد صفحات';
$string['acl_role_pagemanager_pagemaster_title'] = 'خصائص ومضمون التغيير صفحات';
$string['acl_role_pagemanager_sectionmaster_option'] = 'مراقبة أقسام';
$string['acl_role_pagemanager_sectionmaster_title'] = 'قد يمكن تعديل خصائص المقطع، يمكن إضافة أقسام فرعية وصفحات';
$string['acl_role_pagemanager_areamaster_option'] = 'مراقبة المناطق';
$string['acl_role_pagemanager_areamaster_title'] = 'خصائص المنطقة عرضة للتغيير، يمكن إضافة أجزاء من المستوى 1 وصفحات';
$string['acl_role_pagemanager_sitemaster_option'] = 'سيد الموقع';
$string['acl_role_pagemanager_sitemaster_title'] = 'قد يمكن تعديل خصائص موقع، يمكن إضافة مجالات وأبواب وصفحات';
$string['acl_all_areas_label'] = 'جميع المجالات الحالية والمستقبلية';
$string['acl_all_private_areas_label'] = 'جميع المجالات خاصة في الحاضر والمستقبل';
$string['acl_area_label'] = '{AREA} : {AREA_FULL_NAME}منطقة';
$string['acl_area_inactive_label'] = '(غير نشط){AREA} : {AREA_FULL_NAME} (منطقة)';
$string['acl_page_label'] = 'صفحة{NODE} : {NODE_FULL_NAME}';
$string['acl_section_label'] = 'مقطع {NODE} : {NODE_FULL_NAME}';
$string['acl_column_header_realm'] = 'حقل';
$string['acl_column_header_role'] = 'دور';
$string['acl_column_header_related'] = 'متعلق';
$string['acl_job_guru_label'] = 'المعلم';
$string['acl_job_guru_check'] = 'جميع أذونات';
$string['acl_job_guru_title'] = 'هذا المربع يؤدي الأذونات لكافة المهام الحالية والمستقبلية';
$string['acl_job_1_label'] = 'بدء تشغيل مركز';
$string['acl_job_1_check'] = 'المسؤول الأساسي';
$string['acl_job_1_title'] = 'التحقق من وصول هذه المنح إلى مربع admin.php';
$string['acl_job_2_label'] = 'التعامل مع الصفحات والمقاطع';
$string['acl_job_2_check'] = 'الصفحة مدير';
$string['acl_job_2_title'] = 'هذا المربع للسماح بالوصول إلى مدير الصفحة';
$string['acl_job_4_label'] = 'تحميل الملف';
$string['acl_job_4_check'] = 'ملف مدير';
$string['acl_job_4_title'] = 'هذا المربع للسماح بالوصول إلى إدارة الملفات';
$string['acl_job_8_label'] = 'إدارة الوحدات';
$string['acl_job_8_check'] = 'مدير وحدة';
$string['acl_job_8_title'] = 'هذا المربع للسماح بالوصول إلى مدير وحدة';
$string['acl_job_16_label'] = 'المستخدمين والمجموعات';
$string['acl_job_16_check'] = 'مدير حساب';
$string['acl_job_16_title'] = 'حدد هذا المربع لتسمح بالوصول إلى إدارة حساب';
$string['acl_job_32_label'] = 'تكوين موقع وإدارة المناطق';
$string['acl_job_32_check'] = 'تكوين إدارة';
$string['acl_job_32_title'] = 'هذا المربع للسماح بالوصول إلى إدارة تكوين';
$string['acl_job_64_label'] = 'صفحة وجهات النظر والأداء';
$string['acl_job_64_check'] = 'إحصائيات';
$string['acl_job_64_title'] = 'هذا المربع للسماح بالوصول إلى إحصاءات';
$string['acl_job_128_label'] = 'أدوات';
$string['acl_job_128_check'] = 'ترجمة';
$string['acl_job_128_title'] = 'هذا المربع للسماح بالوصول إلى أداة ترجمة';
$string['acl_job_256_label'] = 'أدوات';
$string['acl_job_256_check'] = 'النسخ الاحتياطية';
$string['acl_job_256_title'] = 'هذا المربع للسماح بالوصول إلى أداة النسخ الاحتياطي';
$string['acl_job_512_label'] = 'أدوات';
$string['acl_job_512_check'] = 'عرض سجل';
$string['acl_job_512_title'] = 'هذا المربع للسماح بالوصول إلى عارض دخول';
$string['acl_job_1024_label'] = 'أدوات';
$string['acl_job_1024_check'] = 'مدير التحديث';
$string['acl_job_1024_title'] = 'هذا المربع للسماح بالوصول إلى التحديث مدير';
$string['groupmanager_capacity_admin_header'] = ' {GROUP} - {CAPACITY}مسؤول الأذونات:';
$string['groupmanager_capacity_admin_explanation'] = 'حدد الأذونات للإدارة التي ترغب في تعيين لهذه المجموعة ({GROUP_FULL_NAME}) والقدرة (القدرة {}) و<p> والصحافة [Save] لحفظ التغييرات.';
$string['groupmanager_capacity_pagemanager_header'] = ' {GROUP} - {CAPACITY}صفحات مدير الأذونات:';
$string['groupmanager_capacity_pagemanager_explanation'] = ' اختيار الأدوار للوصول إلى صفحات مدير أن كنت تريد أن تعطي هذه المجموعة({GROUP_FULL_NAME})وعلى المستوى({CAPACITY})ثم اضغط[Enregistrer] لحفظ التغييرات';
$string['usermanager_all_users_title'] = 'عرض قائمة جميع المستخدمين';
$string['usermanager_all_users'] = 'جميع المستخدمين';
$string['usermanager_all_users_count'] = '({COUNT})جميع المستخدمين';
$string['usermanager_users_nogroup_title'] = 'عرض قائمة من جميع المستخدمين الذين لديهم ليس في كل مجموعة';
$string['usermanager_users_nogroup'] = 'ولم تعلن اي جماعة';
$string['usermanager_users_nogroup_count'] = ' ({COUNT})ولم تعلن اي جماعة';
$string['usermanager_users_group_title'] = '{GROUP_FULL_NAME}عرض قائمة';
$string['usermanager_users_group'] = '{GROUP}';
$string['usermanager_users_group_count'] = '{GROUP} ({COUNT})';
$string['usermanager_add_a_user'] = 'إضافة مستخدم';
$string['usermanager_add_a_user_title'] = 'انقر هنا لإضافة مستخدم';
$string['usermanager_user_edit'] = '{FULL_NAME} ({USERNAME})';
$string['icon_user_delete'] = 'تدمير هذا المستخدم';
$string['icon_user_delete_alt'] = 'رمز تدمر';
$string['icon_user_delete_text'] = 'D';
$string['icon_user_edit'] = 'تحرير هذا المستخدم';
$string['icon_user_edit_alt'] = 'أيقونة تحرير';
$string['icon_user_edit_text'] = 'E';
$string['usermanager_add_user_header'] = 'إضافة مستخدم جديد';
$string['usermanager_add_user_explanation'] = 'هنا يمكنك إضافة مستخدم جديد عن طريق إدخال اسمه المستخدم وغيرها من المعلومات. حالما يتم إنشاء المستخدم، يمكنك إضافة معلومات إضافية (التحكم في الوصول) إلى حساب المستخدم';
$string['usermanager_add_username_label'] = 'اسم ~';
$string['usermanager_add_username_title'] = 'أدخل اسم المستخدم (الاسم يجب أن تكون فريدة من نوعها)';
$string['usermanager_add_user_fullname_label'] = 'الاسم الكامل';
$string['usermanager_add_user_fullname_title'] = 'أدخل الاسم الكامل للمستخدم';
$string['usermanager_add_user_password1_label'] = 'كلمة السر';
$string['usermanager_add_user_password1_title'] = 'الحد الأدنى من المتطلبات: الشخصيات: {} min_length، الأرقام: {} MIN_DIGIT، بأحرف صغيرة: {} MIN_LOWER، بأحرف كبيرة: {} MIN_UPPER';
$string['usermanager_add_user_password2_label'] = 'تأكيد كلمة المرور كلمة السر';
$string['usermanager_add_user_password2_title'] = 'الحد الأدنى من المتطلبات: الشخصيات: {} min_length، الأرقام: {} MIN_DIGIT، بأحرف صغيرة: {} MIN_POWER، بأحرف كبيرة: {} MIN_UPPER';
$string['usermanager_add_user_email_label'] = 'البريد الإلكتروني';
$string['usermanager_add_user_email_title'] = 'أدخل عنوان البريد الإلكتروني للمستخدم جديد';
$string['usermanager_add_user_is_active_label'] = 'تمكين المستخدم';
$string['usermanager_add_user_is_active_title'] = 'ضع علامة في المربع لجعل هذا المستخدم النشط';
$string['usermanager_add_user_is_active_check'] = 'بمناسبة مستخدم نشط';
$string['usermanager_savenew_user_failure'] = 'كانت هناك مشاكل مع تسجيل مستخدم جديد';
$string['usermanager_savenew_user_success'] = '{USERNAME} ({FULL_NAME})ناجح إضافة مستخدم جديد';
$string['usermanager_delete_user_header'] = '{USERNAME} ({FULL_NAME})تأكيد حذف المستخدم';
$string['usermanager_delete_user_explanation'] = 'كنت على وشك أن تدمر حساب المستخدم على النحو التالي';
$string['usermanager_delete_user_breadcrumb'] = 'هدم';
$string['usermanager_delete_user_user'] = '{FULL_NAME} ({USERNAME})';
$string['usermanager_delete_user_success'] = '{USERNAME} ({FULL_NAME})نجاح حذف المستخدم';
$string['usermanager_delete_user_failure'] = '{USERNAME} ({FULL_NAME})كانت هناك أخطاء خلال تدمير المستخدم';
$string['usermanager_delete_user_dir_not_empty'] = 'ليس فارغا حتى الآن. الرجاء إزالة الملفات والمجلدات الأولى.{FULL_NAME} ({USERNAME}) المجلد بيانات';
$string['usermanager_delete_user_not_self'] = 'لا يمكنك حذف حسابك الخاص';
$string['menu_user_basic'] = 'قاعدة';
$string['menu_user_basic_title'] = 'تحرير الخصائص الأساسية لحساب المستخدم';
$string['menu_user_advanced'] = 'متقدم';
$string['menu_user_advanced_title'] = 'تحرير خصائص متقدمة من حساب المستخدم';
$string['menu_user_groups'] = 'المجموعات';
$string['menu_user_groups_title'] = 'تعديل عضوية المجموعة لحساب المستخدم';
$string['menu_user_intranet'] = 'إنترانت';
$string['menu_user_intranet_title'] = 'تغيير أذونات الوصول إلى (مناطق خاصة) الإنترانت';
$string['menu_user_module_title'] = '\تغيير الأذونات لهذه الوحدة';
$string['menu_user_admin'] = 'مشرف';
$string['menu_user_admin_title'] = 'تغيير أذونات لإدارة (وظائف مدير الموقع';
$string['menu_user_pagemanager'] = 'مديري الصفحات';
$string['menu_user_pagemanager_title'] = 'تغيير أذونات صفحات (وظائف مدير الموقع';
$string['usermanager_edit_user_header'] = '{USERNAME} ({FULL_NAME})تعديل المستخدم';
$string['usermanager_edit_user_explanation'] = ' {FULL_NAME} ({USERNAME}).هنا يمكنك تحرير الخصائص الأساسية لمستخدم';
$string['usermanager_edit_username_label'] = 'اسم';
$string['usermanager_edit_username_title'] = 'أدخل اسم المستخدم الجديد (يجب أن يكون الاسم فريد من نوعه)';
$string['usermanager_edit_user_fullname_label'] = 'الاسم الكامل';
$string['usermanager_edit_user_fullname_title'] = 'أدخل الاسم الكامل للمستخدم';
$string['usermanager_edit_user_password1_label'] = 'كلمة السر';
$string['usermanager_edit_user_password1_title'] = 'الحد الأدنى من المتطلبات: الشخصيات: {} min_length، الأرقام: {} MIN_DIGIT، صغيرة: {} MIN_LOWER، حروف: {} MIN_UPPER';
$string['usermanager_edit_user_password2_label'] = 'تأكيد كلمة السر';
$string['usermanager_edit_user_password2_title'] = 'الحد الأدنى من المتطلبات: الشخصيات: {} min_length، الأرقام: {} MIN_DIGIT، صغيرة: {} MIN_LOWER، حروف: {} MIN_UPPER';
$string['usermanager_edit_user_email_label'] = 'البريد الإلكتروني';
$string['usermanager_edit_user_email_title'] = 'أدخل عنوان البريد الإلكتروني للمستخدم';
$string['usermanager_edit_user_is_active_label'] = 'تمكين المستخدم';
$string['usermanager_edit_user_is_active_title'] = 'ضع علامة في المربع للاحتفال مستخدم نشط';
$string['usermanager_edit_user_is_active_check'] = 'بمناسبة مستخدم نشط';
$string['usermanager_edit_user_redirect_label'] = 'إعادة توجيه (للذهاب بعد انقطاع';
$string['usermanager_edit_user_redirect_title'] = 'إدخال URL للذهاب بعد انقطاع (اتركه فارغا لإرسال منطقة الافتراضي';
$string['usermanager_edit_user_language_label'] = 'لغة';
$string['usermanager_edit_user_language_title'] = 'اختيار اللغة المفضلة لهذا المستخدم';
$string['usermanager_edit_user_editor_label'] = 'الناشر';
$string['usermanager_edit_user_editor_title'] = 'اختيار مفضل المعالج محرر / كلمة لهذا المستخدم';
$string['usermanager_edit_user_path_label'] = 'بيانات الدليل (لا ينبغي أن يتغير هذا المسار';
$string['usermanager_edit_user_path_title'] = 'بيانات الدليل (لا ينبغي أن يتغير هذا المسار)';
$string['usermanager_save_user_failure'] = '{USERNAME} ({FULL_NAME})كانت هناك مشاكل خلال تسجيل حساب';
$string['usermanager_save_user_success'] = '{USERNAME} ({FULL_NAME})ناجح تسجيل التعديلات نيابة';
$string['pagination_start'] = 'عرض';
$string['pagination_glue'] = '';
$string['pagination_previous'] = 'سابق';
$string['pagination_next'] = 'بعد';
$string['pagination_all'] = 'جميع';
$string['pagination_more_left'] = '<';
$string['pagination_more_right'] = '>';
$string['pagination_count_of_total'] = '[{FIRST}-{LAST} من {TOTAL}]';
$string['usermanager_user_groups_header'] = ' {USERNAME} ({FULL_NAME})توابع';
$string['usermanager_user_groups_explanation'] = ' {FULL_NAME} ({USERNAME}).هنا يمكنك إضافة أو حذف عضوية المجموعة للمستخدم';
$string['usermanager_user_groups_add'] = 'إضافة عضوية المجموعة';
$string['usermanager_user_groups_add_title'] = 'انقر هنا لإضافة مجموعة عضوية جديدة لحساب المستخدم';
$string['usermanager_user_groups'] = '{GROUP} ({GROUP_FULL_NAME}) / {CAPACITY}';
$string['icon_membership_delete'] = 'تدمير الانتماء مجموعة';
$string['icon_membership_delete_alt'] = 'رمز تدمر';
$string['icon_membership_delete_text'] = 'D';
$string['usermanager_user_groupadd_header'] = ' {USERNAME} ({FULL_NAME})إضافة مجموعة تابعة للمستخدم';
$string['usermanager_user_groupadd_explanation'] = 'الرجاء اختيار مجموعة / قدرة الجمع، من القائمة أدناه واضغط على [Save] لإضافة المستخدم {FULL_NAME} ({USERNAME}) في هذه المجموعة';
$string['usermanager_user_groupadd_groupcapacity_label'] = 'مجموعة جديدة / مستوى';
$string['usermanager_user_groupadd_groupcapacity_title'] = 'اختيار مجموعة مجموعة / المستوى في القائمة';
$string['usermanager_user_groupadd_groupcapacity_none_available'] = '-- توجد مجموعات متاح--';
$string['usermanager_delete_usergroup_success'] = '{GROUP} ({GROUP_FULL_NAME}) / {CAPACITY}ناجح الانتماء';
$string['usermanager_delete_usergroup_failure'] = ' {GROUP} ({GROUP_FULL_NAME}) / {CAPACITY}كانت هناك أخطاء للحصول على العضوية';
$string['usermanager_intranet_header'] = ': {USERNAME} ({FULL_NAME})إنترانت وصول';
$string['usermanager_intranet_explanation'] = 'تحديد الأدوار للوصول إلى الإنترنت كنت تريد أن تعطي لهذا المستخدم ({FULL_NAME})والصحافة [Enregistrer] لحفظ التغييرات.';
$string['usermanager_admin_header'] = ': {USERNAME} ({FULL_NAME})مسؤول أذونات';
$string['usermanager_admin_explanation'] = 'اختيار الأذونات التي تريد منح الادارة لهذا المستخدم ({} FULL_NAME) واضغط [Save] لحفظ التغييرات. <strong> ملاحظة </ strong> وخيار <br/> يعني "المعلم م > جميع </ EM> أذونات أخرى، في الحاضر والمستقبل. اختيار هذا الخيار بعناية.';
$string['usermanager_pagemanager_header'] = ' : {USERNAME} ({FULL_NAME})أذونات صفحات مدير';
$string['usermanager_pagemanager_explanation'] = 'تحديد الأدوار لصفحات مدير الذي تريد منح هذا المستخدم ({} FULL_NAME) واضغط [Save] لحفظ التغييرات.';
$string['filemanager_root'] = 'جميع الملفات';
$string['filemanager_root_title'] = 'نحو دليل على مستوى عال';
$string['filemanager_personal'] = 'بلدي ملفات';
$string['filemanager_personal_title'] = 'إلى الدليل الملفات الشخصية';
$string['filemanager_areas'] = 'المناطق';
$string['filemanager_areas_title'] = 'إلى الدلائل والملفات من حيث المساحة';
$string['filemanager_groups'] = 'المجموعات';
$string['filemanager_groups_title'] = 'إلى الدلائل من الملفات في مجموعات';
$string['filemanager_users'] = 'المستخدمين';
$string['filemanager_users_title'] = 'إلى الدلائل من الملفات لكل مستخدم';
$string['filemanager_navigate_to'] = '\'{DIRECTORY}\'إلى الدليل';
$string['filemanager_preview'] = '\'{FILENAME}\'معاينة الملف';
$string['filemanager_select'] = '\'{FILENAME}\'اختيار الملف';
$string['filemanager_delete_file'] = ' \'{FILENAME}\'حذف الملف';
$string['filemanager_delete_directory'] = '\'{DIRECTORY}\'حذف الدليل';
$string['filemanager_select_directory_entry_title'] = 'ضع علامة في المربع لتحديد هذا الدليل';
$string['filemanager_select_file_entry_title'] = 'ضع علامة في المربع لتحديد هذا الملف';
$string['filemanager_select_all_entries_title'] = 'ضع علامة في المربع لتحديد كافة الإدخالات';
$string['filemanager_add_file'] = 'إضافة (تحميل) الملفات';
$string['filemanager_add_file_title'] = 'أدخل المسار المحلي إلى ملف لإضافة أو استخدام زر الملاحة';
$string['filemanager_add_directory'] = 'إنشاء دليل فرعي جديد';
$string['filemanager_add_directory_title'] = 'استخدم هذا الارتباط لإنشاء دليل فرعي في هذا الدليل';
$string['filemanager_parent'] = 'مستوى واحد';
$string['filemanager_parent_title'] = 'استخدم هذا الارتباط للانتقال إلى الدليل الأصل';
$string['invalid_path'] = '\'{PATH}\'مسار غير صالح';
$string['icon_preview_file_alt'] = 'ملف رمز المعاينة';
$string['icon_preview_file_text'] = 'P';
$string['icon_delete_file'] = 'حذف هذا الملف';
$string['icon_delete_file_alt'] = 'أيقونة ملف تدمر';
$string['icon_delete_file_text'] = 'D';
$string['icon_delete_directory'] = 'تدمير هذا الدليل';
$string['icon_delete_directory_alt'] = 'تدمير رمز دليل';
$string['icon_delete_directory_text'] = 'D';
$string['filemanager_column_file'] = 'اسم';
$string['filemanager_column_size'] = 'حجم (في بايت)';
$string['filemanager_column_date'] = 'التاريخ والوقت';
$string['filemanager_sort_asc'] = 'عمود الفرز في ترتيب تصاعدي';
$string['filemanager_sort_desc'] = 'عمود الفرز في ترتيب تنازلي';
$string['filemanager_select_file_entries'] = 'حدد جميع الملفات';
$string['filemanager_select_file_entries_title'] = 'ضع علامة في المربع لتحديد كافة الملفات';
$string['filemanager_add_subdirectory_header'] = 'إنشاء دليل فرعي';
$string['filemanager_add_subdirectory_explanation'] = 'هنا يمكنك إنشاء دليل فرعي جديد. اسم الدليل الجديد يجب أن تشمل فقط على الأحرف والأرقام، والنقاط، شرطات، أو (ببساطة) قال. لا يتم قبول شخصيات أخرى مثل مائلة، اقحام (...) وسيتم استبدال مع تسطير أو حذفها تماما.';
$string['filemanager_add_subdirectory_label'] = 'اسم الدليل';
$string['filemanager_add_subdirectory_title'] = 'أدخل اسم دليل جديد';
$string['filemanager_add_subdirectory_success'] = ' \'دليل فرعي{DIRECTORY}\'وأضاف أن \'{PATH}\'';
$string['filemanager_add_subdirectory_failure'] = ' \'{DIRECTORY}\'لديه{PATH}\'خطأ: غير قادر على إضافة الدليل';
$string['icon_open_directory_alt'] = 'مغلق مجلد رمز';
$string['icon_open_directory_text'] = '+';
$string['filemanager_nothing_to_delete'] = 'تحذير: لا شيء في حذفها.';
$string['filemanager_success_delete_file'] = '\'{FILENAME}\'نجاح حذف ملف';
$string['filemanager_success_delete_files'] = 'نجاح حذف {COUNT}.ملفات';
$string['filemanager_failure_delete_file'] = '\'{FILENAME}\'خطأ في حذف الملف';
$string['filemanager_failure_delete_files'] = 'أخطاء عند حذف {COUNT}الملفات.';
$string['filemanager_delete_file_header'] = 'إذا كان لإزالة ملف.';
$string['filemanager_delete_file_explanation'] = ' \'{PATH}\' :أنت على وشك حذف الملف التالي';
$string['filemanager_delete_files_explanation'] = ' ملفات من{COUNT} \'أنت على وشك حذف ما يلي{PATH}\' :';
$string['filemanager_directory_not_empty'] = '\'الفرعي{DIRECTORY}لا يمكن "أن تحذف طالما أنها ليست فارغة.';
$string['filemanager_success_delete_directory'] = ' \'{DIRECTORY}\'نجاح حذف الدليل الفرعي';
$string['filemanager_failure_delete_directory'] = '{DIRECTORY}\'خطأ عند حذف الدليل الفرعي \'';
$string['filemanager_delete_directory_header'] = 'تأكيد الحذف من الدليل.';
$string['filemanager_delete_directory_explanation'] = ' \'{PATH}\' :كنت على وشك أن يعرض الدليل من بعد';
$string['filemanager_add_files_header'] = 'إضافة (تحميل) الملفات';
$string['filemanager_add_files_explanation'] = 'هنا يمكنك إضافة (تحميل) ملفات جديدة إلى المجلد \'{DIRECTORY}\'. وينبغي أن أسماء الملفات الجديدة تحتوي فقط على الأحرف والأرقام، أو النقاط، أو الشرط السفلية (واحد). الشخصيات الأخرى مثل مائلة، وكولون على علامات، ليست مقبولة ويتم استبدال تلقائيا مع تسطير أو حتى إزالتها تماما وبالتالي تغيير اسم الملف كما يتم تخزينها. إذا كان ملف موجود مسبقا والحفاظ عليه وسيتم تخزين ملف جديد تحت اسم آخر. <p> و';
$string['filemanager_add_file_label'] = 'اسم الملف';
$string['filemanager_add_files_label'] = '({INDEX})اسم الملف';
$string['filemanager_add_files_title'] = 'أدخل المسار المحلي لملف لإضافة أو استخدام زر الملاحة';
$string['filemanager_add_files_upload_size_error'] = '{FIELD} : حجم الخطأ {ERROR}\'أثناء تحميل الملف{FILENAME}\' ويقتصر حجم الملف إلى; {MAX_FILE_SIZE} البنك التونسي للتضامن، ويقتصر حجم لتحميل {POST_MAX_SIZE} بت';
$string['filemanager_add_files_upload_error'] = '{FIELD} : خطأ{ERROR}\'خلال الملف، وتحميل{FILENAME}\'غير معروف';
$string['filemanager_add_files_virus_found'] = '{FIELD} :\'الفيروس الذي عثر عليه (ق)؛ ملف{FILENAME}\'غير معروف';
$string['filemanager_add_files_virusscan_failed'] = '{FIELD} :خطأ{ERRORأثناء فحص الفيروسات، ملف}\'{FILENAME}\' غير معروف';
$string['filemanager_virus_mailsubject1'] = 'تنبيه فيروس للموقع{SITENAME} : محاولة لتحميل فيروس';
$string['filemanager_virus_mailmessage1'] = 'كانت هناك محاولة لتحميل ملف يحتوي على فيروس. هنا الناتج من الفيروسات:
{OUTPUT}

وكان المستخدم متصلا إلى أن نقطة
{FULL_NAME} ({USERNAME})

وكان ملف {PATH} ({FILENAME}).

مع خالص التقدير،
المسؤول عن الموقع الخاص بك تلقائيا';
$string['filemanager_virus_mailsubject2'] = ' تنبيه فيروس للموقع{SITENAME} : فشل لمسح';
$string['filemanager_virus_mailmessage2'] = 'كانت هناك مشكلة عند مسح الملف {PATH} ({FILENAME})للبحث عن الفيروسات 
هنا الناتج من الفيروسات :

{OUTPUT}

وكان المستخدم متصلا إلى أن نقطة 

{FULL_NAME} ({USERNAME})

.ورفض الملف لأن مسح الفيروسات غير إلزامي

بشكل ودي, 

المسؤول عن الموقع الخاص بك تلقائيا';
$string['filemanager_add_files_success'] = 'واضاف ملف تمكنت \'{FILENAME}\'كما\'{TARGET}\'وفي الدليل{PATH}\'';
$string['filemanager_add_files_error'] = 'خطأ مضيفا ان ملف\'{FILENAME}\'entant أن \'{TARGET}\' دليل\'{PATH}\'';
$string['filemanager_add_files_results'] = 'إضافة الملفات: {SAVECOUNT},تجاهل الملفات : {SKIPCOUNT}';
$string['filemanager_add_files_filetype_mismatch'] = ' خطأ: التناقض بين اسم الملف (\'{FILENAME}\') وملف نوع(\'{FILETYPE}\') ;.ملف تجاهلها. إعادة تسمية الملف (على سبيل المثال \'{TARGET}\') وحاول مرة أخرى.';
$string['filemanager_add_files_filetype_banned'] = 'خطأ: ملف\'{FILENAME}\'ونوع الملف \'{FILETYPE}\'.غير المصرح به ملف تجاهل';
$string['filemanager_add_files_forbidden_name'] = '\'خطأ مضيفا ان ملف{FILENAME}\'كما \'{TARGET}\'دليل\'{PATH}\' : غير صحيح اسم. إعادة تسمية الملف وحاول مرة أخرى.';
$string['filemanager_title_thumb_file'] = '{FILENAME} (الحجم (بت): {SIZE}، تحرير:{DATIM})';
$string['filemanager_title_thumb_image'] = '{FILENAME} ( الأبعاد: {WIDTH}x{HEIGHT},حجم (بت) : {SIZE}, تعديل: {DATIM})';
$string['tools_intro'] = 'هنا يمكنك أن تجد الأدوات المختلفة.
 <p> وأداة الترجمة يمكنك إضافة برنامج لغة جديدة أو تعديل الترجمات الموجودة. </ P>
 <p> والنسخ الاحتياطي أداة تسمح للتحميل من قاعدة بيانات كاملة لهذا الموقع. </ P>
 <p> وسجلات الشخصي يسمح لك لاستكشاف رسائل سجل. </ P>
 <p> واختيار أداة من القائمة. </ P>';
$string['tools_header'] = 'أدوات';
$string['menu_translatetool'] = 'الترجمة أداة';
$string['menu_translatetool_title'] = 'إنشاء ترجمة جديدة أو تعديل الترجمة الموجودة.';
$string['menu_backuptool'] = 'أداة النسخ الاحتياطي';
$string['menu_backuptool_title'] = 'إنشاء نسخة احتياطية من قاعدة البيانات.';
$string['menu_logview'] = 'عرض سجلات';
$string['menu_logview_title'] = 'استكشاف رسائل سجل.';
$string['menu_update'] = 'مدير التحديث';
$string['menu_update_title'] = 'عرض / تحديث أرقام إصدار داخلي.';
$string['translatetool_add_a_language'] = 'إضافة لغة';
$string['translatetool_add_a_language_title'] = 'انقر هنا لإضافة لغة';
$string['icon_language_edit'] = 'تحرير خصائص اللغة';
$string['icon_language_edit_alt'] = 'أيقونة تحرير';
$string['icon_language_edit_text'] = 'E';
$string['translatetool_edit_translation'] = '{LANGUAGE_NAME} ({LANGUAGE_KEY})';
$string['translatetool_edit_translation_title'] = 'انقر هنا لتحرير ترجمة لتلك اللغة';
$string['translatetool_add_language_header'] = 'إضافة لغة جديدة';
$string['translatetool_add_language_explanation'] = 'هنا يمكنك إضافة لغة جديدة إلى نظام إدارة المحتوى عن طريق إدخال اسمها وغيرها من المعلومات. وأضاف مرة واحدة في اللغة للنظام يمكنك إضافة ترجمة كل نص المستخدمة في نظام إدارة المحتوى.';
$string['translatetool_edit_language_header'] = 'تحرير خصائص اللغة';
$string['translatetool_edit_language_explanation'] = 'هنا يمكنك تغيير خصائص اللغة.';
$string['translatetool_language_name_label'] = '~ اسم (المعبر عنها في اللغة نفسها';
$string['translatetool_language_name_title'] = 'أدخل اسم اللغة';
$string['translatetool_language_is_active_label'] = 'تفعيل';
$string['translatetool_language_is_active_title'] = 'ضع علامة في المربع لجعل اللغة النشطة.';
$string['translatetool_language_is_active_check'] = '~ مارك لغة نشط.';
$string['translatetool_language_parent_label'] = '~ اللغة الأم';
$string['translatetool_language_parent_title'] = 'اختيار اللغة لاستخدامها كأساس للترجمات جديدة.';
$string['translatetool_language_key_label'] = 'رمز اللغة رمز (ISO 639)';
$string['translatetool_language_key_title'] = 'إدخال الحروف أو 2 أو 3 (صغير) رمز لتلك اللغة.';
$string['translatetool_parent_language_none_option'] = '(لا شيء)';
$string['translatetool_parent_language_none_title'] = 'لا، لا: لا تقوم هذه اللغة على اللغة الموجودة.';
$string['translatetool_parent_language_option_option'] = '{LANGUAGE_NAME} ({LANGUAGE_KEY})';
$string['translatetool_parent_language_option_title'] = ' اختيار اللغة({LANGUAGE_NAME}) .كأساس للترجمة';
$string['invalid_language'] = ' \'{LANGUAGE_KEY}\'غير صحيحة رمز اللغة';
$string['translatetool_language_savenew_success'] = ' {LANGUAGE_NAME} ({LANGUAGE_KEY}).ناجح اضافة لغة جديدة';
$string['translatetool_language_savenew_failure'] = 'كانت هناك مشاكل مع تسجيل للغة جديدة.';
$string['translatetool_language_save_success'] = '{LANGUAGE_NAME} ({LANGUAGE_KEY}).ناجح تسجيل من خصائص اللغة';
$string['translatetool_language_save_failure'] = 'كانت هناك مشاكل خلال خصائص تسجيل من لغة';
$string['invalid_language_domain'] = '\'{FULL_DOMAIN}\'غير صحيح ميدان اللغة';
$string['translatetool_domain_grouping_program'] = 'برنامج';
$string['translatetool_domain_grouping_modules'] = 'وحدات';
$string['translatetool_domain_grouping_themes'] = 'المواضيع';
$string['translatetool_domain_grouping_install'] = 'تركيب';
$string['translatetool_edit_language_domain_header'] = '{LANGUAGE_NAME} ({LANGUAGE_KEY}) - {FULL_DOMAIN}ترجمة لل';
$string['translatetool_edit_language_domain_explanation'] = 'هنا يمكنك تعديل الترجمات. من فضلك لاحظ أن رموز EXAMPLE_HTML أحب {} {} وينبغي أن يترك EXAMPLE_VARIABLE كما هو (غير مترجمة). رموز أطروحة ضرورية لحسن سير العمل في البرنامج ويجب نسخ حرفي <p> و

 نلاحظ أيضا تيلدا هو اختزال has\'ve تدوين المستخدمة لتحديد مفاتيح الاختصار في مربعات الحوار. على سبيل المثال، الحقل المسمى على <strong> EXAMPLE_TILDE {ملف} ويمكن اختيار </ قوي> عن طريق الضغط على keycombination [البديل-F] أو [Cmnd-F]. هل يمكن للترجمة الألمانية كن على <strong> Datei {EXAMPLE_TILDE} </ strong>، ومع هوتكي [البديل-D] أو [Cmnd-D]. ومن المهم أن لا هوتكي واحد ضمن الحوار، أي إذا كنت، على المترجم، والحرف D هل Used\'m بالفعل الحوار له، قد الترجمة الألمانية اصبح على <strong> دات {} EI EXAMPLE_TILDE </ strong>، واستسلام هوتكي [ALT-E] أو [Cmnd-E]. <p> و

 باختصار: الأمر متروك لكم، والمترجم، لاختيار مجموعة جيدة من مفاتيح التشغيل السريع عن طريق وضع بعناية tildes.';
$string['translatetool_full_name_label'] = 'اسم المترجم';
$string['translatetool_full_name_title'] = 'ادخل اسمك (للحصول على الائتمان والمؤلف من الترجمة).';
$string['translatetool_email_label'] = 'إرسال مترجم';
$string['translatetool_email_title'] = 'أدخل عنوان بريدك الالكتروني هنا (للحصول على الائتمان والمؤلف من الترجمة).';
$string['translatetool_notes_label'] = 'المترجم الملاحظات';
$string['translatetool_notes_title'] = 'هنا تضع تعليقك عن هذه الترجمة.';
$string['translatetool_submit_label'] = 'يتم استخدام الحقول أدناه لاقتراح مشروع الترجمة @ موقع المدرسة.
 <p> ويمكنك استخدام "ملاحظات المترجم" الحقل أدناه لإرسال معلومات حول الترجمة، وهذا المجال أصبح نص رسالة البريد الإلكتروني.';
$string['translatetool_submit_check'] = 'تقدم هذه الترجمة.';
$string['translatetool_submit_title'] = 'حدد هذا المربع لتقديم مشروع الترجمة @ موقع المدرسة.';
$string['translatetool_no_changes_to_save'] = '{LANGUAGE_NAME} ({LANGUAGE_KEY}) - {FULL_DOMAIN}أية تغييرات لإنقاذ ل';
$string['translatetool_translation_save_success'] = '{LANGUAGE_NAME} ({LANGUAGE_KEY}) - {FULL_DOMAIN}ناجح تسجيل من التغييرات على';
$string['translatetool_translation_save_failure'] = '{LANGUAGE_NAME} ({LANGUAGE_KEY}) - {FULL_DOMAIN}.حدث خطأ أثناء حفظ التغييرات إلى';
$string['translatetool_translation_submit_success'] = ' {LANGUAGE_NAME} ({LANGUAGE_KEY}) - {FULL_DOMAIN}.نجاح التغييرات';
$string['translatetool_translation_submit_failure'] = '{LANGUAGE_NAME} ({LANGUAGE_KEY}) - {FULL_DOMAIN}.حدث خطأ عند تقديم التغييرات لل';
$string['backuptool_header'] = 'أداة النسخ الاحتياطي';
$string['backuptool_intro'] = 'هنا يمكنك إنشاء نسخة احتياطية من قاعدة البيانات. يجب الحفاظ على هذه النسخة في مكان آمن. اتبع الرابط أدناه لبدء عملية النسخ الاحتياطي. <p> و
 <strong> ملاحظة: </ قوي> <br/> يعمل
 هذا لا يتم تحميل الملفات من قاعدة البيانات (على <strong> DataDirectory {} </ STRONG>)، لذلك تحتاج وسيلة أخرى لدعم هذه الملفات. انظر ربما المضيف الخاص بك أو ISP.';
$string['backuptool_download'] = 'تحميل النسخ الاحتياطي';
$string['backuptool_download_title'] = 'انقر هنا للحصول على نسخ احتياطية من قاعدة البيانات.';
$string['backuptool_error'] = 'كانت هناك مشاكل عند إنشاء النسخة الاحتياطية.';
$string['logview_error'] = 'كانت هناك أخطاء خلال رسائل سجل الانتعاش.';
$string['logview_no_messages'] = 'لا رسالة لاظهار.';
$string['logview_nr'] = 'N°';
$string['logview_datim'] = 'التاريخ والوقت';
$string['logview_remote_addr'] = 'عنوان';
$string['logview_user_id'] = 'المستخدم';
$string['logview_priority'] = 'الأولوية';
$string['logview_message'] = 'رسالة';
$string['update_header'] = 'مدير التحديث';
$string['update_intro'] = 'هذا هو مدير التحديث. وترد أدناه لمحة عامة عن الإصدارات الحالية الداخلية والخارجية للنظام الأساسي ومختلف الأنظمة الفرعية. إذا كان هناك فرق بين الإصدارات الداخلية والخارجية، يمكنك تنفيذ التحديث وذلك باتباع الرابط [تحديث] في العمود الأخير.';
$string['update_version_database'] = 'الخارجية نسخة';
$string['update_version_manifest'] = 'الخارجية نسخة';
$string['update_release_date_manifest'] = 'تاريخ';
$string['update_release_manifest'] = 'نشر النسخة';
$string['update_status'] = 'حالة';
$string['update_core'] = 'نواة';
$string['update_core_success'] = '{VERSION}ناجح تحديث نظام الأساسي لإصدار';
$string['update_core_error'] = ' {VERSION}.خطأ تحديث نواة النظام إلى إصدار';
$string['update_core_warnning_core_goes_first'] = 'تحذير: يجب أولا أن جوهر نظام يتم تحديثه.';
$string['update_subsystem_languages'] = 'لغات';
$string['update_subsystem_language_success'] = '{LANGUAGE}.التثبيت أو التحديث الناجح للغة';
$string['update_subsystem_language_error'] = '{LANGUAGE}.خطأ عند تحديث أو تثبيت اللغة';
$string['update_subsystem_modules'] = 'وحدات';
$string['update_subsystem_module_success'] = ' {MODULE}.تركيب أو تحديث ناجح من وحدة';
$string['update_subsystem_module_error'] = '{MODULE}.خطأ عند تثبيت أو تحديث وحدة';
$string['update_subsystem_themes'] = 'المواضيع';
$string['update_subsystem_theme_success'] = '{THEME}.التثبيت أو التحديث الناجح للموضوع';
$string['update_subsystem_theme_error'] = '{THEME}.خطأ عند تثبيت أو تحديث موضوع';
$string['update_status_ok'] = 'موافق';
$string['update_status_error'] = 'خطأ';
$string['update_status_update'] = 'محدث';
$string['update_status_install'] = 'تركيب';
$string['update_version_database_too_old'] = 'قديمة جدا، يجب تثبيت أو تحديث يدويا.{VERSION} إصدار داخلي';
$string['update_field_value_too_long'] = '\'جدول{TABLE}\'حقل  \'{FIELD}\': من هو راض على طول{LENGTH} الأحرف: \'{CONTENT}\'.';
$string['update_please_correct_field_value_manually'] = '{ERRORS}عدد الحقول التي تحتاج إلى المقصرة يدويا (من خارج المدرسة @ الموقع) هو';
$string['update_warning_obsolete_file'] = 'تحذير: "اسم الملف {FILENAME}" الملف قد عفا عليه الزمن (منذ الإصدار إصدار {VERSION})، ويمكن إزالتها بأمان';
?>