<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/languages/ar/was.php
 *
 * Language: ar (العربية)
 * Release:  0.90.4 / 2013061400 (2013-06-14)
 *
 * @author Said Taki <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_ar
 * @version $Id: was.php,v 1.6 2016/03/23 09:28:20 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['translatetool_title'] = 'عام';
$string['translatetool_description'] = 'يحتوي هدا الملف على ترجمة العامة المستخدمة في المدير';
$string['logout_username'] = 'خروج{USERNAME}';
$string['login'] = 'دخول';
$string['button_ok'] = 'موافق';
$string['button_save'] = 'سجل';
$string['button_cancel'] = 'الغاء';
$string['button_delete'] = 'ازالة';
$string['button_yes'] = 'نعم';
$string['button_no'] = 'لا';
$string['button_go'] = 'اسمحوا';
$string['hotkey_for_button'] = 'استخدام البديل{HOTKEY}أو Cmnd{HOTKEY}كما اختصار لوحة مفاتيح لهذا الزر';
$string['validate_too_short'] = ' {FIELD}سلسلسة قصيرة جدا الحد الادنى {MIN})';
$string['validate_too_long'] = '  {MAX}سلسلة طويلة جدا الحد الاقصى{FIELD}';
$string['validate_too_small'] = '{MIN}منخفض جدا الحد الادنى{FIELD}';
$string['validate_too_large'] = 'MAX}  قيمة كبيرة جدا الحد الاقصى{ {FIELD}';
$string['validate_invalid'] = 'قيمة غير صالحة{FIELD}';
$string['validate_invalid_datetime'] = 'الوقت / التاريخ غير صالحة{FIELD}';
$string['validate_not_unique'] = 'يجب أن تكون القيمة فريدة من نوعها{FIELD}';
$string['validate_already_exists'] = 'موجود مسبقا{VALUE}الملف أو الدليل{FIELD}';
$string['validate_different_passwords'] = 'كلمات السر ليست متطابقة{FIELD1}و{FIELD2}';
$string['validate_bad_password'] = '{FIELD}كلمة السر غير مقبولة والقدر الأدنى من الشروط هي: طول{MIN_LENGTH}أرقام{MIN_DIGIT}أحرف صغيرة{MIN_LOWER}';
$string['validate_bad_filename'] = '{FIELD}غير صحيح اسم الملف {VALUE}';
$string['alerts_mail_subject'] = 'تنبيهات للموقع{SITENAME}: {ALERTS}';
$string['alerts_processed'] = 'عدد التنبيهات معالجتها {ALERTS}';
$string['problem_with_module'] = '}هناك مشكلة مع وحدة{MODULE}في الصفحة {NODE}هل يمكن أن تقولوا المسؤول عن الموقع حيال ذلك؟ شكرا';
$string['capacity_name_unknown'] = 'غير معروف{CAPACITY})';
$string['capacity_name_0'] = 'لاشيء';
$string['capacity_name_1'] = 'طالب';
$string['capacity_name_2'] = 'استاد';
$string['capacity_name_3'] = 'رئيسي';
$string['capacity_name_4'] = 'عضو';
$string['capacity_name_5'] = 'مدير المشروع';
$string['capacity_name_6'] = 'امين الصندوق';
$string['capacity_name_7'] = 'سكرتير';
$string['capacity_name_8'] = 'رئيس';
$string['capacity_name_9'] = 'مؤرخ الاحداث';
$string['capacity_name_10'] = 'رئيس التحرير';
$string['capacity_name_11'] = 'المستوى 11';
$string['capacity_name_12'] = 'المستوى 12';
$string['capacity_name_13'] = 'المستوى 13';
$string['capacity_name_14'] = 'المستوى 14';
$string['capacity_name_15'] = 'المستوى 15';
$string['capacity_name_16'] = 'المستوى 16';
$string['capacity_name_17'] = 'المستوى 17';
$string['capacity_name_18'] = 'المستوى 18';
$string['capacity_name_19'] = 'المستوى 19';
$string['file_not_found'] = '404 -  :الملف غير موجود "{FILE}"';
?>