<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/languages/bg/admin.php
 *
 * Language: bg (български)
 * Release:  0.90.6 / 2016062900 (2016-06-29)
 *
 * @author Galina Valina <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_bg
 * @version $Id: admin.php,v 1.3 2016/06/28 12:58:50 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['translatetool_title'] = 'Управление';
$string['translatetool_description'] = 'Този файл съдържа преводи на интерфейса за управление на CMS';
$string['generated_in'] = 'генериран на {DATE} по {QUERIES} заявки и за {SECONDS} секунди';
$string['logo_websiteatschool'] = 'Website@School®';
$string['end_this_session'] = 'прекратяване на сесията, изход на потребителя';
$string['logout_username'] = '{USERNAME} изход';
$string['view_public_area'] = 'към публичния сайт';
$string['go_view_public_area_no_logout'] = 'към публичния сайт без да излизате';
$string['check_was_release'] = 'проверете статуса на вашата версия на Website@School';
$string['version_x_y_z'] = 'версия {VERSION}';
$string['login_user_success'] = 'Влезли сте като: {USERNAME}';
$string['job_access_denied'] = 'Нямате разрешение за тази команда; отказан достъп';
$string['task_access_denied'] = 'Нямате разрешение за тази задача; отказан достъп';
$string['unknown_job'] = 'Команда "{JOB}" не е разпозната';
$string['name_startcenter'] = 'старт';
$string['name_pagemanager'] = 'страници';
$string['name_filemanager'] = 'файлове';
$string['name_modulemanager'] = 'модули';
$string['name_accountmanager'] = 'акаунти';
$string['name_configurationmanager'] = 'конфигурация';
$string['name_statistics'] = 'статистики';
$string['name_tools'] = 'инструменти';
$string['name_help'] = 'помощ';
$string['description_startcenter'] = 'Website@School Старт';
$string['description_pagemanager'] = 'Администратор на страница';
$string['description_filemanager'] = 'Администратор на файл';
$string['description_modulemanager'] = 'Администратор на модул';
$string['description_accountmanager'] = 'Администратор акаунт';
$string['description_configurationmanager'] = 'Администратор конфигурация';
$string['description_statistics'] = 'Статистика';
$string['description_tools'] = 'Инструменти';
$string['description_help'] = 'Помощ (отваря се в нов прозорец)';
$string['no_access_startcenter'] = 'Достъпът до Website@School Start е ограничен за вашия акаунт';
$string['no_access_pagemanager'] = 'Достъпът до Администратор на страница е ограничен за вашия акаунт';
$string['no_access_filemanager'] = 'Достъпът до Файл администратора е ограничен за вашия акаунт';
$string['no_access_modulemanager'] = 'Достъпът до Модул администратора е ограничен за вашия акаунт';
$string['no_access_accountmanager'] = 'Достъпът до Акаунт администратора е ограничен за вашия акаунт';
$string['no_access_configurationmanager'] = 'Достъпът до Конфигурация администратора е ограничен за вашия акаунт';
$string['no_access_statistics'] = 'Достъпът до Статистика е ограничен за вашия акаунт';
$string['no_access_tools'] = 'Достъпът до Инструменти е ограничен за вашия акаунт';
$string['no_access_help'] = 'Достъпът до функцията Помощ е ограничен за вашия акаунт';
$string['access_denied'] = 'Достъпът е отказан';
$string['no_access_admin_php'] = 'Достъпът до Website@School е изключен за вашия акаунт. Натиснете един от следните линкове, за да продължите:';
$string['view_login_dialog'] = 'вход';
$string['public_area'] = 'Обществена част';
$string['private_area'] = 'Защитетна част';
$string['no_areas_available'] = 'Не са налице подящи части';
$string['inactive'] = 'неактивен';
$string['menu'] = 'Меню';
$string['area_admin_access_denied'] = 'Нямате права на администратор за тази част  {AREA}';
$string['add_a_page'] = 'Добавете страница';
$string['add_a_page_title'] = 'Натиснете тук, за да добавите нова страница';
$string['add_a_section'] = 'Добавете раздел';
$string['add_a_section_title'] = 'Натиснете тук, за да добавите нов раздел';
$string['hidden'] = 'скрит';
$string['embargo'] = 'ембарго';
$string['expired'] = 'изтекъл';
$string['icon_delete'] = 'Изтрийте тази страница или раздел';
$string['icon_delete_access_denied'] = 'Нямате разрешение да изтриете тази страница или раздел';
$string['icon_delete_alt'] = 'изтриване';
$string['icon_delete_text'] = 'Д';
$string['icon_edit'] = 'Редактирайте тази страница/раздел';
$string['icon_edit_access_denied'] = 'Нямате право да редактирате тази страница/раздел';
$string['icon_edit_alt'] = 'редактиране';
$string['icon_edit_text'] = 'Р';
$string['icon_default'] = 'Направете тази страница/секция начална (основна) страница/раздел';
$string['icon_default_access_denied'] = 'Нямате право да променяте началната (основна) страница/раздел';
$string['icon_default_alt'] = 'това е началната страница/раздел';
$string['icon_default_text'] = 'Х';
$string['icon_not_default_text'] = '_';
$string['icon_not_default_alt'] = 'направете тази страница начална';
$string['icon_is_default'] = 'Това е началната (основна) страница или раздел';
$string['icon_preview_page'] = 'Покажи изглед на страницата (в отделен прозорец)';
$string['icon_preview_page_access_denied'] = 'Нямяте право да получите изглед на страницата';
$string['icon_preview_page_alt'] = 'изглед';
$string['icon_preview_page_text'] = 'П';
$string['icon_open_section'] = 'Отвори раздел (разшири дървото 1 ниво)';
$string['icon_open_section_alt'] = 'отвори този раздел';
$string['icon_open_section_text'] = '+';
$string['icon_close_section'] = 'Затвори раздела (свий дървото)';
$string['icon_close_section_alt'] = 'затвори раздел';
$string['icon_close_section_text'] = '-';
$string['icon_open_area'] = 'Отвори част (разшири пълното дърво)';
$string['icon_open_area_alt'] = 'отвори тази част';
$string['icon_open_area_text'] = '+';
$string['icon_close_area'] = 'Затвори часта (сгъни структурата)';
$string['icon_close_area_alt'] = 'затвори тази част';
$string['icon_close_area_text'] = '-';
$string['icon_open_site'] = 'Отвори всички части (разшири пълното дърво във всички части)';
$string['icon_open_site_alt'] = 'отвори всички части';
$string['icon_open_site_text'] = '+';
$string['icon_close_site'] = 'Затвори всички части (сгъни дървото във всички части)';
$string['icon_close_site_alt'] = 'затвори всички части';
$string['icon_close_site_text'] = '-';
$string['icon_visible'] = 'Тази страница или раздел са видими (не скрити, няма ембарго, не са изтекли)';
$string['icon_visible_access_denied'] = 'Нямате разрешение да редактирате тази страница/раздел';
$string['icon_visible_alt'] = 'напреднало редактиране или';
$string['icon_visible_text'] = '_';
$string['icon_invisible_hidden'] = 'Тоз страница/раздел е невидима (скрита)';
$string['icon_invisible_embargo'] = 'Тази страница/раздел е невидима (ембарго до {DATIM})';
$string['icon_invisible_expiry'] = 'Тази страница/раздел е невидима (изтекла на {DATIM})';
$string['icon_invisible_alt'] = 'напреднало редактиране или установяване на страницата като невидима';
$string['icon_invisible_text'] = 'И';
$string['too_many_levels'] = 'Раздел {NODE} не може да бъде показан: дървото е прекалено дълбоко';
$string['no_nodes_yet'] = 'Към тази част все още не са добавени страници/раздели';
$string['set_tree_view'] = 'Установи видимостта на дървото:';
$string['set_view_minimal'] = 'минимално';
$string['set_view_custom'] = 'персонализирано';
$string['set_view_maximal'] = 'максимално';
$string['set_view_minimal_title'] = 'виж сгънато дърво (всички раздели са затворени)';
$string['set_view_custom_title'] = 'виж персонализираното дърво (някои раздели са затворени, някои отворени)';
$string['set_view_maximal_title'] = 'виж разширеното дърво (всички раздели са отворени)';
$string['access_denied_preview'] = 'Нямате необходимите привилегий, за да видите изглед на тази страница. Моля затворете прозореца и се върнете към администратора на страницата.';
$string['invalid_node'] = 'Невалидна страница/раздел {NODE}';
$string['task_set_default_access_denied'] = 'Нямате разрешение да направите страница/раздел {NODE} начална (основна) страница/раздел';
$string['startcenter_welcome'] = 'Добре дошли';
$string['startcenter_welcome_text'] = 'Това е началната страница на системата за управление на сайта Website@School. Тук можете да управлявате вашия сайт.';
$string['click_here_for_documentation'] = 'Натиснете тук, за да видите документацията';
$string['icon_documentation'] = 'икона книга';
$string['click_to_send_mail_to_us'] = 'Натиснете тук, за да ни изпратите имайл';
$string['icon_sendmail'] = 'икона плик';
$string['please_send_us_mail'] = 'Когато вашия училищен сайт е готов и работи, бихме се радвали да получим имайл с URL-то. Натиснете тази икона, за да ни изпратите имайл или изпратете имайл до  <strong>{MAILTO}</strong>. Специални благодарности от името на екипа на Website@School.';
$string['view_documentation'] = 'Натиснете на иконата, за да видите документацията (отваря се в нов прозорец)';
$string['icon_information'] = 'икона информация';
$string['check_new_version'] = 'Натиснете тази икона, за да проверите дали е налице нова версия (вашата версия е {VERSION})';
$string['task_node_add_access_denied'] = 'Нямате необходимите привилегии да добавите страница/раздел към тази част';
$string['add_a_page_header'] = 'Добавете нова страница';
$string['add_a_section_header'] = 'Добавете нов раздел';
$string['add_section_explanation'] = 'Hier kunt u een nieuwe sectie toevoegen door een titel en andere gegevens in te voeren. Zodra de nieuwe sectie is toegevoegd kunt u paginas en subsecties aan de sectie toevoegen.';
$string['add_page_explanation'] = 'Тук можете да добавите нова страница, като въведете заглавието на страницата, модула и друга информация.';
$string['add_node_linktext'] = '~Име';
$string['add_node_linktext_title'] = 'Моля, въведете кратко име (което се използва в навигация)';
$string['add_node_title'] = '~Описание на страницата/раздела';
$string['add_node_title_title'] = 'Въведете описание на страницата/раздела';
$string['add_node_parent_section'] = '~Горепосочен раздел';
$string['add_node_parent_section_title'] = 'Моля, изберете раздела, към който да бъде добавен/а новата страница/раздел';
$string['add_node_module'] = '~Модул';
$string['add_node_module_title'] = 'Моля, изберете подходящ модул за тази страница';
$string['add_node_initial_visibility'] = 'Начална видимост';
$string['add_node_initial_visibility_title'] = 'Моля, изберете началната видимост на новата страница/раздел';
$string['add_node_visible'] = '~Видим/а';
$string['add_node_visible_title'] = 'Тази опция прави страницата/раздела видим/а в навигацията и достъпен/а';
$string['add_node_hidden'] = '~Скрит/а';
$string['add_node_hidden_title'] = 'Ако вашата страница/раздел е скрит/а, страницата не ще се показва в навигационния сайт, но ще бъде достъпен/на';
$string['add_node_embargo'] = '~Ембарго';
$string['add_node_embargo_title'] = 'Под ембарго означава, че страницата/разделът не ще бъде нито видим/а, нито достъпен/на, до датата на изтичане на ембаргото';
$string['cancelled'] = 'Отменен';
$string['error_adding_node'] = 'Грешка при добаряве на страница или раздел към базата данни';
$string['page_added'] = 'Добавена към част {AREA}: нова страница {NODE} {LINK} ({TITLE})';
$string['section_added'] = 'Добавен към част {AREA}: нов раздел {NODE} {LINK} ({TITLE})';
$string['node_has_no_name'] = '(страницата/раздел {NODE} няма име)';
$string['new_default_node_in_section'] = 'Нов/а начална страница/раздл {NEW} в раздел {PARENT} в част {AREA}';
$string['new_default_node_in_area'] = 'Нов/а начална страница/раздел {NEW} в част {AREA}';
$string['old_default_node'] = '(предишната/ия начална страница/раздел е {OLD})';
$string['edit_basic'] = 'Основни характеристики';
$string['edit_advanced'] = 'Допълнителни характеристики';
$string['edit_content'] = 'Съдържание';
$string['edit_basic_page_title'] = 'Редактирайте основните характеристики за страница {NODE}';
$string['edit_basic_section_title'] = 'Редактирайте основните характеристики за раздел {NODE}';
$string['edit_advanced_page_title'] = 'Редактирайте допълнителните характеристики на страница {NODE}';
$string['edit_advanced_section_title'] = 'Редактирайте допълнителните характеристики на раздел {NODE}';
$string['edit_content_title'] = 'Редактирайте съдържанието на страница {NODE}';
$string['task_edit_page_access_denied'] = 'Нямате необходимите права да редактирате страница {NODE}';
$string['task_edit_section_access_denied'] = 'Нямате необходимите права да редактирате раздел {NODE}';
$string['page_is_locked_by'] = 'Страница {NODE} е заключена от {FULL_NAME} от {LOCK_TIME} часа ({USERNAME} влязал от {IP_ADDR} в {LOGIN_TIME}) часа';
$string['section_is_locked_by'] = 'Раздел {NODE} е заключен от {FULL_NAME} от {LOCK_TIME} ч. ({USERNAME} е влязал от {IP_ADDR} в {LOGIN_TIME}) ч.';
$string['edit_a_page_header'] = 'Редактирайте основните характеристики на страница {NODE}';
$string['edit_a_section_header'] = 'Редактирайте основните характеристики на раздел {NODE}';
$string['edit_page_explanation'] = 'Тук можете да промените основните характеристики на страница {NODE_FULL_NAME}, като заглавие на страницата и нейния модул.';
$string['edit_section_explanation'] = 'Тук можете да промените основните характеристики на раздел {NODE_FULL_NAME}, като името и описанието.';
$string['edit_node_linktext'] = '~Име';
$string['edit_node_linktext_title'] = 'Моля, дайте кратко име на страницата/раздела (използвано в навигация)';
$string['edit_node_title'] = '~Описание на страницата/раздела';
$string['edit_node_title_title'] = 'Въведете описание на страницата/раздела';
$string['edit_node_parent_section'] = '~Съдържащ раздел';
$string['edit_node_parent_section_title'] = 'Моля изберете раздела, в който ще се намира тази/този страница/раздел';
$string['edit_node_module'] = '~Модул';
$string['edit_node_module_title'] = 'Изберете подходящ модул за тази страница';
$string['edit_node_sort_order'] = '~Ред';
$string['edit_node_sort_order_title'] = 'Изберете подходящия ред на сортиране';
$string['options_sort_order_at_top'] = 'Преди всички други страници/раздели';
$string['options_sort_order_at_top_title'] = 'Поставете тази страница/раздел преди всички други страници/раздели в този (под-)раздел';
$string['options_sort_order_after_page'] = 'След страница {NODE}';
$string['options_sort_order_after_section'] = 'След раздел {NODE}';
$string['options_parents_at_toplevel'] = 'На най-високото ниво в частта';
$string['options_parents_at_toplevel_title'] = 'Поставете тази/този страница/раздел на най-високото място в тази част, а не в (под-)раздел';
$string['options_parents_section'] = 'Раздел {NODE}';
$string['edit_a_page_advanced_header'] = 'Редактирайте допълнителните характеристики на страница {NODE}';
$string['edit_a_section_advanced_header'] = 'Редактирайте допълнителните характеристики на раздел {NODE}';
$string['edit_page_advanced_explanation'] = 'Тук можете да промените допълнителните характеристики на страница {NODE_FULL_NAME}, като дата на ембарго и атрибут "само за четене".';
$string['edit_section_advanced_explanation'] = 'Тук можете да промените допълнителните характеристики на раздел {NODE_FULL_NAME}, като дата на ембарго и атрибута "само за четене".';
$string['edit_node_area_id'] = '~Част';
$string['edit_node_area_id_title'] = 'Изберете частта, в която искате да прехвърлите тази/този страница/раздел';
$string['edit_node_link_image'] = '~Икона "пътека"';
$string['edit_node_link_image_title'] = 'Въведете пътеката към иконата на файла за тази/този страница/раздел';
$string['edit_node_link_image_width'] = '~Ширина на иконата';
$string['edit_node_link_image_width_title'] = 'Посочете ширината на иконата (в пиксели)';
$string['edit_node_link_image_height'] = '~Височина на иконата';
$string['edit_node_link_image_height_title'] = 'Посочете височината на иконата (в пиксели)';
$string['edit_node_is_hidden'] = 'Скрита в навигация';
$string['edit_node_is_hidden_title'] = 'Отметнете квадратчето, за да направите тази/този страница/раздел скрит/а (но достъпни)';
$string['edit_node_is_hidden_label'] = '~Скрий страницата/раздела';
$string['edit_node_is_readonly'] = 'Само за четене';
$string['edit_node_is_readonly_title'] = 'Отметнете квадратчето, за да защитите тази страница/раздел срещу случайно редактиране(';
$string['edit_node_is_readonly_label'] = 'Направете страницата/раздела ~само за четене';
$string['edit_node_embargo'] = '~Ембарго';
$string['edit_node_embargo_title'] = 'Въведете датата/часа, на която страницата/раздела ще бъди автоматично публикуван/а';
$string['edit_node_expiry'] = '~Дата на изтичане';
$string['edit_node_expiry_title'] = 'Въведете датата/часа, когато страницата/разделя ще престанат да бъдат видими за посетители';
$string['edit_node_style_label'] = 'Допълнителен ст~ил на ниво страница/раздел';
$string['edit_node_style_title'] = 'Допълнителна информация за стил';
$string['options_public_area'] = 'Обществена част {AREA} ({AREANAME})';
$string['options_private_area'] = 'Защитена част {AREA} ({AREANAME})';
$string['options_public_area_inactive'] = 'Обществена част {AREA} ({AREANAME}) (неактивна)';
$string['options_private_area_inactive'] = 'Защитена част {AREA} ({AREANAME}) (неактивна)';
$string['node_no_longer_readonly'] = 'Атрибутът "само за четене"  премахнат от страница/раздел {NODE_FULL_NAME}';
$string['node_still_readonly'] = 'Атрибутът "само за четене" все още се прилага за страница/раздел {NODE_FULL_NAME}';
$string['error_saving_node'] = 'Грешка при запазване на страницата/раздела в базата данни';
$string['page_saved'] = 'Страница {NODE_FULL_NAME} е запазена';
$string['section_saved'] = 'Раздел {NODE_FULL_NAME} е запазен';
$string['node_was_edited'] = 'Страница/раздел в част {AREA} е променен/а: {NODE_FULL_NAME}';
$string['node_was_edited_and_moved'] = 'Страница/раздел {NODE_FULL_NAME} е преместен/а от част {AREA} в част {NEWAREA}';
$string['error_moving_subtree'] = 'Грешка при преместване на под-дърво {NODE_FULL_NAME} от част {AREA} към част {NEWAREA}';
$string['success_moving_subtree'] = 'Успешно преместване на под-дърво {NODE_FULL_NAME} от част {AREA} към част {NEWAREA}';
$string['subtree_was_moved'] = 'Под-дърво в част {AREA} е преместено в част  {NEWAREA}: {NODE_FULL_NAME}';
$string['task_delete_node_access_denied'] = 'Нямате необходимите права да изтриете страница/раздел {NODE} от тази част';
$string['task_delete_node_limited'] = 'Не можете да изтриете раздел {NODE_FULL_NAME}, защото съдържа изпълнени под-раздели';
$string['task_delete_node_is_readonly'] = 'Не можете да изтриете страница/раздел {NODE_FULL_NAME}, защото е "само за четене"';
$string['page_full_name'] = 'Страница {NODE_FULL_NAME}';
$string['section_full_name'] = 'Раздел {NODE_FULL_NAME}';
$string['delete_a_page_header'] = 'Потвърдете изтриване на страница {NODE_FULL_NAME}';
$string['delete_a_section_header'] = 'Потвърдете изтриване на раздел {NODE_FULL_NAME}';
$string['delete_page_explanation'] = 'На път сте да изтриете следната страница:';
$string['delete_section_explanation'] = 'На път сте да изтриете следния раздел и всички страници и раздели, които този раздел съдържа:';
$string['delete_are_you_sure'] = 'Сигурни ли сте, че искате да продължите?';
$string['error_deleting_node'] = 'Грешка при изтриване на страница/раздел {NODE_FULL_NAME} от част {AREA}';
$string['page_deleted'] = 'Страница {NODE_FULL_NAME} е изтрита от част {AREA}';
$string['section_deleted'] = 'Раздел {NODE_FULL_NAME} е изтрит от част {AREA}';
$string['errors_deleting_childeren'] = 'Брой грешки при изтриване на страници/раздели от раздел {NODE_FULL_NAME}: {COUNT}';
$string['error_editing_node_content'] = 'Грешка при редактиране на съдържание на страница {NODE_FULL_NAME}';
$string['page_content_edited'] = '(Част {AREA}) Съдържанието на страница: {NODE_FULL_NAME} е променено';
$string['force_unlock_page_header'] = 'Страница {NODE_FULL_NAME} блокирана';
$string['force_unlock_section_header'] = 'Раздел {NODE_FULL_NAME} блокиран';
$string['force_unlock_page'] = 'Страница {NODE_FULL_NAME} е блокирана от {FULL_NAME} до {LOCK_TIME}.<br>Можете да отмените това заключване с натискане на [OK].';
$string['force_unlock_section'] = 'Раздел {NODE_FULL_NAME} е блокиран от {FULL_NAME} до {LOCK_TIME}.<br>Можете да отмените това заключване с натискане на [OK].';
$string['force_unlock_page_are_you_sure'] = 'Сигурни ли сте че искате да отключите тази страница?';
$string['force_unlock_section_are_you_sure'] = 'Сигурни ли сте че искате да отключите този раздел?';
$string['force_unlock_page_success'] = 'Успешно отключване на страница {NODE}';
$string['force_unlock_section_success'] = 'Успешно отключване на раздел {NODE}';
$string['configurationmanager_intro'] = 'Това е менюто Конфигурация. Моля изберете задание от менюто.';
$string['configurationmanager_header'] = 'Конфигурация';
$string['menu_areas'] = 'Части';
$string['menu_areas_title'] = 'Виж, добави, редактирай или изтрий части';
$string['menu_site'] = 'Сайт';
$string['menu_site_title'] = 'Виж или редактирай общата конфигурация на сайта';
$string['menu_alerts'] = 'Сигнали';
$string['menu_alerts_title'] = 'Виж, добави, редактирай или изтрий сигнали';
$string['task_unknown'] = 'Неизвестно задание {TASK}';
$string['chore_unknown'] = 'Неизвестна задача {CHORE}';
$string['areamanager_add_an_area'] = 'Нова част';
$string['areamanager_add_an_area_title'] = 'Натиснете тук, за да добавите нова част';
$string['icon_area_default'] = 'Направете тази част начална (основна) част';
$string['icon_area_default_access_denied'] = 'Нямате разрешение да променяте основната част';
$string['icon_area_default_alt'] = 'тази част е начална част';
$string['icon_area_default_text'] = 'Х';
$string['icon_area_not_default_text'] = '_';
$string['icon_area_not_default_alt'] = 'направете тази част начална част';
$string['icon_area_is_default'] = ' Тази част е началната (основна) част';
$string['icon_area_delete'] = 'Част изтрита';
$string['icon_area_delete_access_denied'] = 'Нямате разрешение да изтриете тази част';
$string['icon_area_delete_alt'] = 'изтрий';
$string['icon_area_delete_text'] = 'Д';
$string['icon_area_edit'] = 'Редактирайте тази част';
$string['icon_area_edit_access_denied'] = 'Нямате разрешение да редактирате тази част';
$string['icon_area_edit_alt'] = 'Редактирай';
$string['icon_area_edit_text'] = 'Е';
$string['area_edit_public_title'] = '(обществена) {AREA_FULL_NAME} ({AREA}, {SORT_ORDER})';
$string['area_edit_private_title'] = '(защитена) {AREA_FULL_NAME} ({AREA}, {SORT_ORDER})';
$string['area_delete_public_title'] = '{AREA_FULL_NAME} (обществена част {AREA})';
$string['area_delete_private_title'] = '{AREA_FULL_NAME} (защитена част {AREA})';
$string['invalid_area'] = 'Невалидна част {AREA}';
$string['error_deleting_area'] = 'Грешка при изтриване на част {AREA} ({AREA_FULL_NAME})';
$string['error_deleting_area_not_empty'] = 'Част {AREA} ({AREA_FULL_NAME}) не може да бъде изтрита: частта не е празна (брой оставащи страници/раздели: {NODES})';
$string['error_deleting_area_dir_not_empty'] = 'Папката с данни за част \'{AREA_FULL_NAME}\' ({AREA}) все още не е празна. Моля, първо премахнете файловете и папките.';
$string['area_deleted'] = 'Част {AREA} ({AREA_FULL_NAME}) изтрита';
$string['delete_an_area_header'] = 'Потвърдете изтриването на част {AREA_FULL_NAME}';
$string['delete_area_explanation'] = 'На път сте да изтриете следната част:';
$string['task_area_add_access_denied'] = 'Нямате необходимите права да добавите част към този сайт';
$string['task_set_default_area_access_denied'] = 'Нямате разрешение да направите част {AREA} основна част';
$string['areamanager_add_area_header'] = 'Добавете нова част';
$string['areamanager_add_area_explanation'] = 'Тук можете да добавите нова част към сайта, като въведете името на частта и друга информация. След като частта е добавена към сайта към нея можете да добавите страници и под-раздели, като използвате администратора на Страници. Имайте предвид, че не можете да промените защитена част в обществена част и обратно.';
$string['areamanager_add_area_title_label'] = '~Име';
$string['areamanager_add_area_title_title'] = 'Моля, въведете името на новата част';
$string['areamanager_add_area_is_private_label'] = 'Частна част';
$string['areamanager_add_area_is_private_title'] = 'Отбележете тук, за да защитите тази част като частна';
$string['areamanager_add_area_is_private_check'] = 'Отбележете тази част като ~частна (не може да бъде променено по-късно))';
$string['areamanager_add_area_path_label'] = '~Папка данни (не може да бъде променена по-късно)';
$string['areamanager_add_area_path_title'] = 'Тази папка съдържа файлове с данни за тази част';
$string['areamanager_add_area_theme_id_label'] = '~Тема';
$string['areamanager_add_area_theme_id_title'] = 'Изберете тема за тази част';
$string['errors_saving_data'] = 'Налице са проблеми при запазване на промените. Брой грешки: {ERRORS}';
$string['success_saving_data'] = 'Успешно запазване на промените в базата данни';
$string['areamanager_edit_theme_header'] = 'Конфигурирайте тема \'{THEME_NAME}\' за област {AREA}';
$string['areamanager_edit_theme_explanation'] = 'Тук можете да конфигурирате тема {THEME_NAME} за част {AREA} ({AREA_FULL_NAME}).<br>Характеристиките, които можете да промените се отнасят единствено до тази защитена част, т.е. всяка част има уникални характеристики за определена комбинация от част и тема';
$string['areamanager_menu_edit'] = 'Основни характеристики';
$string['areamanager_menu_edit_title'] = 'Редактирайте основните характеристики на частта';
$string['areamanager_menu_edit_theme'] = 'Конфигуриране на тема';
$string['areamanager_menu_edit_theme_title'] = 'Конфигурирайте темата за тази част';
$string['areamanager_menu_reset_theme'] = 'Конфигурирайте темата наново';
$string['areamanager_menu_reset_theme_title'] = 'Конфигурирайте наново темата за тази част към характеристиките по подразбиране';
$string['areamanager_edit_area_header'] = 'Редактирайте основните характеристики на тази част';
$string['areamanager_edit_area_explanation'] = 'Тук можете да редактирате основните характеристики на част. Имайте предвид, че  <b>не е </b> е възможно да промените частна част в обществена част и обратното';
$string['areamanager_edit_area_title_label'] = '~Име';
$string['areamanager_edit_area_title_title'] = 'Името на частта';
$string['areamanager_edit_area_is_active_label'] = 'Активна част';
$string['areamanager_edit_area_is_active_title'] = 'Отбележете тук, ако искате да активирате частта';
$string['areamanager_edit_area_is_active_check'] = 'Отбележете тази част като ~активна';
$string['areamanager_edit_area_is_private_label'] = 'Защитена част';
$string['areamanager_edit_area_is_private_title'] = 'Ако това поле е отбелязано тази част ще бъде защитена';
$string['areamanager_edit_area_is_private_check'] = 'Маркирайте тази част като ~защитена (тази настройка не може повече да бъде променяна))';
$string['areamanager_edit_area_path_label'] = '~Съдържаща папка (името на съдържащата папка в последствие не може да бъде променено)';
$string['areamanager_edit_area_path_title'] = 'Тази папка съдържа файлове за тази част';
$string['areamanager_edit_area_metadata_label'] = '~Мета данни';
$string['areamanager_edit_area_metadata_title'] = 'Тази информация е добавена към HTML хедъра на всяка страница';
$string['areamanager_edit_area_sort_order_label'] = '~Ред на сортиране';
$string['areamanager_edit_area_sort_order_title'] = 'Частите са представени в по определения от този номер ред';
$string['areamanager_edit_area_theme_id_label'] = '~Тема';
$string['areamanager_edit_area_theme_id_title'] = 'Изберете тема за тази част';
$string['areamanager_save_area_success'] = 'Промените в част {AREA} ({AREA_FULL_NAME}) са успешно запазени';
$string['areamanager_save_area_failure'] = 'Установени са проблеми при запазване на промените в част {AREA} ({AREA_FULL_NAME})';
$string['areamanager_savenew_area_success'] = 'Добавянето на нова част {AREA} ({AREA_FULL_NAME}) е успешно';
$string['areamanager_savenew_area_failure'] = 'Установени са проблеми при запазване на тази нова част';
$string['site_config_header'] = 'Конфигурация на сайт';
$string['site_config_explanation'] = 'Тук можете да промените общите параметри на целия сайт';
$string['site_config_version_label'] = 'Номер на вътрешна версия (не променяйте)';
$string['site_config_version_title'] = 'Номер на вътрешна версия';
$string['site_config_salt_label'] = 'Код за сигурност';
$string['site_config_salt_title'] = 'Този текст се използва за обезкуражаване на груби атаки';
$string['site_config_session_name_label'] = 'Име на сесията';
$string['site_config_session_name_title'] = 'Името на кукито в браузъра на потребителя';
$string['site_config_session_expiry_label'] = 'Максимална продължителност на сесията (в секунди, стандартно 86400)';
$string['site_config_session_expiry_title'] = 'Максималната продължителност на сесия в секунди е 86400с = 24ч';
$string['site_config_login_max_failures_label'] = 'Максимално разрешени опити за вход (стандартно 10)';
$string['site_config_login_max_failures_title'] = 'Потребителят е поставен в черен списък след толкова неуспешни опити за вход в рамките на определения интервал';
$string['site_config_login_failures_interval_label'] = 'Интервал за неуспешни опити за вход (минути, стандартно =12)';
$string['site_config_login_failures_interval_title'] = 'Броят се единствено неуспешни опити за вход в този интервал';
$string['site_config_login_bypass_interval_label'] = 'Продължителност на интервал на временен престой (минути, стандартно 30)';
$string['site_config_login_bypass_interval_title'] = 'Кодът за временен престой е валиден единствено за този интервал от време';
$string['site_config_login_blacklist_interval_label'] = 'Интервал за престой в черния списък (минути, стандартно 8)';
$string['site_config_login_blacklist_interval_title'] = 'За колко време потребителят е поставен в черен списък след прекалено много неуспешни опити за вход';
$string['site_config_title_label'] = 'Заглавие на сайта';
$string['site_config_title_title'] = 'Това е заглавието на уебсайта';
$string['site_config_website_from_address_label'] = 'Уеб-сайт от: имайл адрес';
$string['site_config_website_from_address_title'] = 'Майл от Системата за управление на сайта е изпратена от този адрес';
$string['site_config_website_replyto_address_label'] = 'Уебсайт Отговор До: имайл адрес';
$string['site_config_website_replyto_address_title'] = 'Отговори до Системата за управление на сайта следва да бъдат изпращани на този адрес';
$string['site_config_language_key_label'] = 'Език по подразбиране (код състоящ се от 2 малки букви, по подразбиране "ан")';
$string['site_config_language_key_title'] = 'Това е езикът по подразбиране за уебсайта';
$string['site_config_pagination_height_label'] = 'Брой единици на екран (в дълъг списък)';
$string['site_config_pagination_height_title'] = 'Тук определяте размера на екрана, при показването на много дълги списъци';
$string['site_config_pagination_width_label'] = 'Максимален брой екрани (в дълги списъци)';
$string['site_config_pagination_width_title'] = 'Това е броят видими връзки в навигационната лента';
$string['site_config_editor_label'] = 'Редактор по подразбиране';
$string['site_config_editor_title'] = 'Това е редакторът по подразбиране за нови потребителски акаунти';
$string['site_config_editor_ckeditor_option'] = 'CKEditor редактор';
$string['site_config_editor_ckeditor_title'] = 'Текстов редактор WYSIWYG, базиран на  JavaScript';
$string['site_config_editor_ckeditor3_option'] = 'CKEditor редактор 3';
$string['site_config_editor_ckeditor3_title'] = 'Текстов редактор WYSIWYG, базиран на  JavaScript';
$string['site_config_editor_fckeditor_option'] = 'FCKeditor  редактор';
$string['site_config_editor_fckeditor_title'] = 'Текстов редактор WYSIWYG, базиран на  JavaScript';
$string['site_config_editor_plain_option'] = 'Текст редактор';
$string['site_config_editor_plain_title'] = 'Редактор за обикновен текст';
$string['site_config_friendly_url_label'] = '';
$string['site_config_friendly_url_title'] = 'Отбележете това поле, за да генерирате прокси-приятелски УРЛта в сайт-навигацията';
$string['site_config_friendly_url_option'] = 'Използвайте прокси-приятелски УРЛта';
$string['site_config_clamscan_path_label'] = 'Пълна пътека към антивирусната програма ClamAV';
$string['site_config_clamscan_path_title'] = 'Оставете празно, ако антивирусната програма ClamAV не е налична';
$string['site_config_clamscan_mandatory_label'] = '';
$string['site_config_clamscan_mandatory_title'] = 'Отбележете това поле за задължителен антивирусен чек на зарежданите файлове';
$string['site_config_clamscan_mandatory_option'] = 'Сканирайте файловете за вируси при качване';
$string['site_config_upload_max_files_label'] = 'Максимален брой (не Java) файлове при качване';
$string['site_config_upload_max_files_title'] = 'Това е максималният брой едновременни качвания във Файл Мениджера';
$string['site_config_thumbnail_dimension_label'] = 'Максимална височина и ширина на изображенията на снимки';
$string['site_config_thumbnail_dimension_title'] = 'Това са максималните размери на картинките, създавани при качването на снимки';
$string['site_config_resize_dimension_label'] = 'Максимална височина и ширина за автоматично размерени снимки';
$string['site_config_resize_dimension_title'] = 'Конфигурирайте измерения на размерени снимки по време на качване';
$string['site_config_filemanager_files_label'] = 'Списък на позволените разширения във Файл мениджъра (разделени със запетая)';
$string['site_config_filemanager_files_title'] = 'Единствено тези разширения са възможни за качваните файлове';
$string['site_config_filemanager_images_label'] = 'Списък на разпознаваните като снимки разширения (разделени със запетая)';
$string['site_config_filemanager_images_title'] = 'Единствено файлове с тези разширения са възможни за избор при търсенето на снимки от FCK редактора';
$string['site_config_filemanager_flash_label'] = 'Списък на разширенията, разпознавани като флаш файлове (разделени със запетая)';
$string['site_config_filemanager_flash_title'] = 'Единствено файлове с тези разширения могат да бъдат избирани при търсенето на флаш файлове от FCK редактора';
$string['site_config_pagemanager_at_end_label'] = '';
$string['site_config_pagemanager_at_end_title'] = 'Отбележете полето, за да поставите новодобавените страници и раздели в края на (под-)раздел';
$string['site_config_pagemanager_at_end_option'] = 'Добави нови страници/раздели в края';
$string['area_theme_reset'] = 'Настройките за тема {THEME_NAME}  са върнати към основните за част {AREA} ({AREA_FULL_NAME})';
$string['error_area_theme_reset'] = 'Имаше проблеми при възстановяването на настройките за тема {THEME_NAME} в част {AREA} ({AREA_FULL_NAME})';
$string['reset_theme_area_header'] = 'Възстановете настройките за тема {THEME_NAME} в част {AREA} ({AREA_FULL_NAME})';
$string['reset_theme_area_explanation'] = 'На път сте да замените съществуващите характеристики на темата с основните стойности';
$string['reset_theme_area_are_you_sure'] = 'Сигурни ли сте, че искате да продължите?';
$string['accountmanager_header'] = 'Акаунт мениджър';
$string['accountmanager_intro'] = 'Това е Акаунт мениджъра. Моля изберете задача от менюто';
$string['accountmanager_summary'] = 'Резюме';
$string['accountmanager_users'] = 'Потребители';
$string['accountmanager_groups'] = 'Групи';
$string['accountmanager_active'] = 'Активен';
$string['accountmanager_inactive'] = 'Неактивен';
$string['accountmanager_total'] = 'Общо';
$string['menu_users'] = 'Потребители';
$string['menu_users_title'] = 'Виж, добави, редактирай или изтрий потребителски акаунти';
$string['menu_groups'] = 'Групи';
$string['menu_groups_title'] = 'Виж, добави, редактирай или изтрий групи';
$string['groupmanager_add_a_group'] = 'Нова група';
$string['groupmanager_add_a_group_title'] = 'Натиснете тук, за да създадете нова група';
$string['groupmanager_group_edit_title'] = 'Редактирайте името на група \'{FULL_NAME}\'';
$string['groupmanager_group_capacity_edit_title'] = 'Редактирайте характеристиките за тази група/функция';
$string['icon_group_delete'] = 'Изтрайте тази група';
$string['icon_group_delete_alt'] = 'изтрий';
$string['icon_group_delete_text'] = 'Д';
$string['icon_group_edit'] = 'Редактирайте тази група';
$string['icon_group_edit_alt'] = 'редактирай';
$string['icon_group_edit_text'] = 'Р';
$string['groupmanager_add_group_header'] = 'Добавете нова група';
$string['groupmanager_add_group_explanation'] = 'Тук можете да добавите нова група, като въведете името и друга информация за групата, и най-вече качествата, в които потребител може да се присъедини към групата. След като групата е създадена, можете да добавите допълнителна информация (ниво на контрол) за всяко отделно качество';
$string['groupmanager_add_group_name_label'] = '~Име';
$string['groupmanager_add_group_name_title'] = 'Попълнете (кратко)  име на новата група (следва да е уникално)';
$string['groupmanager_add_group_fullname_label'] = '~Описание';
$string['groupmanager_add_group_fullname_title'] = 'Попълнете пълното име (описание) на новата група1';
$string['groupmanager_add_group_is_active_label'] = 'Активна група';
$string['groupmanager_add_group_is_active_title'] = 'Отбележете полето, за да активирате групата';
$string['groupmanager_add_group_is_active_check'] = '~Активна';
$string['groupmanager_add_group_capacity_label'] = 'Качество ~{INDEX}';
$string['groupmanager_add_group_capacity_title'] = 'Изберете качество за членство в тази група';
$string['groupmanager_savenew_group_failure'] = 'Налице са проблеми при запазването на новата група';
$string['groupmanager_savenew_group_success'] = 'Групата {GROUP} ({GROUP_FULL_NAME}) е успешно добавена';
$string['error_invalid_parameters'] = 'Грешка: невалидни параметри на искането';
$string['error_retrieving_data'] = 'Грешка: информацията за базата данни не може да бъде получена';
$string['groupmanager_edit_group_header'] = 'Редактирай група';
$string['groupmanager_edit_group_explanation'] = 'Тук можете да промените основните характеристики на групата';
$string['groupmanager_edit_group_name_label'] = '~Име';
$string['groupmanager_edit_group_name_title'] = 'Въведете краткото име на новата група (трябва да бъде уникално)';
$string['groupmanager_edit_group_fullname_label'] = '~Описание';
$string['groupmanager_edit_group_fullname_title'] = 'Добавете дългото име (описание) на новата група';
$string['groupmanager_edit_group_is_active_label'] = 'Активна група';
$string['groupmanager_edit_group_is_active_title'] = 'Отбележете полето, за да активирате групата';
$string['groupmanager_edit_group_is_active_check'] = '~Активна';
$string['groupmanager_edit_group_capacity_label'] = 'Качество ~{INDEX}';
$string['groupmanager_edit_group_capacity_title'] = 'Изберете качество за членство в тази група';
$string['groupmanager_edit_group_path_label'] = '~Съдържаща папка (съдържащата папка не може да бъде променяна)';
$string['groupmanager_edit_group_path_title'] = 'Тази папка съдържа споделените файлове за тази група';
$string['groupmanager_edit_group_success'] = 'Група {GROUP} ({GROUP_FULL_NAME}) е запазена успешно';
$string['groupmanager_delete_group_header'] = 'Потвърдете изтриване на група {GROUP} ({GROUP_FULL_NAME})';
$string['groupmanager_delete_group_explanation'] = 'На път сте да изтриете следната група и свързаните качества и потребителски акаунти';
$string['groupmanager_delete_group_breadcrumb'] = 'изтриване';
$string['groupmanager_delete_group_group'] = '{GROUP_FULL_NAME} ({GROUP})';
$string['groupmanager_delete_group_capacity'] = '{CAPACITY}: {COUNT}';
$string['groupmanager_delete_group_success'] = 'Групата {GROUP} ({GROUP_FULL_NAME}) е успешно изтрита';
$string['groupmanager_delete_group_failure'] = 'Налице са грешки при изтриване на група {GROUP} ({GROUP_FULL_NAME})';
$string['usermanager_delete_group_dir_not_empty'] = 'Папката с данни за група \'{GROUP_FULL_NAME}\' ({GROUP}) все още не е празна. Моля първо премахнете всички файлове и папки.';
$string['usermanager_delete_group_not_self'] = 'Не можете да изтриете група \'{GROUP_FULL_NAME}\' ({GROUP}), защото сте свързан с тази група в качеството на \'{CAPACITY}\'. Трябва първо да премахнете свързаността си с групата преди да можете да я изтриете.';
$string['usermanager_delete_group_capacity_not_self'] = '{FIELD}: Не можете да изтриете качество \'{CAPACITY}\' от \'{GROUP_FULL_NAME}\' ({GROUP}), защото сте свързани с тази група в това качество. Трябва първо да премахнете връзката си с групата/качеството преди да можете да го изтриете.';
$string['groupmanager_capacity_overview_header'] = 'Преглед: {GROUP} - {CAPACITY}';
$string['groupmanager_capacity_overview_explanation'] = 'Тук е представен преглед на всички потребителски акаунти, свързани с група ({GROUP_FULL_NAME}) и качество ({CAPACITY})';
$string['groupmanager_capacity_overview_no_members'] = 'Към момента няма потребителски акаунти, свързани с група ({GROUP_FULL_NAME}) и качество ({CAPACITY})';
$string['groupmanager_group_menu_edit'] = 'Основни характеристики';
$string['groupmanager_group_menu_edit_title'] = 'Редактирайте основните характеристики на групата';
$string['groupmanager_capacity_intranet_header'] = 'Достъп до интернет: {GROUP} - {CAPACITY}';
$string['groupmanager_capacity_intranet_explanation'] = 'Изберете ролите за Интернет достъп  ({GROUP_FULL_NAME}) en hoedanigheid ({CAPACITY}) en druk op [Opslaan] om de gegevens op te slaan.';
$string['acl_error_saving_field'] = '{FIELD}: грешка при запазването на данни';
$string['usermanager_user_edit_title'] = 'Редактирайте този потребител';
$string['breadcrumb_you_are_here'] = 'Вие се намирате тук:';
$string['breadcrumb_next'] = '>';
$string['menu_groupcapacity_overview'] = 'Преглед';
$string['menu_groupcapacity_overview_title'] = 'Представете преглед на членовете на таи група/качество';
$string['menu_groupcapacity_intranet'] = 'Интранет';
$string['menu_groupcapacity_intranet_title'] = 'Променете разрешенията за достъп до интранет (частни части)';
$string['menu_groupcapacity_module_title'] = 'Променете разрешенията за този модул';
$string['menu_groupcapacity_admin'] = 'Управление';
$string['menu_groupcapacity_admin_title'] = 'Променете разрешенията за управление ( уебмайстър функции)';
$string['menu_groupcapacity_pagemanager'] = 'Управител Страница';
$string['menu_groupcapacity_pagemanager_title'] = 'Променете разрешенията за страници (уебмастър функции)';
$string['acl_role_none_option'] = '--';
$string['acl_role_none_title'] = 'Нула, нищо: тази роля не е свързана с каквито и да е разрешения';
$string['acl_role_guru_option'] = 'Гуру';
$string['acl_role_guru_title'] = 'Всичко: тази роля предоставя всички възможни разрешения, а може би и повече';
$string['acl_role_intranet_access_option'] = 'Достъп';
$string['acl_role_intranet_access_title'] = 'Предоставен достъп до интранет: частните части могат да бъдат посещавани';
$string['acl_role_unknown'] = 'неизвестен';
$string['acl_role_pagemanager_contentmaster_option'] = 'Управител съдържание';
$string['acl_role_pagemanager_contentmaster_title'] = 'Единствено съдържанието на страница може да бъде променяно';
$string['acl_role_pagemanager_pagemaster_option'] = 'Управител на страница';
$string['acl_role_pagemanager_pagemaster_title'] = 'Единствено характеристиките и съдържанието на страница могат да бъдат променяни';
$string['acl_role_pagemanager_sectionmaster_option'] = 'Управител на раздел';
$string['acl_role_pagemanager_sectionmaster_title'] = 'Характеристиките на раздела могат да бъдат променяни и към него могат да бъдат добавяни подраздели и страници';
$string['acl_role_pagemanager_areamaster_option'] = 'Управител зона';
$string['acl_role_pagemanager_areamaster_title'] = 'Характеристиките на част могат до бъдат променяни и към нея могат да бъдат добавяни топ ниво раздели и страници';
$string['acl_role_pagemanager_sitemaster_option'] = 'Управител на сайт';
$string['acl_role_pagemanager_sitemaster_title'] = 'Характеристиките на сайта могат да бъдат променяни и към него могат да бъдат добавяни части, раздели и страници';
$string['acl_all_areas_label'] = 'Всички настоящи и бъдещи части';
$string['acl_all_private_areas_label'] = 'Всички настоящи и бъдещи частни части';
$string['acl_area_label'] = 'Част {AREA}: {AREA_FULL_NAME}';
$string['acl_area_inactive_label'] = 'Част {AREA}: {AREA_FULL_NAME} (inactive)';
$string['acl_page_label'] = 'Страница {NODE}: {NODE_FULL_NAME}';
$string['acl_section_label'] = 'Раздел {NODE}: {NODE_FULL_NAME}';
$string['acl_column_header_realm'] = 'Област';
$string['acl_column_header_role'] = 'Роля';
$string['acl_column_header_related'] = 'Свързани';
$string['acl_job_guru_label'] = 'Гуро';
$string['acl_job_guru_check'] = 'Всички разрешения';
$string['acl_job_guru_title'] = 'Отбелязване на това поле означава разрешение за всички настоящи и бъдещи задачи';
$string['acl_job_1_label'] = 'Начален център';
$string['acl_job_1_check'] = 'Базисен администратор';
$string['acl_job_1_title'] = 'Отбелязване на това поле предоставя достъп до admin.php';
$string['acl_job_2_label'] = 'Управление на страници и раздели';
$string['acl_job_2_check'] = 'Управител на страници';
$string['acl_job_2_title'] = 'Отбележете това поле, за да разрешите достъп до Управителя на страници';
$string['acl_job_4_label'] = 'Качване на файлове';
$string['acl_job_4_check'] = 'Управител на файлове';
$string['acl_job_4_title'] = 'Отбележете това поле, за да предоставите достъп до Управителя на файлове';
$string['acl_job_8_label'] = 'Управление на модули';
$string['acl_job_8_check'] = 'Програма за управление на модули';
$string['acl_job_8_title'] = 'Отбележете това поле, за да предоставите достъп до Управителя на модули';
$string['acl_job_16_label'] = 'Потребители и групи';
$string['acl_job_16_check'] = 'Програма за управление на акаунти';
$string['acl_job_16_title'] = 'Отбележете това поле, за да предоставите достъп до Управителя на акаунти';
$string['acl_job_32_label'] = 'Конфигуриране на сайт и управление на зона';
$string['acl_job_32_check'] = 'Програма за управление на конфигурацията';
$string['acl_job_32_title'] = 'Отбележете това поле, за да предоставите достъп до програмата за управление на конфигурация';
$string['acl_job_64_label'] = 'Статистика и изпълнение';
$string['acl_job_64_check'] = 'Статистика';
$string['acl_job_64_title'] = 'Отбележете това поле, за да предоставите достъп до Статистика';
$string['acl_job_128_label'] = 'Инструменти';
$string['acl_job_128_check'] = 'Преводи';
$string['acl_job_128_title'] = 'Отбележете това поле, за да предоставите достъп до инструмента за преводи';
$string['acl_job_256_label'] = 'Инструменти';
$string['acl_job_256_check'] = 'Архивни копия (бекъп)';
$string['acl_job_256_title'] = 'Отбележете това поле, за да разрешите достъп до Инструмента за архивиране';
$string['acl_job_512_label'] = 'Инструменти';
$string['acl_job_512_check'] = 'Преглед на регистъра';
$string['acl_job_512_title'] = 'Отбележете това поле, за да предоставите достъп до Програмата за преглед на хронология';
$string['acl_job_1024_label'] = 'Инструменти';
$string['acl_job_1024_check'] = 'Управител актуализиране';
$string['acl_job_1024_title'] = 'Отбележете това поле за предоставяне достъп до програмата за актуализиране';
$string['groupmanager_capacity_admin_header'] = 'Достъп до разрешения: {GROUP} - {CAPACITY}';
$string['groupmanager_capacity_admin_explanation'] = 'Изберете разрешенията, които искате да предоставите на тази група ({GROUP_FULL_NAME}) и качество ({CAPACITY}) и натиснете [Запазване], за да съхраните промените. <p><strong>Бележка</strong>br<>Гуруто имплицира <em>всички</em> overige permissies, zowel de huidige alsmede toekomstige. Bedenk goed aan wie u deze permissies toekent';
$string['groupmanager_capacity_pagemanager_header'] = 'Достъп до управление на страница: {GROUP} - {CAPACITY}';
$string['groupmanager_capacity_pagemanager_explanation'] = 'Отбележете ролите за достъп до управлението на страница, които искате да предоставите на тази група ({GROUP_FULL_NAME}) и качество ({CAPACITY}) и натиснете [Запазване], за да съхраните промените.';
$string['usermanager_all_users_title'] = 'Показване на списък на всички потребители';
$string['usermanager_all_users'] = 'Всички потребители';
$string['usermanager_all_users_count'] = 'Всички потребители ({COUNT})';
$string['usermanager_users_nogroup_title'] = 'Представи списък на всички потребители без група';
$string['usermanager_users_nogroup'] = 'Без група';
$string['usermanager_users_nogroup_count'] = 'Без група ({COUNT})';
$string['usermanager_users_group_title'] = 'Покажи списък на членовете на група {GROUP_FULL_NAME}';
$string['usermanager_users_group'] = '{GROUP}';
$string['usermanager_users_group_count'] = '{GROUP} ({COUNT})';
$string['usermanager_add_a_user'] = 'Добавете нов потребител';
$string['usermanager_add_a_user_title'] = 'Кликнете тук, за да добавите нов потребител';
$string['usermanager_user_edit'] = '{FULL_NAME} ({USERNAME})';
$string['icon_user_delete'] = 'Изтрий потребител';
$string['icon_user_delete_alt'] = 'изтрий';
$string['icon_user_delete_text'] = 'Д';
$string['icon_user_edit'] = 'Редактирай профила на този потребител';
$string['icon_user_edit_alt'] = 'редактирай';
$string['icon_user_edit_text'] = 'Е';
$string['usermanager_add_user_header'] = 'Добавяне на нов потребител';
$string['usermanager_add_user_explanation'] = 'Тук можете да добавите нов потребител, като въведете потребителско име и друга информация. След като потребителят е създаден към потребителския акаунт можете да добавите допълнителна информация (нива на достъп)';
$string['usermanager_add_username_label'] = '~Име';
$string['usermanager_add_username_title'] = 'Моля въведете потребителско име на новия потребител (трябва да е уникално)';
$string['usermanager_add_user_fullname_label'] = '~Пълно име';
$string['usermanager_add_user_fullname_title'] = 'Моля въведете пълното име на новия потребител';
$string['usermanager_add_user_password1_label'] = '~Парола';
$string['usermanager_add_user_password1_title'] = 'Минимални изисквания: дължина: {MIN_LENGTH}, цифри: {MIN_DIGIT}, малки букви: {MIN_LOWER}, главни букви: {MIN_UPPER}';
$string['usermanager_add_user_password2_label'] = '~Потвърдете паролата';
$string['usermanager_add_user_password2_title'] = 'Минимални изисквания: дължина: {MIN_LENGTH}, цифри: {MIN_DIGIT}, малки букви: {MIN_LOWER}, главни букви: {MIN_UPPER}';
$string['usermanager_add_user_email_label'] = '~Имайл';
$string['usermanager_add_user_email_title'] = 'Въведете имайл адреса на новия потребител';
$string['usermanager_add_user_is_active_label'] = 'Активен потребител';
$string['usermanager_add_user_is_active_title'] = 'Отбележете полето, за да активирате този потребител';
$string['usermanager_add_user_is_active_check'] = '~Отбележете потребителя като активен';
$string['usermanager_savenew_user_failure'] = 'Възникнаха проблеми при запазване на новия потребител';
$string['usermanager_savenew_user_success'] = 'Нов потребител {USERNAME} ({FULL_NAME}) е успешно добавен';
$string['usermanager_delete_user_header'] = 'Потвърдете изтриването на потребител {USERNAME} ({FULL_NAME})';
$string['usermanager_delete_user_explanation'] = 'На път сте да изтриете следния потребителски профил:';
$string['usermanager_delete_user_breadcrumb'] = 'изтриване';
$string['usermanager_delete_user_user'] = '{FULL_NAME} ({USERNAME})';
$string['usermanager_delete_user_success'] = 'Потребителски профил {USERNAME} ({FULL_NAME}) и изтрит';
$string['usermanager_delete_user_failure'] = 'Er waren problemen bij het wissen van het account {USERNAME} ({FULL_NAME})';
$string['usermanager_delete_user_dir_not_empty'] = 'Папката с данни за {FULL_NAME} ({USERNAME}) все още не е празен. Моля първо премахнете всички файлове и папки.';
$string['usermanager_delete_user_not_self'] = 'Не можете да изтриете собствения си профил.';
$string['menu_user_basic'] = 'Основни характеристики';
$string['menu_user_basic_title'] = 'Редактирайте основните характеристики на потребителския профил';
$string['menu_user_advanced'] = 'Допълнителни характеристики';
$string['menu_user_advanced_title'] = 'Редактирайте допълнителните характеристики на потребителския профил';
$string['menu_user_groups'] = 'Групи';
$string['menu_user_groups_title'] = 'Изменете членствата в група за този потребителски акаунт';
$string['menu_user_intranet'] = 'Интранет';
$string['menu_user_intranet_title'] = 'Променете разрешенията за достъп до интранет (частни';
$string['menu_user_module_title'] = 'Изменете разрешенията за този модул';
$string['menu_user_admin'] = 'Управлене';
$string['menu_user_admin_title'] = 'Променете разрешенията за управление (уебмастър-функции)';
$string['menu_user_pagemanager'] = 'Програма за управление на страници';
$string['menu_user_pagemanager_title'] = 'Променете разрешенията за управление на страници (уебмастър функции)';
$string['usermanager_edit_user_header'] = 'Редактиране на потребител {USERNAME} ({FULL_NAME})';
$string['usermanager_edit_user_explanation'] = 'Тук можете да редактирате основните характеристики на потребителски акаунт {FULL_NAME} ({USERNAME}) aanpassen.';
$string['usermanager_edit_username_label'] = '~Име';
$string['usermanager_edit_username_title'] = 'Моля въведете ново име за вход на този потребител (трябва да е уникално)';
$string['usermanager_edit_user_fullname_label'] = '~Пълно име';
$string['usermanager_edit_user_fullname_title'] = 'Въведете пълното име на потребителя';
$string['usermanager_edit_user_password1_label'] = '~Парола';
$string['usermanager_edit_user_password1_title'] = 'Минимални изисквания: дължина: {MIN_LENGTH}, цифри: {MIN_DIGIT}, малки букви: {MIN_LOWER}, големи букви: {MIN_UPPER}';
$string['usermanager_edit_user_password2_label'] = 'Потвърдете пар~ола';
$string['usermanager_edit_user_password2_title'] = 'Минимални изисквания: дължина: {MIN_LENGTH}, цифри: {MIN_DIGIT}, малки букви: {MIN_LOWER}, големи букви: {MIN_UPPER}';
$string['usermanager_edit_user_email_label'] = 'И~майл';
$string['usermanager_edit_user_email_title'] = 'Въведете новия имайл адрес на потребителя';
$string['usermanager_edit_user_is_active_label'] = 'Активен потребител';
$string['usermanager_edit_user_is_active_title'] = 'Отбележете полето, за да активирате този потребител';
$string['usermanager_edit_user_is_active_check'] = 'Отбележете потребителя като ~активен';
$string['usermanager_edit_user_redirect_label'] = '~Препращане (към адрес след изход)';
$string['usermanager_edit_user_redirect_title'] = 'Въведете URL адрес да препращане след изход (празно прехвърля към зоната по подразбиране)';
$string['usermanager_edit_user_language_label'] = '~Език';
$string['usermanager_edit_user_language_title'] = 'Изберете предпочитания език за този потребител';
$string['usermanager_edit_user_editor_label'] = '~Редактор';
$string['usermanager_edit_user_editor_title'] = 'Изберете предпочитания редактор/начин на обработка на думи за този потребител';
$string['usermanager_edit_user_skin_label'] = '~Изглед';
$string['usermanager_edit_user_skin_title'] = 'Изберете предпочитания изглед за този потребител';
$string['usermanager_edit_user_path_label'] = '~Папка с данни (пътят към папката не може да бъде променян)';
$string['usermanager_edit_user_path_title'] = 'Тази папка съдържа файлове с лични данни за този потребител';
$string['usermanager_edit_user_skin_base_option'] = 'Основа';
$string['usermanager_edit_user_skin_base_title'] = 'Стандартен изглед (графичен)';
$string['usermanager_edit_user_skin_textonly_option'] = 'СамоТекст';
$string['usermanager_edit_user_skin_textonly_title'] = 'Изглед само с текст';
$string['usermanager_edit_user_skin_braille_option'] = 'Брайл (шрифт за слепи)';
$string['usermanager_edit_user_skin_braille_title'] = 'За Брайл-терминали и речеви синтезатори';
$string['usermanager_edit_user_skin_big_option'] = 'Голям шрифт';
$string['usermanager_edit_user_skin_big_title'] = 'По-големи букви и икони';
$string['usermanager_edit_user_skin_lowvision_option'] = 'Увредено зрение';
$string['usermanager_edit_user_skin_lowvision_title'] = 'Интерфайс за хора с увредено зрение (с висок контраст)';
$string['usermanager_save_user_failure'] = 'Проблеми при запазване на профил {USERNAME} ({FULL_NAME})';
$string['usermanager_save_user_success'] = 'Профил {USERNAME} ({FULL_NAME}) е успешно запазен';
$string['pagination_start'] = 'Преминете към:';
$string['pagination_glue'] = ':';
$string['pagination_previous'] = 'Предишен';
$string['pagination_next'] = 'Следващ';
$string['pagination_all'] = 'Всички';
$string['pagination_more_left'] = '<';
$string['pagination_more_right'] = '>';
$string['pagination_count_of_total'] = '[{FIRST}-{LAST} от {TOTAL}]';
$string['usermanager_user_groups_header'] = 'Членства на {USERNAME} ({FULL_NAME})';
$string['usermanager_user_groups_explanation'] = 'Тук можете да добавите или изтриете членства в група за потребител {FULL_NAME} ({USERNAME}) beheren.';
$string['usermanager_user_groups_add'] = 'Добавете членство към група';
$string['usermanager_user_groups_add_title'] = 'Натиснете тук, за да добавите ново членство към група към този потребителски профил';
$string['usermanager_user_groups'] = '{GROUP} ({GROUP_FULL_NAME}) / {CAPACITY}';
$string['icon_membership_delete'] = 'Изтрийте това членство в група';
$string['icon_membership_delete_alt'] = 'изтрий';
$string['icon_membership_delete_text'] = 'Д';
$string['usermanager_user_groupadd_header'] = 'Groepslidmaatschap toevoegen aan gebruikersaccount {USERNAME} ({FULL_NAME})';
$string['usermanager_user_groupadd_explanation'] = 'Моля изберете група/качество-комбинация от списъка по-долу и натиснете [Запази], за да добавите профил {FULL_NAME} ({USERNAME}) към тази група';
$string['usermanager_user_groupadd_groupcapacity_label'] = '~Нова група/качество';
$string['usermanager_user_groupadd_groupcapacity_title'] = 'Моля изберете група/качество-комбинация от списъка';
$string['usermanager_user_groupadd_groupcapacity_none_available'] = '-- Не са налични групи --';
$string['usermanager_delete_usergroup_success'] = 'Членството в група {GROUP} ({GROUP_FULL_NAME}) / {CAPACITY} е успешно прекратено';
$string['usermanager_delete_usergroup_failure'] = 'Възникнаха проблеми при прекратяване на членство в група {GROUP} ({GROUP_FULL_NAME}) / {CAPACITY}';
$string['usermanager_intranet_header'] = 'Достъп до интранет: {USERNAME} ({FULL_NAME})';
$string['usermanager_intranet_explanation'] = 'Изберете ролите за интранет достъп, които искате да предоставите на потребител ({FULL_NAME}) и натиснете [Запазване], за да съхраните промените.';
$string['usermanager_admin_header'] = 'Достъп като администратор за: {USERNAME} ({FULL_NAME})';
$string['usermanager_admin_explanation'] = 'Изберете разрешенията за управление, които искате да предоставите на потребител ({FULL_NAME}) и натиснете [Запазване], за да съхраните промените.<p><strong>Бележка</strong><br>Опцията Гуро включва<em>всички</em> други разрешения, настоящи и бъдещи. Моля обмислете добре преди да предоставите тази опция.';
$string['usermanager_pagemanager_header'] = 'Достъп до управление на страница за: {USERNAME} ({FULL_NAME})';
$string['usermanager_pagemanager_explanation'] = 'Изберете ролите за достъп до програмата за управление на страница, които искате да предоставите на потребител ({FULL_NAME}) и натиснете [Запазване], за да съхраните промените.';
$string['filemanager_root'] = 'Всички файлове';
$string['filemanager_root_title'] = 'Към горната директория';
$string['filemanager_personal'] = 'Моите файлове';
$string['filemanager_personal_title'] = 'Към директорията с лични файлове';
$string['filemanager_areas'] = 'Зони';
$string['filemanager_areas_title'] = 'Към директориите с файлове за зони';
$string['filemanager_groups'] = 'Групи';
$string['filemanager_groups_title'] = 'Към директориите с файлове за групи';
$string['filemanager_users'] = 'Потребители';
$string['filemanager_users_title'] = 'Към директориите с файлове за потребители';
$string['filemanager_navigate_to'] = 'Към \'{DIRECTORY}\'';
$string['filemanager_preview'] = 'Преглед на файл \'{FILENAME}\'';
$string['filemanager_select'] = 'Изберете файл \'{FILENAME}\'';
$string['filemanager_delete_file'] = 'Изтрийте файл \'{FILENAME}\'';
$string['filemanager_delete_directory'] = 'Изтрийте папка \'{DIRECTORY}\'';
$string['filemanager_select_directory_entry_title'] = 'Отбележете полето, за да изберете тази папка';
$string['filemanager_select_file_entry_title'] = 'Отбележете полето, за да изберете този файл';
$string['filemanager_select_all_entries_title'] = 'Отбележете полето, за да изберете всички записи';
$string['filemanager_add_file'] = 'Добавяне (качване) на файлове';
$string['filemanager_add_file_title'] = 'Моля въведете пътеката към  файла, които искате да добавите или използвайте бутона - Прелистване';
$string['filemanager_add_directory'] = 'Добавяне на нова под-папка';
$string['filemanager_add_directory_title'] = 'Използвайте този линк, за да създадете под-папка в тази папка';
$string['filemanager_parent'] = 'Едно ниво нагоре';
$string['filemanager_parent_title'] = 'Използвайте този линк, за да промените съдържащата папка';
$string['invalid_path'] = 'Невалидна пътека \'{PATH}\'';
$string['icon_preview_file_alt'] = 'преглед на файл';
$string['icon_preview_file_text'] = 'П';
$string['icon_delete_file'] = 'Изтрийте този файл';
$string['icon_delete_file_alt'] = 'изтриване на файл';
$string['icon_delete_file_text'] = 'Д';
$string['icon_delete_directory'] = 'Изтрийте тази папка';
$string['icon_delete_directory_alt'] = 'изтриване на папка';
$string['icon_delete_directory_text'] = 'Д';
$string['filemanager_column_file'] = 'Име';
$string['filemanager_column_size'] = 'Размер (в байтове)';
$string['filemanager_column_date'] = 'Дата/час';
$string['filemanager_sort_asc'] = 'Сортирайте колоната във възходящ ред';
$string['filemanager_sort_desc'] = 'Сортирайте колоната в низходящ ред';
$string['filemanager_select_file_entries'] = 'Изберете всички файлове';
$string['filemanager_select_file_entries_title'] = 'Отбележете полето, за да изберете всички файлове';
$string['filemanager_add_subdirectory_header'] = 'Създайте под-папка';
$string['filemanager_add_subdirectory_explanation'] = 'Тук можете да добавите нова под-папка. Името на новата папка може да съдържа само букви, цифри, точки, тирета или (единични) долни тирета. Други символи като тирета, двоеточия и @ знаци не са приемливи и са заменени с долна черта или дори изцяло отстранени.';
$string['filemanager_add_subdirectory_label'] = '~Име на папка';
$string['filemanager_add_subdirectory_title'] = 'Моля задайте име на новата папка';
$string['filemanager_add_subdirectory_success'] = 'Под-папка \'{DIRECTORY}\' е добавена към  \'{PATH}\'';
$string['filemanager_add_subdirectory_failure'] = 'Грешка: подпапка \'{DIRECTORY}\'  не можа да бъде добавена към \'{PATH}\'';
$string['icon_open_directory_alt'] = 'отваряне на папка';
$string['icon_open_directory_text'] = '+';
$string['icon_open_parent_directory_alt'] = 'отваряне на съдържаща папка';
$string['icon_open_parent_directory_text'] = '+';
$string['filemanager_nothing_to_delete'] = 'Предупреждение: нищо за изтриване';
$string['filemanager_success_delete_file'] = 'Файл \'{FILENAME}\' е изтрит успешно';
$string['filemanager_success_delete_files'] = 'Файловете {COUNT} са изтрити успешно';
$string['filemanager_failure_delete_file'] = 'Грешка при изтриване на файл \'{FILENAME}\'';
$string['filemanager_failure_delete_files'] = 'Грешка при изтриване на файлове {COUNT}';
$string['filemanager_delete_file_header'] = 'Потвърждение за изтриване на файл';
$string['filemanager_delete_file_explanation'] = 'На път сте да изтриете следния файл от \'{PATH}\':';
$string['filemanager_delete_files_explanation'] = 'На път сте да изтриете следните файлове {COUNT} от \'{PATH}\':';
$string['filemanager_directory_not_empty'] = 'Папка \'{DIRECTORY}\' не може да бъде изтрита, освен ако е празна';
$string['filemanager_success_delete_directory'] = 'Подпапка \'{DIRECTORY}\' е успешно изтрита';
$string['filemanager_failure_delete_directory'] = 'Грешка при изтриване на подпапка \'{DIRECTORY}\'';
$string['filemanager_delete_directory_header'] = 'Потвърждаване изтриване на папка';
$string['filemanager_delete_directory_explanation'] = 'На път сте да изтриете следната подпапка от \'{PATH}\':';
$string['filemanager_add_files_header'] = 'Добавяне (качване) на файлове';
$string['filemanager_add_files_explanation'] = 'Тук можете да добавите (качите) нови файлове към папка \'{DIRECTORY}\'. Имената на новите файлове могат да съдържат единствено букви, цифри, точки, тирета или (единични) долни тирета. Други символи като наклонени черти, двоеточия и знак @ не са приемливи и  ще бъдат автоматично заменени с долно тире или дори изцяло отстранени по този начин се променя името на файла при неговото запазване. Ако файл с това име вече съществува, той се запазва и новият файл се запазва под друго име<p>Бележка:<br>Файлът не може да бъде по-голям от  {MAX_FILE_SIZE} байта, максималният размер, който може да бъде качен е  {POST_MAX_SIZE} байта.';
$string['filemanager_add_file_label'] = 'Име на файл';
$string['filemanager_add_files_label'] = 'Име на файл ({INDEX})';
$string['filemanager_add_files_title'] = 'Моля въведете пътеката към файла, които искате да добавите или използвайте бутона Разлисти';
$string['filemanager_resize_label'] = '';
$string['filemanager_resize_title'] = 'Aanvinken om afbeeldingen automatisch te verkleinen tijdens upload';
$string['filemanager_resize_option'] = 'Afbeeldingen ~verkleinen ({DIMENSION} x {DIMENSION})';
$string['filemanager_add_files_upload_size_error'] = '{FIELD}: грешка в размера {ERROR} при качване на файл \'{FILENAME}\';  максималната големина на файла е  {MAX_FILE_SIZE} байта, максималната големина на качване е ограничена до  {POST_MAX_SIZE} байта';
$string['filemanager_add_files_upload_error'] = '{FIELD}: грешка {ERROR} при качване; прескачане на файл  \'{FILENAME}\'';
$string['filemanager_add_files_virus_found'] = '{FIELD}: намарен(и) е(са) вирус(и); прескачане на файл \'{FILENAME}\'';
$string['filemanager_add_files_virusscan_failed'] = '{FIELD}: грека {ERROR} при проверка за вируси; прескачане на файл \'{FILENAME}\'';
$string['filemanager_virus_mailsubject1'] = 'Предупреждение за вирус за уебсайт {SITENAME}: опит за качване на вирус';
$string['filemanager_virus_mailmessage1'] = 'Направен е опит за качване на файл, съдържащ вирус. Резултатът от проверката за вируси е както следва: 
{OUTPUT}

Текущо влезлия в системата потребител бе:

{FULL_NAME} ({USERNAME})

а името на съдържащия вирус файл е {PATH} ({FILENAME}).

С уважение, 

Вашия автоматичен уебмастър';
$string['filemanager_virus_mailsubject2'] = 'Предупреждение за вирус за уебсайт {SITENAME}: проверката за вируси е неуспешна';
$string['filemanager_virus_mailmessage2'] = 'Възникна проблем при проверката за вируси на файл 
{PATH} ({FILENAME}).

Резултатът от проверката е както следва:

{OUTPUT}

Текущо влезлия в системата потребител бе:

{FULL_NAME} ({USERNAME})

Файлът бе отхвърлен, тъй като проверката за вируси е задължителна. 

С уважение,

Вашия автоматичен уебмастър
';
$string['filemanager_add_files_success'] = 'Файл \'{FILENAME}\' като \'{TARGET}\' е успешно добавен към папка \'{PATH}\'';
$string['filemanager_add_files_error'] = 'Грешка при добавяне на файл  \'{FILENAME}\' като \'{TARGET}\' към папка \'{PATH}\'';
$string['filemanager_add_files_results'] = 'Добавени файлове: {SAVECOUNT}, игнорирани файлове: {SKIPCOUNT}';
$string['filemanager_add_files_filetype_mismatch'] = 'Грешка: името на файла (\'{FILENAME}\') и типа на файла (\'{FILETYPE}\') не съвпадат; файлът е прескочен. Задайте ново име на файла (напр.  \'{TARGET}\') и опитайте отново.';
$string['filemanager_add_files_filetype_banned'] = 'Грешка: името на файла \'{FILENAME}\' и видът на файла \'{FILETYPE}\' не са позволени; файлът е прескочен.';
$string['filemanager_add_files_forbidden_name'] = 'Грешка при добавяне на файл \'{FILENAME}\' към папка \'{PATH}\' под името \'{TARGET}\': името не е е приемливо. Моля задайте ново име и опитайте отново.';
$string['filemanager_title_thumb_file'] = '{FILENAME} (големина (байтове): {SIZE}, последно променен на: {DATIM})';
$string['filemanager_title_thumb_image'] = '{FILENAME} (размери: {WIDTH}x{HEIGHT}, големина (байтове): {SIZE}, последно променен на: {DATIM})';
$string['tools_intro'] = 'Тук можете да намерите различни инструменти.
<p>
С Инструмента за превод можете да добавите нови преводи към програмата или да променяте съществуващи преводи.
<p>
Инструмента за архивиране ви позволява да свалите цялата база данни за този сайт.
<p>
Преглед на регистър ви позволява да преглеждате регистъра на съобщения.
<p>
Моля изберете инструмент от менюто.';
$string['tools_header'] = 'Инструменти';
$string['menu_translatetool'] = 'Инструмент за превод';
$string['menu_translatetool_title'] = 'Създадете нов или изменете съществуващи преводи';
$string['menu_backuptool'] = 'Резервно копие на превод';
$string['menu_backuptool_title'] = 'Създайте архивно копие на базата данни';
$string['menu_logview'] = 'Преглед на съобщенията';
$string['menu_logview_title'] = 'Прелистете лог съобщенията';
$string['menu_update'] = 'Диспечер за актуализиране';
$string['menu_update_title'] = 'Вижте/актуализирайте номерата на вътрешната версия';
$string['translatetool_add_a_language'] = 'Добавете нов език';
$string['translatetool_add_a_language_title'] = 'Натиснете тук, за да добавите нов език';
$string['icon_language_edit'] = 'Редактирайте характеристиките на езика';
$string['icon_language_edit_alt'] = 'редактирай';
$string['icon_language_edit_text'] = 'Р';
$string['translatetool_edit_translation'] = '{LANGUAGE_NAME} ({LANGUAGE_KEY})';
$string['translatetool_edit_translation_title'] = 'Натиснете тук, за да редактирате преводите за този език';
$string['translatetool_add_language_header'] = 'Добавете нов език';
$string['translatetool_add_language_explanation'] = 'Тук можете да добавите нов език към CMS като въведете името на езика и друга информация. След като езикът е въведен към CMS, можете да добавяте преводи на всички използвани в CMS текстове.';
$string['translatetool_edit_language_header'] = 'Редактирайте характеристиките за този език';
$string['translatetool_edit_language_explanation'] = 'Тук можете да редактирате характеристиките за този език.';
$string['translatetool_language_name_label'] = '~Име (на самия език)';
$string['translatetool_language_name_title'] = 'Моля добавете името на езика';
$string['translatetool_language_is_active_label'] = 'Активен';
$string['translatetool_language_is_active_title'] = 'Отбележете полето, за да активирате този език';
$string['translatetool_language_is_active_check'] = 'Отбележете езика като ~активен';
$string['translatetool_language_parent_label'] = '~Основен език';
$string['translatetool_language_parent_title'] = 'Изберете езикът, които искате да използвате като основен за новите преводи';
$string['translatetool_language_key_label'] = '~Код на езика (ISO 639)';
$string['translatetool_language_key_title'] = 'Въведете кодът от 2 или три букви за този език (малки букви)';
$string['translatetool_parent_language_none_option'] = '(без)';
$string['translatetool_parent_language_none_title'] = 'Без, нищо: този език не се основава на съществуващ език';
$string['translatetool_parent_language_option_option'] = '{LANGUAGE_NAME} ({LANGUAGE_KEY})';
$string['translatetool_parent_language_option_title'] = 'Изберете този език ({LANGUAGE_NAME}) като основен за преводите';
$string['invalid_language'] = 'Невалиден код за език \'{LANGUAGE_KEY}\'';
$string['translatetool_language_savenew_success'] = 'Успешно добавяне на нов език {LANGUAGE_NAME} ({LANGUAGE_KEY})';
$string['translatetool_language_savenew_failure'] = 'Възникнаха проблеми при запазването на новия език';
$string['translatetool_language_save_success'] = 'Успешно запазване на характеристиките на {LANGUAGE_NAME} ({LANGUAGE_KEY}) език';
$string['translatetool_language_save_failure'] = 'Възникнаха проблеми при запазване на характеристиките на език';
$string['invalid_language_domain'] = 'Невалиден домейн за език \'{FULL_DOMAIN}\'';
$string['translatetool_domain_grouping_program'] = 'Програма';
$string['translatetool_domain_grouping_modules'] = 'Модули';
$string['translatetool_domain_grouping_themes'] = 'Теми';
$string['translatetool_domain_grouping_install'] = 'Инсталация';
$string['translatetool_edit_language_domain_header'] = 'Превод за {LANGUAGE_NAME} ({LANGUAGE_KEY}) - {FULL_DOMAIN}';
$string['translatetool_edit_language_domain_explanation'] = 'Тук можете да изменяте преводите. Имайте предвид, че кодове като {EXAMPLE_HTML} и {EXAMPLE_VARIABLE} следва да бъдат оставени както са (без превод); тези кодове се необходими за подходящата обработка на програмата и следва да бъдат копирани дословно.<p>

Също, имайте предвид, че знакът тилда се използва за съкратена бележка за дефиниране на бързи бутони в диалози. Например, поле озаглавено <strong>{EXAMPLE_TILDE}File</strong> може да бъде избрано като се натисне комбинацията от клавиши [Alt-F] или [Cmnd-F]. Немският превод на същия текст може да бъде <strong>{EXAMPLE_TILDE}Datei</strong> с бързи клавиши [Alt-D] или [Cmnd-D]. Освен това е важно, че бързите клавиши са уникални единствено в диалага, т.е. ако вие като преводач вече сте изплзвал буквата D в този диалог, вашият немски превод може да стане <strong>Dat{EXAMPLE_TILDE}ei</strong> с бързи клавиши[Alt-E] или [Cmnd-E].<p>
Накратко: от вас, преводача, зависи да изберете добра комбинация от клавиши, като внимателно поставите тилдите.';
$string['translatetool_full_name_label'] = 'Име на преводача';
$string['translatetool_full_name_title'] = 'Тук можете да въведете вашето име (за признаването ви като автор на преводи)';
$string['translatetool_email_label'] = 'Имайл адрес на преводача';
$string['translatetool_email_title'] = 'Тук можете да въведете вашия имал адрес (за признаването ви като автор на преводи)';
$string['translatetool_notes_label'] = 'Бележки на преводача';
$string['translatetool_notes_title'] = 'Тук можете да съхранявате вашите бележки към този превод';
$string['translatetool_submit_label'] = 'Полетата по-долу са за предаване на вашия превод към проекта Website@School.
<p> Можете да използвате полето "Бележки на преводача" по-долу, за да предадете информация относно вашия превод; текстът в това поле се предава в имайл съобщение.';
$string['translatetool_submit_check'] = 'Предаване на превод';
$string['translatetool_submit_title'] = 'Отбележете полето, за да предадете вашия превод към проекта Website@School';
$string['translatetool_no_changes_to_save'] = 'Не са запазени промени за {LANGUAGE_NAME} ({LANGUAGE_KEY}) - {FULL_DOMAIN}';
$string['translatetool_translation_save_success'] = 'Успешно запазване на промени за {LANGUAGE_NAME} ({LANGUAGE_KEY}) - {FULL_DOMAIN}';
$string['translatetool_translation_save_failure'] = 'Възникна грешка при запазване на промените за {LANGUAGE_NAME} ({LANGUAGE_KEY}) - {FULL_DOMAIN}';
$string['translatetool_translation_submit_success'] = 'Успешно предаване на промени за {LANGUAGE_NAME} ({LANGUAGE_KEY}) - {FULL_DOMAIN} succesvol ingezonden';
$string['translatetool_translation_submit_failure'] = 'Възникна грешка при предаване на промени за {LANGUAGE_NAME} ({LANGUAGE_KEY}) - {FULL_DOMAIN}';
$string['backuptool_header'] = 'Инструмент за архивиране';
$string['backuptool_intro'] = 'Тук можете да създадете архивно копие на базата данни. Следва да съхранявате това архивно копие на безопасно място. Използвайте линка по-долу, за да започнете процеса на създаване на архивно копие.<p>
<strong>Let op</strong><br>
Тази процедура не сваля файлове от директорията с данни (<strong>{DATADIRECTORY}</strong>); трябв да използвате друг метод за създаване на резервно копие на тези файлове. Консултирайте се с вашия доставчик.';
$string['backuptool_download'] = 'Заредете базата с архивните копия';
$string['backuptool_download_title'] = 'Натиснете тук за базата с архивните копия';
$string['backuptool_error'] = 'Възникнаха проблеми при архивиране';
$string['logview_error'] = 'Възникнаха грешки при възстановяването на лог съобщенията.';
$string['logview_no_messages'] = 'Няма съобщения';
$string['logview_nr'] = '№';
$string['logview_datim'] = 'Дата/час';
$string['logview_remote_addr'] = 'Адрес';
$string['logview_user_id'] = 'Потребител';
$string['logview_priority'] = 'Приоритет';
$string['logview_message'] = 'Съобщение';
$string['update_header'] = 'Програма за актуализиране';
$string['update_intro'] = 'Това е програмата за актуализиране. По-долу са представени настоящата вътрешна и външни версии на основната система и различните под-системи. Ако е налице несъответствие между две версии, можете да актуализирате чрез следния линк ["Актуализиране"] или да извършите инсталиране на под-системата, като използвате следния линк ["Инсталация"] в последната колона.';
$string['update_version_database'] = 'Вътрешен';
$string['update_version_manifest'] = 'Версия';
$string['update_release_date_manifest'] = 'Дата';
$string['update_release_manifest'] = 'Издание';
$string['update_status'] = 'Статус';
$string['update_core'] = 'основа';
$string['update_core_success'] = 'Успешно запазване на основната система за версия {VERSION}';
$string['update_core_error'] = 'Грешка при актуализиране на основната система към версия {VERSION}';
$string['update_core_warnning_core_goes_first'] = 'Предупреждение: първо трябва да бъде актуализирана основната система';
$string['update_subsystem_languages'] = 'Езици';
$string['update_subsystem_language_success'] = 'Успешно актуализиране/инсталиране на език {LANGUAGE}';
$string['update_subsystem_language_error'] = 'Грешка при актуализиране/инсталиране на език {LANGUAGE}';
$string['update_subsystem_modules'] = 'Модули';
$string['update_subsystem_module_success'] = 'Модулът {MODULE} е успешно актуализиран/инсталиран';
$string['update_subsystem_module_error'] = 'Грешка при актуализиране/инсталиране на модул {MODULE}';
$string['update_subsystem_themes'] = 'Теми';
$string['update_subsystem_theme_success'] = 'Темата {THEME} е успешно актуализирана/инсталирана';
$string['update_subsystem_theme_error'] = 'Грешка при актуализиране/инсталиране на тема {THEME}';
$string['update_status_ok'] = 'ОК';
$string['update_status_error'] = 'ГРЕШКА';
$string['update_status_update'] = 'Обновяване';
$string['update_status_install'] = 'Инсталиране';
$string['update_version_database_too_old'] = 'Вътрешната версия {VERSION} е прекалено стара; следва да преинсталирате и/или осъвремените ръчно.';
$string['update_field_value_too_long'] = 'Таблица \'{TABLE}\' поле \'{FIELD}\': съдържанието надвишава {LENGTH} символа: \'{CONTENT}\'.';
$string['update_please_correct_field_value_manually'] = 'Следният брой полета (извън Website@School) следва да бъдат ръчно намалени  {ERRORS}';
$string['update_warning_obsolete_file'] = 'Предупреждение: файлът \'{FILENAME}\' е остарял (след версия {VERSION}) и може да бъде безопасно премахнат.';
$string['donors'] = 'Донори';
$string['function_not_yet_implemented'] = 'Функцията все още не е зададена';
$string['messages'] = 'Съобщения';
$string['modulemanager_intro'] = 'Това е Модулния администратор. Моля, изберете модул от менюто';
$string['modulemanager_header'] = 'Модул администратор';
$string['modulemanager_no_modules'] = '(не са намерени модули)';
?>