<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/languages/bg/bg_manifest.php - description of the Bulgarian translation
 *
 * This file defines the Bulgarian language package ('bg'). 
 * This file is used when this package is installed.
 *
 * @author Boyan Kirchev, Galina Valina <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam <info@websiteatschool.eu>
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_bg
 * @version $Id: bg_manifest.php,v 1.3 2016/06/28 12:58:50 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }

$manifests['bg'] = array(
    'language_key'        => 'bg',
    'language_name'       => "\xD0\xB1\xD1\x8A\xD0\xBB\xD0\xB3\xD0\xB0\xD1\x80\xD1\x81\xD0\xBA\xD0\xB8",
    'parent_language_key' => 'nl',
    'description'         => 'This is the Bulgarian translation based on Website@School release 0.90.6',
    'author'              => 'Boyan Kirchev, Galina Valina',
    'version'             => 2016062900,
    'release'             => '0.90.6',
    'release_date'        => '2016-06-29',
    'is_core'             => FALSE
   );

?>