<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/languages/bg/loginlib.php
 *
 * Language: bg (български)
 * Release:  0.90.6 / 2016062900 (2016-06-29)
 *
 * @author Galina Valina <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_bg
 * @version $Id: loginlib.php,v 1.3 2016/06/28 12:58:50 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['translatetool_title'] = 'Вход';
$string['translatetool_description'] = 'Този файл съдържа преводи, отнасящи се до процеса на логин (вход) и логаут (изход)';
$string['access_denied'] = 'Непозволен достъп';
$string['change_password'] = 'Промяна на парола';
$string['change_password_confirmation_message'] = 'Вашата парола е променена.
Искането за промяна на парола е получено от адрес {REMOTE_ADDR} на {DATETIME}.

С уважение,
Ваш автоматичен уебдизайнер.';
$string['change_password_confirmation_subject'] = 'Вашата парола е успешно променена';
$string['contact_webmaster_for_new_password'] = 'Моля свържете се с уебдизайнера, за да промените паролата.';
$string['do_you_want_to_try_forgot_password_procedure'] = 'Невалидни данни. Искате ли да започнете процедурата за "забравена парола"??';
$string['email_address'] = '~Имайл адрес';
$string['failure_sending_laissez_passer_mail'] = 'Изпращането на имайл с еднократен код е неуспешно. Моля свържете се с уебдизайнера, ако проблемът продължи да съществува.';
$string['failure_sending_temporary_password'] = 'Изпращането на имайл с временна парола е неуспешно. Моля свържете се с уебдизайнера, ако проблемът продължи да съществува.';
$string['forgot_password'] = 'Забравена парола?';
$string['forgotten_password_mailmessage1'] = 'Вижте линка с еднократен код, който ще ви позволи да поискате нова временна парола. Копирайте линка по-долу в адресната лента на браузъра си и натиснете [Enter]:

    {AUTO_URL}

Освен това, можете да използвате следния линк:

    {MANUAL_URL}

и ръчно да въведете потребителското име и еднократния код :

    {LAISSEZ_PASSER}

Имайте предвид, че кодът е валиден единствено за {INTERVAL} минути.

Искането за еднократния код е получено от този адрес:

    {REMOTE_ADDR}

Успех!

Вашият автоматичен уебдизайнер';
$string['forgotten_password_mailmessage2'] = 'Вашата временна парола е: 

    {PASSWORD}

Имайте предвид, че тази парола е валидна единствено за {INTERVAL} минути.

Искането за временна парола е получено от този адрес: 

    {REMOTE_ADDR}

Успех!

Вашият автоматичен уебдизайнер';
$string['home_page'] = '(начална страница)';
$string['invalid_credentials_please_retry'] = 'Невалидни данни, опитайте отново.';
$string['invalid_laissez_passer_please_retry'] = 'Невалиден еднократен код, опитайте отново.';
$string['invalid_new_passwords'] = 'Вашата нова парола не е приемлива. Възможни причини:
първата парола не съвпада с втората; новата парола не е достатъчно дълга (минимум {MIN_LENGTH}),
не съдържа достатъчно малки букви(минимум {MIN_LOWER}),
главни букви (минимум {MIN_UPPER}) или цифри (минимум {MIN_DIGIT})
или новата парола е същата като старата. Моля, опитайте да въведете приемлива нова парола и опитайте отново.';
$string['invalid_username_email_please_retry'] = 'Невалидно потребителско име и имайл адрес, опитайте отново.';
$string['laissez_passer'] = 'Еднократен ~код';
$string['login'] = 'Вход';
$string['logout_forced'] = 'Напуснахте системата принудително.';
$string['logout_successful'] = 'Изход успешен.';
$string['message_box'] = 'Съобщение';
$string['must_change_password'] = 'Следва да промените паролата си.';
$string['new_password1'] = '~Нова парола';
$string['new_password2'] = '~Потвърдете новата парола';
$string['OK'] = '~ОК';
$string['password'] = '~Парола';
$string['password_changed'] = 'Вашата парола е променена успешно.';
$string['please_enter_new_password_twice'] = 'Въведете вашето потребителско име и парола и два пъти вашата нова парола и натиснете бутона';
$string['please_enter_username_email'] = 'Въведете вашето потребителско име и имайл адрес и натиснете бутона.';
$string['please_enter_username_laissez_passer'] = 'Въведете вашето потребителско име и еднократен код и натиснете бутона.';
$string['please_enter_username_password'] = 'Въведете вашето потребителско име и парола и натиснете бутона.';
$string['request_bypass'] = 'Поискайте временна парола';
$string['request_laissez_passer'] = 'Поискайте еднократен код за вход';
$string['see_mail_for_further_instructions'] = 'Вижте имайла си за по-нататъшни инструкции.';
$string['see_mail_for_new_temporary_password'] = 'Вижте имайла си за нова временна парола.';
$string['too_many_change_password_attempts'] = 'Прекалено много неуспешни опити за промяна на парола.';
$string['too_many_login_attempts'] = 'Прекалено много неуспешни опити за вход.';
$string['username'] = '~Потребителско име';
$string['your_forgotten_password_subject1'] = 'Относно: искане за код за вход';
$string['your_forgotten_password_subject2'] = 'Относно: искане за временна парола';
$string['message'] = 'Съобщение';
?>