<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/languages/da/was.php
 *
 * Language: da (Dansk)
 * Release:  0.90.4 / 2013061400 (2013-06-14)
 *
 * @author Christian Borum <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_da
 * @version $Id: was.php,v 1.6 2016/03/23 09:28:20 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['translatetool_title'] = 'Generelt';
$string['translatetool_description'] = 'Denne fil indeholder generelle oversættelser, som bruges i CMS';
$string['logout_username'] = 'log ud  {USERNAME}';
$string['login'] = 'Login';
$string['button_ok'] = '~OK';
$string['button_save'] = '~Gem';
$string['button_cancel'] = '~Fortryd';
$string['button_delete'] = '~Slet';
$string['button_yes'] = '~Ja';
$string['button_no'] = '~Nej';
$string['button_go'] = '~Begynd';
$string['hotkey_for_button'] = 'Brug Alt-{HOTKEY} eller Cmnd-{HOTKEY} som en tastaturgenvej for denne knap';
$string['validate_too_short'] = '{FIELD}: Streng er for kort (minimum = {MIN})';
$string['validate_too_long'] = '{FIELD}: Streng er for lang (maximum = {MAX})';
$string['validate_too_small'] = '{FIELD}: Værdien er for lav (minimum = {MIN})';
$string['validate_too_large'] = '{FIELD}: Værdien er for høj (maximum = {MAX})';
$string['validate_invalid'] = '{FIELD}: Forkert værdi';
$string['validate_invalid_datetime'] = '{FIELD}: Forkert dato/tid';
$string['validate_not_unique'] = '{FIELD}: Værdien skal være unik';
$string['validate_already_exists'] = '{FIELD}: Fil eller mappe \'{VALUE}\' eksisterer allerede';
$string['validate_different_passwords'] = '{FIELD1} og {FIELD2}: Passwords er ikke ens';
$string['validate_bad_password'] = '{FIELD}: Password kan ikke godkendes; kravene er minimum : længde: {MIN_LENGTH}, tal: {MIN_DIGIT}, små bogstaver: {MIN_LOWER}, store bogstaver: {MIN_UPPER}';
$string['validate_bad_filename'] = '{FIELD}: Filnavn er forkert: \'{VALUE}\'';
$string['alerts_mail_subject'] = 'Alarmer til hjemmeside {SITENAME}: {ALERTS}';
$string['alerts_processed'] = 'Antal alarmer som er behandlet: {ALERTS}';
$string['problem_with_module'] = 'Der er et problem med module {MODULE} på side {NODE}. Vær venlig at gære webmasteren opmærksom på dette. Tak!';
$string['capacity_name_unknown'] = '(Ukendt {CAPACITY})';
$string['capacity_name_0'] = '-- Intet --';
$string['capacity_name_1'] = 'Elev';
$string['capacity_name_2'] = 'Lærer';
$string['capacity_name_3'] = 'Skoleleder';
$string['capacity_name_4'] = 'Medlem';
$string['capacity_name_5'] = 'Projektleder';
$string['capacity_name_6'] = 'Økonomiansvarlig';
$string['capacity_name_7'] = 'Sekretær';
$string['capacity_name_8'] = 'Bestyrelse';
$string['capacity_name_9'] = 'Redaktør';
$string['capacity_name_10'] = 'Udgiver';
$string['capacity_name_11'] = 'Kapacitet 11';
$string['capacity_name_12'] = 'Kapacitet 12';
$string['capacity_name_13'] = 'Kapacitet 13';
$string['capacity_name_14'] = 'Kapacitet 14';
$string['capacity_name_15'] = 'Kapacitet 15';
$string['capacity_name_16'] = 'Kapacitet 16';
$string['capacity_name_17'] = 'Kapacitet 17';
$string['capacity_name_18'] = 'Kapacitet 18';
$string['capacity_name_19'] = 'Kapacitet 19';
$string['file_not_found'] = '404 Filen kan ikke findes: "{FILE}"';
?>