<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/languages/el/admin.php
 *
 * Language: el (Ελληνικά)
 * Release:  0.90.6 / 2016062900 (2016-06-29)
 *
 * @author Niki Papachristou <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_el
 * @version $Id: admin.php,v 1.6 2016/06/28 12:58:51 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['translatetool_title'] = 'Διαχείριση';
$string['translatetool_description'] = 'Το αρχείο αυτό περιέχει τις μεταφράσεις της διαχείρησης περιβάλλοντος του ΣΔΠ';
$string['generated_in'] = 'Δημιουργήθηκε στις {DATE} σε {QUERIES} και {SECONDS} δευτερόλεπτα.';
$string['logo_websiteatschool'] = 'Website@School®';
$string['end_this_session'] = 'Τέλος της συνεδρίας, αποσύνδεση του χρήστη';
$string['logout_username'] = 'Αποσύνδεση {USERNAME}';
$string['view_public_area'] = 'Δημόσια περιοχή';
$string['go_view_public_area_no_logout'] = 'Μεταφερθείτε στη δημόσια περιοχή χωρίς να αποσυνδεθείτε';
$string['check_was_release'] = 'Ελέγξτε την έκδοση του Website@School που έχετε.';
$string['version_x_y_z'] = 'Έκδοση {VERSION}';
$string['login_user_success'] = 'Συνδεθήκατε ως: {USERNAME}';
$string['job_access_denied'] = 'Δεν έχετε το δικαίωμα να πραγματοποιήσετε αυτήν την εργασία. Δεν επιτρέπεται η πρόσβαση.';
$string['task_access_denied'] = 'Δεν έχετε το δικαίωμα να πραγματοποιήσετε αυτήν την εργασία. Δεν επιτρέπεται η πρόσβαση.';
$string['unknown_job'] = 'Η εντολή "{JOB}" δεν αναγνωρίζεται.';
$string['name_startcenter'] = 'Έναρξη';
$string['name_pagemanager'] = 'Σελίδες';
$string['name_filemanager'] = 'Αρχεία';
$string['name_modulemanager'] = 'Ενότητες';
$string['name_accountmanager'] = 'Λογαριασμοί';
$string['name_configurationmanager'] = 'Διαμόρφωση';
$string['name_statistics'] = 'Στατιστικά';
$string['name_tools'] = 'Εργαλεία';
$string['name_help'] = 'Βοήθεια';
$string['description_startcenter'] = 'Website@School Έναρξη';
$string['description_pagemanager'] = 'Διαχειριστής σελίδας';
$string['description_filemanager'] = 'Διαχειριστής αρχείου';
$string['description_modulemanager'] = 'Διαχειριστής ενότητας';
$string['description_accountmanager'] = 'Διαχειριστής λογαριασμού';
$string['description_configurationmanager'] = 'Διαχειριστής ρυθμίσεων';
$string['description_statistics'] = 'Στατιστικά';
$string['description_tools'] = 'Εργαλεία';
$string['description_help'] = 'Βοήθεια (ανοίγει σε νέο παράθυρο)';
$string['no_access_startcenter'] = 'Η πρόσβαση στην σελίδα έναρξης Website@School έχει απενεργοποιηθεί για τον λογαριασμό σας.';
$string['no_access_pagemanager'] = 'Η πρόσβαση στην Διαχείριση Σελίδας έχει απενεργοποιηθεί για τον λογαριασμό σας.';
$string['no_access_filemanager'] = 'Η πρόσβαση στην Διαχείριση Αρχείου έχει απενεργοποιηθεί για τον λογαριασμό σας.';
$string['no_access_modulemanager'] = 'Η πρόσβαση στην Διαχείριση Ενότητας έχει απενεργοποιηθεί για τον λογαριασμό σας.';
$string['no_access_accountmanager'] = 'Η πρόσβαση to Account Manager έχει απενεργοποιηθεί για τον λογαριασμό σας.';
$string['no_access_configurationmanager'] = 'Η πρόσβαση to Configuration Manager έχει απενεργοποιηθεί για τον λογαριασμό σας.';
$string['no_access_statistics'] = 'Η πρόσβαση στα Στατιστικά έχει απενεργοποιηθεί για τον λογαριασμό σας.';
$string['no_access_tools'] = 'Η πρόσβαση στα Εργαλεία έχει απενεργοποιηθεί για τον λογαριασμό σας.';
$string['no_access_help'] = 'Η πρόσβαση στη Βοήθεια έχει απενεργοποιηθεί για τον λογαριασμό σας.';
$string['access_denied'] = 'Δεν επιτρέπεται η πρόσβαση.';
$string['no_access_admin_php'] = 'Η πρόσβαση στο Website@School έχει απενεργοποιηθεί για τον λογαριασμό σας. Ακολουθήστε έναν από τους παρακάτω συνδέσμους για να συνεχίσετε:';
$string['view_login_dialog'] = 'Σύνδεση';
$string['public_area'] = 'Δημοσια περιοχή';
$string['private_area'] = 'Προστατευμένη περιοχή';
$string['no_areas_available'] = 'Δεν υπάρχουν κατάλληλες περιοχές διαθέσιμες.';
$string['inactive'] = 'Ανενεργό';
$string['menu'] = 'Μενού / Κατάλογος';
$string['area_admin_access_denied'] = 'Δεν διαθέτετε δικαιώματα διαχειριστή για την περιοχή {AREA}';
$string['add_a_page'] = 'Προσθέστε σελίδα.';
$string['add_a_page_title'] = 'Πατήστε εδώ για να προσθέσετε μια νέα σελίδα.';
$string['add_a_section'] = 'Προσθέστε ενότητα.';
$string['add_a_section_title'] = 'Πατήστε εδώ για να προσθέσετε μια νέα ενότητα.';
$string['hidden'] = 'Κρυφό';
$string['embargo'] = 'Απαγόρευση';
$string['expired'] = '\'Εληξε';
$string['icon_delete'] = 'Διαγραφή κόμβου.';
$string['icon_delete_access_denied'] = 'Δεν σας επιτρέπεται να διαγράψετε αυτόν τον κόμβο.';
$string['icon_delete_alt'] = 'Διαγραφή';
$string['icon_delete_text'] = 'Δ';
$string['icon_edit'] = 'Επεξεργασία κομβου';
$string['icon_edit_access_denied'] = 'Δεν σας επιτρέπεται να επεξεργαστείτε αυτόν τον κόμβο.';
$string['icon_edit_alt'] = 'Επεξεργασία';
$string['icon_edit_text'] = 'Ε';
$string['icon_default'] = 'Θέστε αυτόν τον κόμβο ως τον αρχικό κόμβο (προεπιλογή).';
$string['icon_default_access_denied'] = 'Δεν σας επιτρέπεται να αλλάξετε τον αρχικό κόμβο (προεπιλογή)';
$string['icon_default_alt'] = 'Αρχική';
$string['icon_default_text'] = 'Α';
$string['icon_not_default_text'] = '_';
$string['icon_not_default_alt'] = 'Θέστε ως Αρχική';
$string['icon_is_default'] = 'Αυτός ο κόμβος είναι ο αρχικός κόμβος (προεπιλογή)';
$string['icon_preview_page'] = 'Εμφάνισε την προεπισκόπηση της σελίδας (σε ξεχωριστό παράθυρο)';
$string['icon_preview_page_access_denied'] = 'Δεν σας επιτρέπεται να εμφανίσετε την προεπισκόπηση της σελίδας';
$string['icon_preview_page_alt'] = 'Προεπισκόπηση';
$string['icon_preview_page_text'] = 'Π';
$string['icon_open_section'] = 'Ανοίξτε την ενότητα (επεκτείνετε το δέντρο 1 επίπεδο)';
$string['icon_open_section_alt'] = 'Άνοιγμα ενότητας';
$string['icon_open_section_text'] = '+';
$string['icon_close_section'] = 'Κλείστε την ενότητα (σύμπτυξη δέντρου)';
$string['icon_close_section_alt'] = 'Κλείσιμο ενότητας';
$string['icon_close_section_text'] = '-';
$string['icon_open_area'] = 'Ανοίξτε την περιοχή (πληρης επέκταση δέντρου)';
$string['icon_open_area_alt'] = 'Ανοιχτή περιοχή';
$string['icon_open_area_text'] = '+';
$string['icon_close_area'] = 'Κλείστε την περιοχή (σύμπτυξη δέντρου)';
$string['icon_close_area_alt'] = 'Κλείσιμο περιοχής';
$string['icon_close_area_text'] = '-';
$string['icon_open_site'] = 'Άνοιγμα όλων των περιοχών (επέκταση όλων των δέντρων σε όλες τις περιοχές)';
$string['icon_open_site_alt'] = 'Άνοιγμα όλων των περιοχών';
$string['icon_open_site_text'] = '+';
$string['icon_close_site'] = 'Κλείσιμο όλων των περιοχών (σύμπτυξη δέντρων σε όλες τις περιοχές)';
$string['icon_close_site_alt'] = 'Κλείσιμο όλων των περιοχών';
$string['icon_close_site_text'] = '-';
$string['icon_visible'] = 'Αυτός ο κόμβος είναι ορατός (όχι κρυφός, χωρίς απαγόρευση, δεν έχει λήξει)';
$string['icon_visible_access_denied'] = 'Δεν έχετε δικαίωμα επεξεργασίας αυτού του κόμβου.';
$string['icon_visible_alt'] = 'Επεξεργασία για προχωρημένους ή κάντε το μη όρατο.';
$string['icon_visible_text'] = '_';
$string['icon_invisible_hidden'] = 'Αυτός ο κόμβος είναι μη ορατός (κρυφός)';
$string['icon_invisible_embargo'] = 'Αυτός ο κόμβος είναι μη ορατός (απαγόρευση μέχρι {DATIM})';
$string['icon_invisible_expiry'] = 'Αυτός ο κόμβος είναι μη ορατός (λήξη στις {DATIM})';
$string['icon_invisible_alt'] = 'Επεξεργασία για προχωρημένους ή κάντε ορατό';
$string['icon_invisible_text'] = 'Ι';
$string['too_many_levels'] = 'Δεν είναι δυνατή η εμφάνιση της ενότητας {NODE}:';
$string['no_nodes_yet'] = 'Δεν έχουν ακόμα προστεθεί κόμβοι σε αυτήν την περιοχή.';
$string['set_tree_view'] = 'Ρύθμιση προβολής δέντρου.';
$string['set_view_minimal'] = 'Κατώτατο';
$string['set_view_custom'] = 'Προσαρμογή';
$string['set_view_maximal'] = 'Ανώτατο';
$string['set_view_minimal_title'] = 'Εμφάνιση συμπτυγμένου δέντρου (όλες οι ενότητες κλειστές)';
$string['set_view_custom_title'] = 'Εμφάνιση προσαρμοσμένου δέντρου (κάποιες ενότητες κλειστές και κάποιες ανοιχτές)';
$string['set_view_maximal_title'] = 'Εμφάνιση ανεπτυγμένου δέντρου (όλες οι ενότητες ανοιχτές)';
$string['access_denied_preview'] = 'Δεν έχετε τα απαραίτητα δικαιώματα για να κάνετε προεπισκόπηση της σελίδας. Παρακαλώ κλείστε το παράθυρο και επιστρέψτε στη Διαχείριση Σελίδας.';
$string['invalid_node'] = 'Μη έγκυρος κόμβος {NODE}';
$string['task_set_default_access_denied'] = 'Δεν έχετε δικαίωμα να θέσετε τον κόμβο {NODE} ως τον αρχικό κόμβο (προεπιλογή).';
$string['startcenter_welcome'] = 'Καλωσήρθατε';
$string['startcenter_welcome_text'] = 'Αυτή είναι η αρχική σελίδα του συστήματος διαχείρισης δικτυακού τόπου Website@School. Εδώ μπορείτε να διαχειριστείτε την ιστοσελίδα σας.';
$string['click_here_for_documentation'] = 'Πατήστε εδώ για να δείτε την τεκμηρίωση.';
$string['icon_documentation'] = 'Εικονίδιο βιβλίο';
$string['click_to_send_mail_to_us'] = 'Πατήστε εδώ για να μας στείλετε email.';
$string['icon_sendmail'] = 'Εικονίδιο φάκελος';
$string['please_send_us_mail'] = 'Θα το εκτιμούσαμε αν μας στέλνατε με email την διεύθυνση της ιστοσελίδας του σχολείου σας όταν αυτή είναι έτοιμη και λειτουργεί. Πατήστε το εικονίδιο για να μας στείλετε email ή στείλτε μας email στην διεύθυνση <strong>{MAILTO}</strong>. Σας ευχαριστούμε εκ μέρους της ομάδας του Website@School.';
$string['view_documentation'] = 'Πατήστε εδώ για να δείτε την τεκμηρίωση. (άνοιγμα σε νέο παράθυρο)';
$string['icon_information'] = 'Εικονίδιο πληροφορίες';
$string['check_new_version'] = 'Πατήστε το εικονίδιο για να ελέγξετε αν υπάρχει νέα έκδοση διαθέσιμη. (Η έκδοσή σας είναι {VERSION})';
$string['task_node_add_access_denied'] = 'Δεν έχετε τα απαραίτητα δικαιώματα για να προσθέσετε έναν νέο κόμβο σε αυτόν τον τομέα.';
$string['add_a_page_header'] = 'Πρόσθεση Σελίδας';
$string['add_a_section_header'] = 'Πρόσθεση Ενότητας';
$string['add_section_explanation'] = 'Εδώ μπορείτε να δημιουργήσετε μια νέα ενότητα εισάγοντας τον τίτλο της ενότητας και άλλες πληροφορίες. Μόλις δημιουργηθεί η νέα ενότητα μπορείτε να δημιουργήσετε νέες σελίδες κ υποκατηγορίες σε αυτήν τη νέα ενότητα.';
$string['add_page_explanation'] = 'Εδώ μπορείτε να δημιουργήσετε μια νέα σελίδα εισάγοντας τον τίτλο, την ενότητα και άλλες πληροφορίες που αφορούν την σελίδα.';
$string['add_node_linktext'] = '~Όνομα';
$string['add_node_linktext_title'] = 'Παρακαλώ εισάγετε την συντόμευση του ονόματος (χρησιμοποιείται στην πλοήγηση )';
$string['add_node_title'] = '~Περιγραφή της σελίδας/ενότητας';
$string['add_node_title_title'] = 'Παρακαλώ εισάγετε την περιγραφή της σελίδας/ενότητας';
$string['add_node_parent_section'] = '~ Μητρική Ενότητα';
$string['add_node_parent_section_title'] = 'Παρακαλώ επιλέξτε την ενότητα στην οποία θα προστεθεί η νέα σελίδα.';
$string['add_node_module'] = '~Ενότητα';
$string['add_node_module_title'] = 'Παρακαλώ επιλέξτε την κατάλληλη ενότητα για την σελίδα σας.';
$string['add_node_initial_visibility'] = 'Αρχική Προβολή';
$string['add_node_initial_visibility_title'] = 'Παρακαλώ επιλέξτε την αρχική προβολή της νέας σελίδας/ενότητας';
$string['add_node_visible'] = '~Ορατή';
$string['add_node_visible_title'] = 'Αυτή η επιλόγή κάνει την σελίδα/ενότητά σας ορατή στην πλοήγηση και προσβάσιμη';
$string['add_node_hidden'] = '~Κρυφή';
$string['add_node_hidden_title'] = 'Αν κάνετε την σελίδα/ενότητα σας κρυφή, τότε η σελίδα δεν θα προβάλεται αλλά θα είναι προσβάσιμη.';
$string['add_node_embargo'] = '~Απαγορευμένο';
$string['add_node_embargo_title'] = 'Αν κάνετε την σελίδα/ενότητά σας απαγορευμένη, τότε η σελίδα/ενότητά σας δεν θα είναι ορατή ή προσβάσιμη ως την ημερομηνία απαγόρευσης.';
$string['cancelled'] = 'Ακυρώθηκε';
$string['error_adding_node'] = 'Σφάλμα κατά την προσθήκη της νέας σελίδας/ενότητας στη βάση δεδομένων.';
$string['page_added'] = 'Προστέθηκε στην περιοχή {AREA}: νέα σελίδα {NODE} {LINK} ({TITLE})';
$string['section_added'] = 'Προστέθηκε στην περιοχή {AREA}: νέα ενότητα {NODE} {LINK} ({TITLE})';
$string['node_has_no_name'] = '(η σελίδα ενότητα {NODE} δεν έχει όνομα)';
$string['new_default_node_in_section'] = 'Περιοχή {AREA}: νέα προεπιλεγή σελίδας/ενότητας {NEW} στην ενότητα {PARENT})';
$string['new_default_node_in_area'] = 'Περιοχή {AREA}:  νέα προεπιλεγμένη σελίδα/ενότητα {NEW}';
$string['old_default_node'] = '(παλιά προεπιλογή {OLD})';
$string['edit_basic'] = 'Βασικές Ιδιότητες';
$string['edit_advanced'] = 'Για προχωρημένους';
$string['edit_content'] = 'Περιεχόμενο';
$string['edit_basic_page_title'] = 'Επεξεργασία των βασικών ιδιοτήτων της σελιδας {NODE}';
$string['edit_basic_section_title'] = 'Επεξεργασία των βασικών ιδιοτήτων της ενότητας {NODE}';
$string['edit_advanced_page_title'] = 'Επεξεργασία των προηγμένων ιδιοτήτων της σελιδας  {NODE}';
$string['edit_advanced_section_title'] = 'Επεξεργασία των προηγμένων ιδιοτήτων της ενότητας {NODE}';
$string['edit_content_title'] = 'Επεξεργασία του περιεχομένου της σελιδας {NODE}';
$string['task_edit_page_access_denied'] = 'Δεν διαθέτετε τα απαραίτητα δικαιώματα για την επεξεργασία της σελίδας {NODE}';
$string['task_edit_section_access_denied'] = 'Δεν διαθέτετε τα απαραίτητα δικαιώματα για την επεξεργασία της ενότητας {NODE}';
$string['page_is_locked_by'] = 'Η σελίδα {NODE} κλειδώθηκε από τον/την {FULL_NAME} από τις {LOCK_TIME} ({USERNAME} συνδεδεμένη/ος από {IP_ADDR} στις {LOGIN_TIME})';
$string['section_is_locked_by'] = 'Η ενότητα {NODE} κλειδώθηκε από τον/την {FULL_NAME} από τις {LOCK_TIME} ({USERNAME} συνδεδεμένη/ος από  {IP_ADDR} στις {LOGIN_TIME})';
$string['edit_a_page_header'] = 'Επεξεργασία των βασικών ιδιοτήτων μιας σελίδας {NODE}';
$string['edit_a_section_header'] = 'Επεξεργασία των βασικών ιδιοτήτων μιας ενότητας {NODE}';
$string['edit_page_explanation'] = 'Εδώ μπορείτε να αλλάξετε τις βασικές ιδιότητες μιας σελίδας {NODE_FULL_NAME}, όπως τον τίτλο και την ενότητα της σελίδας.';
$string['edit_section_explanation'] = 'Εδώ μπορείτε να αλλάξετε τις βασικές ιδιότητες μιας ενότητας {NODE_FULL_NAME}, όπως τον όνομα και την περιγραφή της';
$string['edit_node_linktext'] = '~Όνομα';
$string['edit_node_linktext_title'] = 'Παρακαλώ εισάγετε την συντομογραφία της σελίδας/ενότητας.';
$string['edit_node_title'] = '~Περιγραφή της σελίδας/ενότητας.';
$string['edit_node_title_title'] = 'Παρακαλώ δώστε την περιγραφή της σελίδας/ενότητας.';
$string['edit_node_parent_section'] = '~Μητρική ενότητα';
$string['edit_node_parent_section_title'] = 'Παρακαλώ επιλέξτε την ενότητα στην οποία θα προστεθεί η νέα σελίδα/ενότητα.';
$string['edit_node_module'] = '~Ενότητα';
$string['edit_node_module_title'] = 'Παρακαλώ επιλέξτε την κατάλληλη ενότητα  για αυτήν την σελίδα.';
$string['edit_node_sort_order'] = '~Ταξινόμηση';
$string['edit_node_sort_order_title'] = 'Παρακαλώ επιλέξτε την κατάλληλη σειρά ταξινόμησης.';
$string['options_sort_order_at_top'] = 'Πριν από τις υπόλοιπες σελίδες/ενότητες.';
$string['options_sort_order_at_top_title'] = 'Τοπόθέτηση αυτής της σελίδας πριν από τις υπόλοιπες σελίδες/ενότητες σε αυτήν την υποενότητα.';
$string['options_sort_order_after_page'] = 'Μετά από τη σελίδα {NODE}';
$string['options_sort_order_after_section'] = 'Μετά από την ενότητα {NODE}';
$string['options_parents_at_toplevel'] = 'Στην κορυφή της περιοχής.';
$string['options_parents_at_toplevel_title'] = 'Τοπόθέτηση αυτής της σελίδας/ενότητας στην κορυφή αυτής της περιοχής , όχι σε κάποια (υπό)ενότητα.';
$string['options_parents_section'] = 'Ενότητα {NODE}';
$string['edit_a_page_advanced_header'] = 'Επεξεργασία των προηγμένων ιδιοτήτων μιας σελίδας  {NODE}';
$string['edit_a_section_advanced_header'] = 'Επεξεργασία των προηγμένων ιδιοτήτων μιας ενότητας {NODE}';
$string['edit_page_advanced_explanation'] = 'Εδώ μπορείτε να επεξεργαστείτε τις προηγμένες ιδιότητες μιας σελίδας {NODE_FULL_NAME}, όπως την ημερομηνία του εμπάργκο και την ιδιότητα \'μόνο για ανάγνωση\' (read only)';
$string['edit_section_advanced_explanation'] = 'Εδώ μπορείτε να επεξεργαστείτε τις προηγμένες ιδιότητες μιας ενότητας {NODE_FULL_NAME}, όπως την ημερομηνία απαγόρευσης και την ιδιότητα \'μόνο για ανάγνωση\' (read only)';
$string['edit_node_area_id'] = '~Περιοχή';
$string['edit_node_area_id_title'] = 'Επιλέξτε την περιοχή όπου θέλετε να μεταφέρετε αυτόν τον κόμβο.';
$string['edit_node_link_image'] = '~Διαδρομή εικονιδίου';
$string['edit_node_link_image_title'] = 'Εισάγετε την διαδρομή για το αρχείο εικονιδίου για αυτόν τον κομβο.';
$string['edit_node_link_image_width'] = '~Πλάτος εικονιδίου';
$string['edit_node_link_image_width_title'] = 'Εισάγετε το πλάτος του εικονιδίου (σε πίξελς)';
$string['edit_node_link_image_height'] = '~Ύψος εικονιδίου';
$string['edit_node_link_image_height_title'] = 'Εισάγετε το ύψος του εικονιδίου (σε πίξελς)';
$string['edit_node_is_hidden'] = 'Κρυφό';
$string['edit_node_is_hidden_title'] = 'Ενεργοποιήστε αυτή την επιλογή για να κάνετε την σελίδα/ενότητα κρυφή (αλλά προσβάσιμη)';
$string['edit_node_is_hidden_label'] = '~Απόκρυψη σελίδας/ενότητας';
$string['edit_node_is_readonly'] = 'Μόνο για ανάγνωση';
$string['edit_node_is_readonly_title'] = 'Ενεργοποιήστε αυτή την επιλογή για να προστατέψετε την σελίδα/ενότητα από ακούσια επεξεργασία.';
$string['edit_node_is_readonly_label'] = 'Κάντε αυτήν την σελιδα ~μόνο για ανάγνωση (read-only)';
$string['edit_node_embargo'] = '~Απαγόρευση';
$string['edit_node_embargo_title'] = 'Εισάγετε την ημερομηνία και την ώρα που αυτή η σελίδα/ενότητα θα δημοσιευτεί αυτόματα.';
$string['edit_node_expiry'] = 'Λή~ξη';
$string['edit_node_expiry_title'] = 'Εισάγετε την ημερομηνία και την ώρα που αυτή η σελίδα/ενότητα θα γίνεται μη προσβάσιμη σε επισκέπτες.';
$string['edit_node_style_label'] = 'Επιπλέον ~επιλογές στυλ σε επίπεδο σελίδας/ενότητας.';
$string['edit_node_style_title'] = 'Πρόσθετες πληροφορίες στυλ.';
$string['options_public_area'] = 'Κοινόχρηστος χώρος {AREA} ({AREANAME})';
$string['options_private_area'] = 'Προστετευμένος χώρος {AREA} ({AREANAME})';
$string['options_public_area_inactive'] = 'Κοινόχρηστος χώρος {AREA} ({AREANAME}) (ανενεργός)';
$string['options_private_area_inactive'] = 'Προστετευμένος χώρος {AREA} ({AREANAME}) (ανενεργός)';
$string['node_no_longer_readonly'] = 'Αφαίρεση της «μόνο για ανάγνωση» (read-only) ιδιότητας από την σελίδα/ενότητα {NODE_FULL_NAME}';
$string['node_still_readonly'] = 'Η ιδιότητα «μόνο για ανάγνωση» (read-only) παραμένει ενεργή στη σελίδα ενότητα  {NODE_FULL_NAME}';
$string['error_saving_node'] = 'Σφάλμα κατά την αποθήκευση της σελίδας/ενότητας στη βάση δεδομένων.';
$string['page_saved'] = 'Η σελίδα {NODE_FULL_NAME} αποθηκεύτηκε επιτυχώς';
$string['section_saved'] = 'Η ενότητα {NODE_FULL_NAME} αποθηκεύτηκε επιτυχώς';
$string['node_was_edited'] = 'Η σελίδα/ενότητα στην περιοχή {AREA} άλλαξε: {NODE_FULL_NAME}';
$string['node_was_edited_and_moved'] = 'Η σελίδα/ενότητα στην περιοχή {AREA} μετακινήθηκε στην περιοχή {NEWAREA}: {NODE_FULL_NAME}';
$string['error_moving_subtree'] = 'Σφάλμα κατά την μεταφορά του υπόδεντρου {NODE_FULL_NAME} από την περιοχή {AREA} στην περιοχή {NEWAREA}';
$string['success_moving_subtree'] = 'Επιτυχής μεταφορά υπόδεντρου {NODE_FULL_NAME} από την περιοχή {AREA} στην περιοχή {NEWAREA}';
$string['subtree_was_moved'] = 'Το υπόδεντρο στην περιοχή {AREA} μεταφέρθηκε στην περιοχή {NEWAREA}: {NODE_FULL_NAME}';
$string['task_delete_node_access_denied'] = 'Δεν έχετε τα απαραίτητα δικαιώματα για να διαγράψετε την σελίδα/ενότητα {NODE} από αυτήν την περιοχή.';
$string['task_delete_node_limited'] = 'Δεν μπορείτε να διαγράψετε την ενότητα {NODE_FULL_NAME} επειδή διαθέτει μη κενές υποενότητες.';
$string['task_delete_node_is_readonly'] = 'Δεν μπορείτε να διαγράψετε την σελίδα/ενότητα {NODE_FULL_NAME} επειδή είναι μόνο για ανάγνωση (read-only).';
$string['page_full_name'] = 'Σελίδα {NODE_FULL_NAME}';
$string['section_full_name'] = 'Ενότητα {NODE_FULL_NAME}';
$string['delete_a_page_header'] = 'Επιβεβαιώστε την διαγραφή της σελίδας {NODE_FULL_NAME}';
$string['delete_a_section_header'] = 'Επιβεβαιώστε την διαγραφή της ενότητας {NODE_FULL_NAME}';
$string['delete_page_explanation'] = 'Ετοιμάζεστε να διαγράψετε την σελίδα/ενότητα:';
$string['delete_section_explanation'] = 'Ετοιμάζεστε να διαγράψετε την ακόλουθη σελίδα/ενότητα καθώς και όλες τις υποσελίδες και υποενότητες που περιέχει';
$string['delete_are_you_sure'] = 'Είστε σίγουροι ότι θέλετε να συνεχίσετε;';
$string['error_deleting_node'] = 'Σφάλμα κατά την διαγραφή της σελίδας/ενότητας {NODE_FULL_NAME} από την περιοχή {AREA}';
$string['page_deleted'] = 'Διαγραφή από την περιοχή {AREA}: σελίδα {NODE_FULL_NAME}';
$string['section_deleted'] = 'Διαγραφή από την περιοχή {AREA}: ενότητα {NODE_FULL_NAME}';
$string['errors_deleting_childeren'] = 'Αριθμός σφαλμάτων κατά την διαγραφή σελίδων/ενοτήτων από την ενότητα {NODE_FULL_NAME}: {COUNT}';
$string['error_editing_node_content'] = 'Σφάλμα κατά την επεξεργασία της σελίδας {NODE_FULL_NAME}';
$string['page_content_edited'] = '(Περιοχή {AREA}) Το περιεχόμενο της σελίδας άλλαξε: {NODE_FULL_NAME}';
$string['force_unlock_page_header'] = 'Page {NODE_FULL_NAME} locked';
$string['force_unlock_section_header'] = 'Section {NODE_FULL_NAME} locked';
$string['force_unlock_page'] = 'Page {NODE_FULL_NAME} is locked by {FULL_NAME} since {LOCK_TIME}.<br>You can overrule this lock by pressing [OK].';
$string['force_unlock_section'] = 'Section {NODE_FULL_NAME} is locked by {FULL_NAME} since {LOCK_TIME}.<br>You can overrule this lock by pressing [OK].';
$string['force_unlock_page_are_you_sure'] = 'Are you sure you want to unlock this page?';
$string['force_unlock_section_are_you_sure'] = 'Are you sure you want to unlock this section?';
$string['force_unlock_page_success'] = 'Success unlocking page {NODE}';
$string['force_unlock_section_success'] = 'Success unlocking section {NODE}';
$string['configurationmanager_intro'] = 'Βρίσκεστε στη σελίδα Διαχείριση Διαμόρφωσης. Παρακαλώ επιλέξτε μια εργασία από το μενού.';
$string['configurationmanager_header'] = 'Διαχειριση Διαμόρφωσης';
$string['menu_areas'] = 'Περιοχές';
$string['menu_areas_title'] = 'Προβολή, προσθήκη, επεξεργασία ή διαγραφή περιοχών.';
$string['menu_site'] = 'Ιστότοπος';
$string['menu_site_title'] = 'Προβολή ή επεξεργασία Συνολικής Διαμόρφωσης Ιστότοπου';
$string['menu_alerts'] = 'Ειδοποιήσεις';
$string['menu_alerts_title'] = 'Προβολή, προσθήκη, επεξεργασία ή διαγραφή ειδοποιήσεων.';
$string['task_unknown'] = 'Άγνωστη εργασία {TASK}';
$string['chore_unknown'] = 'Άγνωστη επιμέρους εργασία {CHORE}';
$string['areamanager_add_an_area'] = 'Προσθήκη νέας περιοχής.';
$string['areamanager_add_an_area_title'] = 'Πατήστε εδώ για να προσθέσετε μια νέα περιοχή.';
$string['icon_area_default'] = 'Θέστε αυτή την περιοχή ως τη αρχική προεπιλεγμένη περιοχή';
$string['icon_area_default_access_denied'] = 'Δεν έχετε άδεια ώστε να αλλάξετε την προεπιλεγμένη περιοχή.';
$string['icon_area_default_alt'] = 'Αρχική';
$string['icon_area_default_text'] = 'Α';
$string['icon_area_not_default_text'] = '_';
$string['icon_area_not_default_alt'] = 'Θέστε ως Αρχική';
$string['icon_area_is_default'] = 'Αυτή η περιοχή είναι η αρχική (προεπιλεγμένη) περιοχή.';
$string['icon_area_delete'] = 'Διαγράψτε αυτήν την περιοχή.';
$string['icon_area_delete_access_denied'] = 'Δεν έχετε την άδεια να διαγράψετε αυτήν την περιοχή.';
$string['icon_area_delete_alt'] = 'Διαγραφή';
$string['icon_area_delete_text'] = 'Δ';
$string['icon_area_edit'] = 'Επεξεργασία περιοχής';
$string['icon_area_edit_access_denied'] = 'Δεν έχετε άδεια για να επεξεργατείτε αυτήν την περιοχή.';
$string['icon_area_edit_alt'] = 'Επεξεργασία';
$string['icon_area_edit_text'] = 'Ε';
$string['area_edit_public_title'] = '(Κοινή) {AREA_FULL_NAME} ({AREA}, {SORT_ORDER})';
$string['area_edit_private_title'] = '(Ιδιωτική) {AREA_FULL_NAME} ({AREA}, {SORT_ORDER})';
$string['area_delete_public_title'] = '{AREA_FULL_NAME} (Δημόσια περιοχή {AREA})';
$string['area_delete_private_title'] = '{AREA_FULL_NAME} (Ιδιωτική περιοχή {AREA})';
$string['invalid_area'] = 'Μη έγκυρη περιοχή {AREA}';
$string['error_deleting_area'] = 'Σφάλμα κατά την διαγραφή της περιοχής {AREA} ({AREA_FULL_NAME})';
$string['error_deleting_area_not_empty'] = 'Δεν είναι δυνατή η διαγραφή της περιοχής {AREA} ({AREA_FULL_NAME}): πρέπει να είναι κενή (υπόλοιπος αριθμός σελίδων/τμημάτων: {NODES})';
$string['error_deleting_area_dir_not_empty'] = 'Ο φάκελος στοιχείων της περιοχής \'{AREA_FULL_NAME}\' ({AREA}) δεν είναι κενή ακόμα. Παρακαλώ διαγράψτε τα αρχεία και τους φακέλους που';
$string['area_deleted'] = 'Η περιοχή {AREA} ({AREA_FULL_NAME}) διαγράφηκε.';
$string['delete_an_area_header'] = 'Επιβεβαίωση διαγραφής της περιοχής {AREA_FULL_NAME}';
$string['delete_area_explanation'] = 'Ετοιμάζεστε να διαγράψετε την παρακάτω περιοχή:';
$string['task_area_add_access_denied'] = 'Δεν έχετε τα απαραίτητα δικαιώματα για να προσθέσετε μια περιοχή στον τόπο.';
$string['task_set_default_area_access_denied'] = 'Δεν έχετε δικαίωμα να θέσετε την περιοχή {AREA} ως την προεπιλεγμένη περιοχή.';
$string['areamanager_add_area_header'] = 'Προσθήκη περιοχής.';
$string['areamanager_add_area_explanation'] = 'Εδώ μπορείτε να προσθέσετε μια νέα περιοχή στον ιστότοπο εισάγοντας το όνομα της περιοχής καθώς και άλλες πληροφορίες. Μόλις προστεθεί η περιοχή στον ιστότοπο, μπορείτε να προσθέσετε νέες σελίδες και νέες υποενότητες με την βοήθεια του Διαχειριστή Σελίδας. Να θυμάστε ότι δεν μπορείτε να αλλάξετε μια ιδιωτική περιοχή σε δημόσια και αντάστροφα.';
$string['areamanager_add_area_title_label'] = '~Όνομα';
$string['areamanager_add_area_title_title'] = 'Παρακαλώ εισάγεται το όνομα της νέας περιοχή';
$string['areamanager_add_area_is_private_label'] = 'Ιδιωτική περιοχή.';
$string['areamanager_add_area_is_private_title'] = 'Επιλέξτε το πλαίσιο για να κάνετε αυτήν την περιοχή ιδιωτική περιοχή.';
$string['areamanager_add_area_is_private_check'] = 'Θέστε την περιοχή ως ~ιδιωτική (δεν γίνεται να αλλάξει αργότερα)';
$string['areamanager_add_area_path_label'] = '~Φάκελος Δεδομένων (δεν γίνεται να αλλάξει αργότερα)';
$string['areamanager_add_area_path_title'] = 'Αυτός ο φάκελος περιέχει τα αρχεία δεδομένοων για αυτήν την περιοχή.';
$string['areamanager_add_area_theme_id_label'] = '~Θέμα';
$string['areamanager_add_area_theme_id_title'] = 'Επιλέξτε το Θέμα αυτής της πςριοχής.';
$string['errors_saving_data'] = 'Υπήρξε σφάλμα κατά την αποθήκευση των αλλαγών. Αριθμός σφαλμάτων: {ERRORS}';
$string['success_saving_data'] = 'Οι αλλαγές αποθηκεύτηκαν επιτυχώς στην βάση δεδομένων.';
$string['areamanager_edit_theme_header'] = 'Θέμα διαμόρφωσης \'{THEME_NAME}\' της περιοχής {AREA}';
$string['areamanager_edit_theme_explanation'] = 'Εδώ μπορείτε να διαχειριστείτε το θέμα {THEME_NAME} της περιοχής {AREA} ({AREA_FULL_NAME}).<br> Οι αλλαγές που κάνετε ισχύουν μόνο στην συγκεκριμένη περιοχή, π.χ. κάθε περιοχή μπορεί να διαθέτει ένα μοναδικό σύνολο ιδιοτήτων για κάποιο συγκεκριμένο συνδυασμό περιοχής και θέματος.';
$string['areamanager_menu_edit'] = 'Βασικές ιδιότητες';
$string['areamanager_menu_edit_title'] = 'Επεξεργασία βασικών ιδιοτήτων';
$string['areamanager_menu_edit_theme'] = 'Διαχείριση θέματος';
$string['areamanager_menu_edit_theme_title'] = 'Διαμορφώστε το θέμα για αυτήν την περιοχή.';
$string['areamanager_menu_reset_theme'] = 'Επαναφορά θέματος';
$string['areamanager_menu_reset_theme_title'] = 'Επαναφορά προεπιλεγμένων ρυθμίσεων θέματος για αυτή την περιοχή';
$string['areamanager_edit_area_header'] = 'Διαχείριση των βασικών ιδιοτήτων αυτής της περιοχής';
$string['areamanager_edit_area_explanation'] = 'Εδώ μπορείτε να διαχειριστείτε τις βασικές ιδιότητες μιας περιοχής. Σημειώστε ότι <b>δεν</b> μπορείτε να αλλάξετε μια περιοχή από ιδιωτική σε δημόσια ή αντίστροφα.';
$string['areamanager_edit_area_title_label'] = '~Όνομα';
$string['areamanager_edit_area_title_title'] = 'Όνομα περιοχής';
$string['areamanager_edit_area_is_active_label'] = 'Ενεργή περιοχή';
$string['areamanager_edit_area_is_active_title'] = 'Επιλέξτε το πλαίσιο για να θέσετε την περιοχή ως ενεργή.';
$string['areamanager_edit_area_is_active_check'] = 'Χαρακτηρίστε την περιοχή ως ~ενεργή';
$string['areamanager_edit_area_is_private_label'] = 'Ιδιωτική περιοχή';
$string['areamanager_edit_area_is_private_title'] = 'Αν το πλαίσιο είναι επιλεγμένο τότε αυτή η περιοχή είναι ιδιωτική';
$string['areamanager_edit_area_is_private_check'] = 'Mark αυτήν την περιοχή ως ~ιδιωτική (δεν μπορεί να αλλάξει)';
$string['areamanager_edit_area_path_label'] = '~Φάκελος δεδομένων (το όνομα της διαδρομής δεν μπορεί να αλλάξει)';
$string['areamanager_edit_area_path_title'] = 'Αυτός ο φάκελος περιέχει τα αρχεία δεδομένων αυτής της περιοχής';
$string['areamanager_edit_area_metadata_label'] = '~Metadata';
$string['areamanager_edit_area_metadata_title'] = 'Αυτή η πληροφορία προστέθηκε στην HTML επικεφαλίδα κάθε σελίδας';
$string['areamanager_edit_area_sort_order_label'] = 'Σειρά ~ταξινόμησης';
$string['areamanager_edit_area_sort_order_title'] = 'Οι περιοχές εμφανίζονται σύμφωνα με την σειρά που καθορίζει αυτός ο αριθμός.';
$string['areamanager_edit_area_theme_id_label'] = '~Θέμα';
$string['areamanager_edit_area_theme_id_title'] = 'Επιλέξτε το θέμα αυτής της περιοχής';
$string['areamanager_save_area_success'] = 'Οι αλλαγές της περιοχής {AREA} ({AREA_FULL_NAME}) αποθηκεύτηκαν επιτυχώς.';
$string['areamanager_save_area_failure'] = 'Υπήρξαν σφάλματα κατά την αποθήκευση των αλλαγών της περιοχής {AREA} ({AREA_FULL_NAME})';
$string['areamanager_savenew_area_success'] = 'Η περιοχή {AREA} ({AREA_FULL_NAME}) προστέθηκε επιτυχώς.';
$string['areamanager_savenew_area_failure'] = 'Υπήρξαν σφάλματα κατά την αποθήκευση της νέας περιοχής.';
$string['site_config_header'] = 'Διαμόρφωση Ιστοσελίδας';
$string['site_config_explanation'] = 'Εδώ μπορείτε να τροποποιήσετε τις συνολικές παραμέτρους για ολόκληρο τον ιστότοπο.';
$string['site_config_version_label'] = 'Εσωτερικός αριθμός έδοσης (Μην αλλάζετε)';
$string['site_config_version_title'] = 'Εσωτερικός αριθμός έδοσης';
$string['site_config_salt_label'] = 'Κωδικός ασφαλείας';
$string['site_config_salt_title'] = 'This string is used as a salt in the session key hash, to discourage brute force attacks';
$string['site_config_session_name_label'] = 'Όνομα Συνεδρίας';
$string['site_config_session_name_title'] = 'Το όνομα του cookie στο πρόγραμμα πλοήγησης (browser) του χρήστη.';
$string['site_config_session_expiry_label'] = 'Διάστημα λήξης συνεδρίας/σύνδεσης (δευτρερόλεπτα, προεπιλογή 86400)';
$string['site_config_session_expiry_title'] = 'Αυτός είναι ο μέγιστος χρόνος συνεδρίας/σύνδεσης, 86400s = 24h';
$string['site_config_login_max_failures_label'] = 'Μέγιστος αριθμός επιτρεπόμενων προσπαθειών σύνδεσης (προεπιλογή 10)';
$string['site_config_login_max_failures_title'] = 'Ο χρήστης θα μπλοκαριστεί όταν ξεπεράσει τον συγκεκριμένο αριθμό αποτυχημένων προσπαθειών, μέσα στο προκαθορισμένο χρονικό διάστημα.';
$string['site_config_login_failures_interval_label'] = 'Χρονικό διάστημα αποτυσημένων προσπαθειών (λεπτά, προεπιλογή=12)';
$string['site_config_login_failures_interval_title'] = 'Ως αποτυχημένες μετράνε οι προσπάθειες που έγιναν μέσα σε αυτό το χρονικό διάστημα.';
$string['site_config_login_bypass_interval_label'] = 'Ισχύον χρόνος παράκαμψη (λεπτά, προεπιλογή 30)';
$string['site_config_login_bypass_interval_title'] = 'Ο κωδικός παράκαμψης ισχύει μόνο για αυτό το χρονικό διάστημα.';
$string['site_config_login_blacklist_interval_label'] = 'Διάστημα μπλοκαρίσματος (λεπτά, προεπιλογή 8)';
$string['site_config_login_blacklist_interval_title'] = 'Ο χρόνος που ο χρήστης';
$string['site_config_title_label'] = 'Τίτλος δικτυακού τόπου.';
$string['site_config_title_title'] = 'Αυτό είναι το όνομα του δικτυακού τόπου.';
$string['site_config_website_from_address_label'] = 'Δικτυακός τόπος από: ηλεκτρονική διεύθυνση (e-mail)';
$string['site_config_website_from_address_title'] = 'Μηνύματα από τον ΣΔΠ τον στέλνονται από αυτή την διεύθυνση.';
$string['site_config_website_replyto_address_label'] = 'Επικοινωνία με τον Δικτυακό τόπο στην:  ηλεκτρονική διεύθυνση (e-mail)';
$string['site_config_website_replyto_address_title'] = 'Μηνύματα στον ΣΔΠ πρέπει να στέλνονται σε αυτή την διεύθυνση.';
$string['site_config_language_key_label'] = 'Προεπιλεγμένη γλώσσα (κώδικας 2 γραμμάτων, προεπιλογή \'αγ\')';
$string['site_config_language_key_title'] = 'Με αυτό τον τρόπο θέτετε την προεπιλεγμένη γλώσσα του ιστότοπου.';
$string['site_config_pagination_height_label'] = 'Αριθμός στοιχείων ανά οθόνη (σε μακροσκελείς λίστες)';
$string['site_config_pagination_height_title'] = 'Με αυτό τον τρόπο καθορίζετε το μέγεθος της οθόνης κατά την προβολή πολύ μεγάλων καταλόγων.';
$string['site_config_pagination_width_label'] = 'Μέγιστος αριθμός οθονών (σε μακροσκελείς λίστες)';
$string['site_config_pagination_width_title'] = 'Αυτός είναι ο μέγιστος αριθμός ορατών αλμάτων στην μπάρα πλοήγησης των σελίδων.';
$string['site_config_editor_label'] = 'Προεπιλεγμένος επεξεργαστής';
$string['site_config_editor_title'] = 'Αυτός είναι ο προεπιλεγμένος επεξαργαστής για τους καινούριους λογαριασμούς χρηστών.';
$string['site_config_editor_ckeditor_option'] = 'CKEditor';
$string['site_config_editor_ckeditor_title'] = 'JavaScript-based WYSIWYG επεξεργαστής κειμένου';
$string['site_config_editor_ckeditor3_option'] = 'CKEditor 3';
$string['site_config_editor_ckeditor3_title'] = 'JavaScript-based WYSIWYG επεξεργαστής κειμένου';
$string['site_config_editor_fckeditor_option'] = 'Επεξεργαστής FCK';
$string['site_config_editor_fckeditor_title'] = 'JavaScript-based WYSIWYG επεξεργαστής κειμένου';
$string['site_config_editor_plain_option'] = 'Απλός επεξεργαστής κειμένου';
$string['site_config_editor_plain_title'] = 'No-frills επεξεργαστής απλού κειμένου.';
$string['site_config_friendly_url_label'] = '';
$string['site_config_friendly_url_title'] = 'Check this box to generate proxy-friendly URLs in site-navigation';
$string['site_config_friendly_url_option'] = 'Χρήση proxy-friendly URLs';
$string['site_config_clamscan_path_label'] = 'Fully qualified path to ClamAV virus scanner program';
$string['site_config_clamscan_path_title'] = 'Αφήστε κενό αν το πρόγραμμα ανίχνευσης ιών ClamAV δεν είναι διαθέσιμο.';
$string['site_config_clamscan_mandatory_label'] = '';
$string['site_config_clamscan_mandatory_title'] = 'Επιλέξτε αυτό το πλαίσιο ώστε να γίνεται υποχρεωτικά ανίχνευση ιών στα αρχεία που μεταφορτώνονται (upload)';
$string['site_config_clamscan_mandatory_option'] = 'Ανίχνευση ιών κατά την μεταφόρτωση/ανέβασμα (upload) αρχείων.';
$string['site_config_upload_max_files_label'] = 'Μέγιστος αριθμός αρχείων σε κάθε μεταφόρτωση/ανέβασμα (upload). (non-Java)';
$string['site_config_upload_max_files_title'] = 'Εδώ καθορίζετε τον μέγιστο αριθμό ταυτόχρονων μεταφορτώσεων στην Διαχείριση Αρχείου.';
$string['site_config_thumbnail_dimension_label'] = 'Μέγιστο ύψος και πλάτος για τις μικρογραφίες εικόνων (thumbnails).';
$string['site_config_thumbnail_dimension_title'] = 'Εδώ καθορίζετε τις μέγιστες διαστάσεις των μικρογραφιών που δημιουργούνται κατά το ανέβασμα/μεταφόρτωση εικόνων.';
$string['site_config_resize_dimension_label'] = 'Maximum height and width for automatically resized images';
$string['site_config_resize_dimension_title'] = 'Configure dimensions of resized images during upload';
$string['site_config_filemanager_files_label'] = 'Λίστα επιτρεπόμενων επεκτάσεων στην Διαχείριση Αρχείου (οριοθέτηση με κόμματα)';
$string['site_config_filemanager_files_title'] = 'Η μεταρφόρτωση/ανέβασμα αρχείων περιορίζεται στα αρχεία με τις ακόλουθες επεκτάσεις.';
$string['site_config_filemanager_images_label'] = 'Λίστα επεκτάσεων που αναγνωρίζονται ως εικόνες (οριοθέτηση με κόμματα)';
$string['site_config_filemanager_images_title'] = 'Μόνο τα αρχεία με μια από αυτές τις επεκτάσεις είναι επιλέξιμα κατά την πλοήγηση εικόνων με τον επεξεργαστή FCK.';
$string['site_config_filemanager_flash_label'] = 'Λίστα επεκτάσεων που αναγνωρίζονται ως αρχεία flash. (οριοθέτηση με κόμματα)';
$string['site_config_filemanager_flash_title'] = 'Μόνο τα αρχεία με μια από αυτές τις επεκτάσεις είναι επιλέξιμα κατά την πλοήγηση αρχείων flash με τον επεξεργαστή FCK.';
$string['site_config_pagemanager_at_end_label'] = '';
$string['site_config_pagemanager_at_end_title'] = 'Επιλέξτε το πλαίσιο για να τοποθετήσετε στο τέλος μιας (υπο-)ενότητας τις νέες σελίδες και ενότητες που προτέθηκαν πρόσφατα.';
$string['site_config_pagemanager_at_end_option'] = 'Θέστε τις νέες σελίδες/ενότητες στο τέλος';
$string['area_theme_reset'] = ' Επαναφορά προεπιλεγμένων ιδιοτήτων του θέμαοτς {THEME_NAME} για την περιοχή {AREA} ({AREA_FULL_NAME})';
$string['error_area_theme_reset'] = 'Υπήρξαν σφάλματα κατά την επαναφορά των προεπιλεγμένων ιδιοτήτων για το θέμα {THEME_NAME} στην περιοχή {AREA} ({AREA_FULL_NAME})';
$string['reset_theme_area_header'] = 'Επαναφορά ιδιοτήτων του θέματος {THEME_NAME} στην περιοχή{AREA} ({AREA_FULL_NAME})';
$string['reset_theme_area_explanation'] = 'Ετοιμάζεστε να αντικαταστήσετε τις υπάρχουσες ιδιότητες του θέματος με τις προεπιλεγμένες.';
$string['reset_theme_area_are_you_sure'] = 'Είστε σίγουροι ότι θέλετε να συνεχίσετε;';
$string['accountmanager_header'] = 'Διαχειριστής Λογαριασμού';
$string['accountmanager_intro'] = 'Αυτός είναι ο Διαχειριστής Λογαριασμού. Παρακαλώ επιλέξτε μια εργασία από το μενού.';
$string['accountmanager_summary'] = 'Περίληψη';
$string['accountmanager_users'] = 'Χρήστες';
$string['accountmanager_groups'] = 'Ομάδες';
$string['accountmanager_active'] = 'Ενεργές';
$string['accountmanager_inactive'] = 'Ανενεργές';
$string['accountmanager_total'] = 'Σύνολο';
$string['menu_users'] = 'Χρήστες';
$string['menu_users_title'] = 'Προβολή, προσθήκη, επεξεργασία ή διαγραφή λογαριαμών χρηστών.';
$string['menu_groups'] = 'Ομάδες';
$string['menu_groups_title'] = 'Προβολή, προσθήκη, επεξεργασία ή διαγραφή ομάδων.';
$string['groupmanager_add_a_group'] = 'Προσθήκη ομάδας.';
$string['groupmanager_add_a_group_title'] = 'Πατήστε εδώ για να προσθέσετε μια νέα ομάδα.';
$string['groupmanager_group_edit_title'] = 'Επεξεργασία \'{FULL_NAME}\'';
$string['groupmanager_group_capacity_edit_title'] = 'Επεξεργασία ιδιοτήτων για αυτή την ομάδα/';
$string['icon_group_delete'] = 'Διαγραφή της ομάδας';
$string['icon_group_delete_alt'] = 'Διαγραφή';
$string['icon_group_delete_text'] = 'Δ';
$string['icon_group_edit'] = 'Επεξεργασία της ομάδας';
$string['icon_group_edit_alt'] = 'Επεξεργασία';
$string['icon_group_edit_text'] = 'Ε';
$string['groupmanager_add_group_header'] = 'Προσθήκη νέας ομάδας';
$string['groupmanager_add_group_explanation'] = 'Εδώ μπορείτε να δημιουργήσετε μια νέα ομάδα εισάγωντας το όνομα της ομάδας καθώς και άλλες πληροφορίες, κυρίως όμως τις ιδιότητες με τις οποίες κάποιος χρήστης μπορεί να συμμετέχει σε κάποια ομάδα. Αφού δημιουθργηθεί η ομάδα μπορείτε να προσθέσετε επιπλέον πληροφορίες (έλεγχος πρόσβασης) ανά';
$string['groupmanager_add_group_name_label'] = '~Όνομα';
$string['groupmanager_add_group_name_title'] = 'Παρακαλώ εισάγετε την συντομογραφία της νέας ομάδας (πρέπει να είναι μοναδικό)';
$string['groupmanager_add_group_fullname_label'] = '~Περιγραφή';
$string['groupmanager_add_group_fullname_title'] = 'Παρακαλω εισάγετε το περιγραφικό όνομα (περιγραφή) της νέας ομάδας.';
$string['groupmanager_add_group_is_active_label'] = 'Ενεργή ομάδα';
$string['groupmanager_add_group_is_active_title'] = 'Επιλέξτε το πλαίσιο για κάνετε αυτή την ομάδα ενεργή.';
$string['groupmanager_add_group_is_active_check'] = 'Σημειώστε την ομάδα ως ~ενεργή.';
$string['groupmanager_add_group_capacity_label'] = 'Χωρητικότητα ~{INDEX}';
$string['groupmanager_add_group_capacity_title'] = 'Επιλέξτε τον αριθμό εγγραφών για αυτή την ομάδα.';
$string['groupmanager_savenew_group_failure'] = 'Υπήρξαν σφάλματα κατά την αποθήκευση της νέας ομάδας.';
$string['groupmanager_savenew_group_success'] = 'Η νέα ομάδα {GROUP} ({GROUP_FULL_NAME}) δημιουργήθηκε επιτυχώς';
$string['error_invalid_parameters'] = 'Σφάλμα: μη έγκυροι παράμετροι';
$string['error_retrieving_data'] = 'Σφάλμα: δεν είναι δυνατή η ανάκτηση στοιχείων από την βάση δεδομένων.';
$string['groupmanager_edit_group_header'] = 'Επεξεργασία ομάδας.';
$string['groupmanager_edit_group_explanation'] = 'Εδώ μπορείτε να επεξεργαστείτε τις βασικές ιδιότητες της ομάδας.';
$string['groupmanager_edit_group_name_label'] = '~Όνομα';
$string['groupmanager_edit_group_name_title'] = 'Παρακαλώ εισάγετε την συντομογραφία της νέας ομάδας (πρέπει να είναι μοναδικό).';
$string['groupmanager_edit_group_fullname_label'] = '~Περιγραφή';
$string['groupmanager_edit_group_fullname_title'] = 'Παρακαλώ εισάγετε το περιγραφικό όνομα (περιγραφή)  της νέας ομάδας.';
$string['groupmanager_edit_group_is_active_label'] = 'Ενεργή ομάδα';
$string['groupmanager_edit_group_is_active_title'] = 'Επιλέξτε το πλαίσιο για κάνετε αυτή την ομάδα ενεργή.';
$string['groupmanager_edit_group_is_active_check'] = 'Σημειώστε την ομάδα ως ~ενεργή';
$string['groupmanager_edit_group_capacity_label'] = 'Χωρητικότητα ~{INDEX}';
$string['groupmanager_edit_group_capacity_title'] = 'Επιλέξτε τον αριθμό εγγραφών για αυτή την ομάδα.';
$string['groupmanager_edit_group_path_label'] = '~Φάκελος δεδομένων (το όνομα της διαδρομής δεν μπορεί να αλλάξει)';
$string['groupmanager_edit_group_path_title'] = 'Αυτός ο φάκελος περιέχει τα αρχεία δεδομένων αυτής της ομάδας.';
$string['groupmanager_edit_group_success'] = 'Η ομάδα {GROUP} ({GROUP_FULL_NAME}) αποθηκεύτηκε επιτυχώς';
$string['groupmanager_delete_group_header'] = 'Επιβεβαίωση διαγραφής της ομάδας {GROUP} ({GROUP_FULL_NAME})';
$string['groupmanager_delete_group_explanation'] = 'Ετοιμάζεστε να διαγράψετε την ακόλουθη ομάδα και τις συναφείς ιδιότητες/χωρητικότητες καθώς και τους λογαριασμούς χρηστών';
$string['groupmanager_delete_group_breadcrumb'] = 'Διαγραφή';
$string['groupmanager_delete_group_group'] = '{GROUP_FULL_NAME} ({GROUP})';
$string['groupmanager_delete_group_capacity'] = '{CAPACITY}: {COUNT}';
$string['groupmanager_delete_group_success'] = 'Η ομάδα {GROUP} ({GROUP_FULL_NAME}) διεγράφη με επιτυχία';
$string['groupmanager_delete_group_failure'] = 'Υπήρξαν σφάλματα κατά την διαγραφή της ομάδας {GROUP} ({GROUP_FULL_NAME})';
$string['usermanager_delete_group_dir_not_empty'] = 'Ο φάκελος δεδομένων της ομάδας \'{GROUP_FULL_NAME}\' ({GROUP}) δεν είναι τελείως άδειος. Παρακαλώ διαγράψτε πρώτα όλα τα αρχεία και τους φακέλους που περιέχει.';
$string['usermanager_delete_group_not_self'] = 'Δεν μπορείτε να διαγράψετε την ομάδα \'{GROUP_FULL_NAME}\' ({GROUP}) γιατί είστε συνδεδεμένος με αυτή την ομάδα ως \'{CAPACITY}\'. Πρέπει να διακόψετε την σύνδεσή σας με την ομάδα για να μπορέσετε να την διαγράψετε.';
$string['usermanager_delete_group_capacity_not_self'] = '{FIELD}: Δεν μπορείτε να διαγράψετε την ιδιότητα \'{CAPACITY}\' από την  \'{GROUP_FULL_NAME}\' ({GROUP}) επειδή συνδέεστε με αυτή την ομάδα με την ιδιότητα.';
$string['groupmanager_capacity_overview_header'] = 'Επισκόπηση: {GROUP} - {CAPACITY}';
$string['groupmanager_capacity_overview_explanation'] = 'Εδώ βρίσκεται μια επισκόπιση όλων των λογαριασμών που συνδέονται στην ομάδα ({GROUP_FULL_NAME}) και την ιδιότητα ({CAPACITY}).';
$string['groupmanager_capacity_overview_no_members'] = 'Προς το παρόν δεν υπάρχουν λογαριασμοί που να συνδέονται με την ομάδα ({GROUP_FULL_NAME}) και την ιδιότητα ({CAPACITY})';
$string['groupmanager_group_menu_edit'] = 'Βασικές ιδιότητες';
$string['groupmanager_group_menu_edit_title'] = 'Επεξεργασία βασικών ιδιοτήτων της ομάδας';
$string['groupmanager_capacity_intranet_header'] = 'Πρόσβαση Intranet: {GROUP} - {CAPACITY}';
$string['groupmanager_capacity_intranet_explanation'] = 'Επιλέξτε τις αρμοδιότητες πρόσβασης στο intranet που επιθυμείτε να ορίσετε για την ομάδα ({GROUP_FULL_NAME}) και την ιδιότητα ({CAPACITY}) και πατήστε [Αποθήκευση] για να αποθηκεύσετε τις αλλαγές.';
$string['acl_error_saving_field'] = '{FIELD}: σφάλμα κατά την αποθήκευση των δεδομένων';
$string['usermanager_user_edit_title'] = 'Επεξεργασία αυτού του χρήστη';
$string['breadcrumb_you_are_here'] = 'Βρίσκεστε εδώ:';
$string['breadcrumb_next'] = '>';
$string['menu_groupcapacity_overview'] = 'Επισκόπηση';
$string['menu_groupcapacity_overview_title'] = 'Εμφάνιση επισκόπησης των μελών αυτής της ομάδας/ιδιότητας';
$string['menu_groupcapacity_intranet'] = 'Intranet';
$string['menu_groupcapacity_intranet_title'] = 'Τροποποίηση δικαιωμάτων πρόσβασης Intranet (ιδιωτικές περιοχές)';
$string['menu_groupcapacity_module_title'] = 'Τροποποίηση δικαιωμάτων για αυτή την ενότητα';
$string['menu_groupcapacity_admin'] = 'Διαχειριστής';
$string['menu_groupcapacity_admin_title'] = 'Τροποποίηση δικαιωμάτων διαχείρισης (λειτουργίες webmaster)';
$string['menu_groupcapacity_pagemanager'] = 'Διαχειριστής Σελίδας';
$string['menu_groupcapacity_pagemanager_title'] = 'Τροποποίηση δικαιωμάτων σελίδας (λειτουργίες webmaster)';
$string['acl_role_none_option'] = '--';
$string['acl_role_none_title'] = 'Μηδέν, κενό: αυτός ο ρόλος αντιστοιχεί σε καθόλου άδειες';
$string['acl_role_guru_option'] = 'Γκουρού';
$string['acl_role_guru_title'] = 'Όλα: αυτός ο ρόλος παρέχει όλες τις δυνατές άδειες, πιθανόν και ακόμα περισσότερες.';
$string['acl_role_intranet_access_option'] = 'Πρόσβαση';
$string['acl_role_intranet_access_title'] = 'Πρόσβαση Intranet παραχωρήθηκε: οι ιδιωτικές περιοχές είναι τώρα επισκέψιμες';
$string['acl_role_unknown'] = 'άγνωστο';
$string['acl_role_pagemanager_contentmaster_option'] = 'Contentmaster (διαχειριστής περιεχομένου)';
$string['acl_role_pagemanager_contentmaster_title'] = 'Μόνο το περιέχομενο της σελίδας μπορεί να τροποποιηθεί';
$string['acl_role_pagemanager_pagemaster_option'] = 'Pagemaster (διαχειριστής σελίδας)';
$string['acl_role_pagemanager_pagemaster_title'] = 'Οι ιδιότητες και το περιεχόμενο της σελίδας μπορούν να τροποποιηθούν.';
$string['acl_role_pagemanager_sectionmaster_option'] = 'Sectionmaster (διαχειριστής ενότητας)';
$string['acl_role_pagemanager_sectionmaster_title'] = 'Οι ιδιότητες της ενότητας μπορούν να τροποποιηθούν και επίσης μπορούν να προστεθούν νέες υποενότητες και σελίδες.';
$string['acl_role_pagemanager_areamaster_option'] = 'Areamaster (διαχειριστής περιοχής)';
$string['acl_role_pagemanager_areamaster_title'] = 'Οι ιδιότητες της περιοχής μπορούν να τροποποιηθούν και επίσης μπορούν να προστεθούν τμήματα ανώτατου επιπέδου και νέες σελίδες.';
$string['acl_role_pagemanager_sitemaster_option'] = 'Sitemaster (διαχειριστής ιστότοπου)';
$string['acl_role_pagemanager_sitemaster_title'] = 'Οι ιδιότητες του ιστότοπου μπορούν να τροποποιηθούν και επίσης μπορούν να προστεθούν νέες περιοχές, ενότητες και σελίδες.';
$string['acl_all_areas_label'] = 'Όλες οι υπάρχοντες και μελλοντικές περιοχές.';
$string['acl_all_private_areas_label'] = 'Όλες οι υπάρχοντες και μελλοντικές ιδιωτικές περιοχές.';
$string['acl_area_label'] = 'Περιοχή {AREA}: {AREA_FULL_NAME}';
$string['acl_area_inactive_label'] = 'Περιοχή {AREA}: {AREA_FULL_NAME} (ανενεργή)';
$string['acl_page_label'] = 'Σελίδα {NODE}: {NODE_FULL_NAME}';
$string['acl_section_label'] = 'Ενότητα {NODE}: {NODE_FULL_NAME}';
$string['acl_column_header_realm'] = 'Πεδίο';
$string['acl_column_header_role'] = 'Ρόλος';
$string['acl_column_header_related'] = 'Σχετικά';
$string['acl_job_guru_label'] = 'Γκουρού';
$string['acl_job_guru_check'] = 'Όλες οι άδειες';
$string['acl_job_guru_title'] = 'Η επιλογή αυτού του πλαισίου υποδηλώνει όλες τις υπάρχουσες καθώς και τις μελλοντικές άδειες εργσίας';
$string['acl_job_1_label'] = 'Κέντρο εκκίνησης';
$string['acl_job_1_check'] = 'Βασικός Διαχειριστής';
$string['acl_job_1_title'] = 'Επιλέγοντας αυτό το πλαίσιο παρέχετε πρόσβαση στον admin.php';
$string['acl_job_2_label'] = 'Χειρισμός σελίδων και ενοτήτων';
$string['acl_job_2_check'] = 'Διαχειριστής Σελίδας';
$string['acl_job_2_title'] = 'Επιλέξτε το πλαίσιο για να επιτρέψετε την πρόσβαση στην Διαχείριση Σελίδας';
$string['acl_job_4_label'] = 'Ανέβασμα (Upload) σελίδων';
$string['acl_job_4_check'] = 'Διαχειριστής Αρχείων';
$string['acl_job_4_title'] = 'Επιλέξτε το πλαίσιο για να επιτρέψετε την πρόσβαση στην Διαχείριση Αρχείων';
$string['acl_job_8_label'] = 'Διαχειριστής Ενότητας (Module)';
$string['acl_job_8_check'] = 'Διαχειριστής Ενότητας';
$string['acl_job_8_title'] = 'Επιλέξτε το πλαίσιο για να επιτρέψετε την πρόσβαση στον Διαχειριστή Ενότητας';
$string['acl_job_16_label'] = 'Χρήστες και Ομάδες';
$string['acl_job_16_check'] = 'Διαχειριστής Λογαριασμού';
$string['acl_job_16_title'] = 'Επιλέξτε το πλαίσιο για να επιτρέψετε την πρόσβαση στον Διαχειριστή Λογαριασμού';
$string['acl_job_32_label'] = 'Διαμόρφωση τόπου και Διαχειριστής περιοχής';
$string['acl_job_32_check'] = 'Διαχειριστής Διαμόρφωσης';
$string['acl_job_32_title'] = 'Επιλέξτε το πλαίσιο για να επιτρέψετε την πρόσβαση στον Διαχειριστή Διαμόρφωσης';
$string['acl_job_64_label'] = 'Εμφανίσεις και επίδοση';
$string['acl_job_64_check'] = 'Στατιστικά';
$string['acl_job_64_title'] = 'Επιλέξτε το πλαίσιο για να επιτρέψετε την πρόσβαση στα Στατιστικά';
$string['acl_job_128_label'] = 'Εργαλεία';
$string['acl_job_128_check'] = 'Μεταφράσεις';
$string['acl_job_128_title'] = 'Επιλέξτε το πλαίσιο για να επιτρέψετε την πρόσβαση στα Εργαλεία Μετάφρασης';
$string['acl_job_256_label'] = 'Εργαλεία';
$string['acl_job_256_check'] = 'Αντίγραφα ασφαλείας';
$string['acl_job_256_title'] = 'Επιλέξτε το πλαίσιο για να επιτρέψετε την πρόσβαση στα Εργαλεία Αντιγράφων Ασφαλείας';
$string['acl_job_512_label'] = 'Εργαλεία';
$string['acl_job_512_check'] = 'Log Viewer';
$string['acl_job_512_title'] = 'Επιλέξτε το πλαίσιο για να επιτρέψετε την πρόσβαση στον Log Viewer';
$string['acl_job_1024_label'] = 'Εργαλεία';
$string['acl_job_1024_check'] = 'Διαχειριστής Ενημερώσεων';
$string['acl_job_1024_title'] = 'Επιλέξτε το πλαίσιο για να επιτρέψετε την πρόσβαση στον Διαχειριστή Ενημερώσεων';
$string['groupmanager_capacity_admin_header'] = 'Άδειες Διαχειριστή: {GROUP} - {CAPACITY}';
$string['groupmanager_capacity_admin_explanation'] = 'Επιλέξτε τις άδειες διαχείρισης που επιθυμείτε να εκχωρήσετε σε αυτή την ομάδα ({GROUP_FULL_NAME}) και στην ιδιότητα ({CAPACITY}) και πατήστε [Αποθήκευση] για να αποθηκεύσετε τις αλλαγές.<p><strong>Σημείωση</strong><br> Η επιλογή Γκουρού συνεπάγεται <em>όλες</em> τις άλλες άδειες, υπάρχουσες και μελλοντικές. Παρακαλώ εκχωρήστε αυτή την ιδιότητα με προσοχή.';
$string['groupmanager_capacity_pagemanager_header'] = 'Άδειες Διαχειριστή Σελίδας: {GROUP} - {CAPACITY}';
$string['groupmanager_capacity_pagemanager_explanation'] = 'Επιλέξτε τους ρόλους πρόσβασης στον Διαχειριστή Σελίδας που επιθυμείτε να εκχωρλησετε στην ομάδα ({GROUP_FULL_NAME}) και στην ιδιότητα ({CAPACITY}) και πατήστε [Αποθήκευση] για να αποθηκεύσετε τις αλλαγές.';
$string['usermanager_all_users_title'] = 'Εμφάνιση λίστας με όλους τους χρήστες.';
$string['usermanager_all_users'] = 'Όλοι οι χρήστες.';
$string['usermanager_all_users_count'] = 'Όλοι οι χρήστες ({COUNT})';
$string['usermanager_users_nogroup_title'] = 'Εμφάνιση λίστας όλων των χρηστών χωρίς καθόλου ομάδες.';
$string['usermanager_users_nogroup'] = 'Καμία ομάδα';
$string['usermanager_users_nogroup_count'] = 'Καμία ομάδα ({COUNT})';
$string['usermanager_users_group_title'] = 'Εμφάνιση λίστας του {GROUP_FULL_NAME}';
$string['usermanager_users_group'] = '{GROUP}';
$string['usermanager_users_group_count'] = '{GROUP} ({COUNT})';
$string['usermanager_add_a_user'] = 'Προσθήκη χρήστη';
$string['usermanager_add_a_user_title'] = 'Πατήστε εδώ για να προσθέσετε έναν νέο χρήστη.';
$string['usermanager_user_edit'] = '{FULL_NAME} ({USERNAME})';
$string['icon_user_delete'] = 'Διαγραφή χρήστη.';
$string['icon_user_delete_alt'] = 'Διαγραφή';
$string['icon_user_delete_text'] = 'Δ';
$string['icon_user_edit'] = 'Επεξεργασία χρήστη';
$string['icon_user_edit_alt'] = 'Επεξεργασία';
$string['icon_user_edit_text'] = 'Ε';
$string['usermanager_add_user_header'] = 'Προσθήκη χρήστη';
$string['usermanager_add_user_explanation'] = 'Εδώ μπορείτε να προσθέσετε έναν νέο λογαριασμό χρήστη εισάγωντας το όνομα του χρήστη και τις υπόλοιπες πληροφορίες. Αφού δημιουργηθεί ο λογαριασμός μπορείτε να προσθέσετε τις επιπλέον πληροφορίες (έλεγχος πρόσβασης) του λογαριασμού.';
$string['usermanager_add_username_label'] = '~Όνομα';
$string['usermanager_add_username_title'] = 'Παρακαλώ εισάγετε το όνομα σύνδεσης του νέου χρήστη (πρέπει να είναι μοναδικό)';
$string['usermanager_add_user_fullname_label'] = '~Ονοματεπώνυμο';
$string['usermanager_add_user_fullname_title'] = 'Παρακαλώ εισάγετε το ονοματεπώνυμο του νέου χρήστη';
$string['usermanager_add_user_password1_label'] = '~Κωδικός';
$string['usermanager_add_user_password1_title'] = 'Ελάχιστες απαιτήσεις: χαρακτήρες: {MIN_LENGTH}, ψηφία: {MIN_DIGIT}, πεζά: {MIN_LOWER}, κεφαλαία: {MIN_UPPER}';
$string['usermanager_add_user_password2_label'] = 'Επιβεβαίωση κω~δικού';
$string['usermanager_add_user_password2_title'] = 'Ελάχιστες απαιτήσεις: χαρακτήρες: {MIN_LENGTH}, ψηφία: {MIN_DIGIT}, πεζά: {MIN_LOWER}, κεφαλαία: {MIN_UPPER}';
$string['usermanager_add_user_email_label'] = 'E-mail (~ηλεκτρονική διεύθυνση)';
$string['usermanager_add_user_email_title'] = 'Παρακαλώ εισάγετε την ηλεκτρονική διεύθυνση (e-mail) του νέου χρήστη';
$string['usermanager_add_user_is_active_label'] = 'Ενεργός χρήστης';
$string['usermanager_add_user_is_active_title'] = 'Επιλέξτε το πλαίσιο για να κάνετε τον χρήστη ενεργό.';
$string['usermanager_add_user_is_active_check'] = 'Σημειώστε τον χρήστη ως ~ενεργό';
$string['usermanager_savenew_user_failure'] = 'Υπήρξαν προβλήματα κατά την αποθήκευση του νέου λογαριασμού';
$string['usermanager_savenew_user_success'] = 'Ο νέος λογαριασμός χρήστη {USERNAME} ({FULL_NAME}) προστέθηκε με επιτυχία.';
$string['usermanager_delete_user_header'] = 'Επιβεβαιώστε την διαγραφή του χρήστη {USERNAME} ({FULL_NAME})';
$string['usermanager_delete_user_explanation'] = 'Ετοιμάζεστε να διαγράψετε τον παρακάτω λογαριασμό:';
$string['usermanager_delete_user_breadcrumb'] = 'Διαγραφή';
$string['usermanager_delete_user_user'] = '{FULL_NAME} ({USERNAME})';
$string['usermanager_delete_user_success'] = 'Ο λογαριασμός {USERNAME} ({FULL_NAME}) διαγράφηκε επιτυχώς.';
$string['usermanager_delete_user_failure'] = 'Υπήρξαν προβλήματα κατά την διαγραφή του χρήστη {USERNAME} ({FULL_NAME})';
$string['usermanager_delete_user_dir_not_empty'] = 'Ο φάκελος δεδομένων του {FULL_NAME} ({USERNAME}) δεν είναι άδειος. Παρακαλώ διαγράψτε πρώτα τα αρχεία και τους φακέλους';
$string['usermanager_delete_user_not_self'] = 'Δεν μπορείτε να διαγράψετε τον λογαριασμό σας.';
$string['menu_user_basic'] = 'Βασικά';
$string['menu_user_basic_title'] = 'Επεξεργασία βασικών ιδιοτήτων του λογαριασμού χρήστη';
$string['menu_user_advanced'] = 'Για προχωρημένους';
$string['menu_user_advanced_title'] = 'Επεξεργασία προηγμένων ιδιοτήτων του λογαριασμού χρήστη';
$string['menu_user_groups'] = 'Ομάδες';
$string['menu_user_groups_title'] = 'Τροποποίηση μελών ομάδας για αυτόν τον λογαριασμό χρήστη';
$string['menu_user_intranet'] = 'Intranet';
$string['menu_user_intranet_title'] = 'Τροποποίηση δικαιωμάτων πρόσβασης Intranet (ιδιωτικές περιοχές)';
$string['menu_user_module_title'] = 'Τροποποίηση δικαιωμάτων για αυτήν την ενότητα';
$string['menu_user_admin'] = 'Διαχειριστής';
$string['menu_user_admin_title'] = 'Τροποποίηση δικαιωμάτων διαχείρισης (λειτουργίες webmaster)';
$string['menu_user_pagemanager'] = 'Διαχειριστής Σελίδας';
$string['menu_user_pagemanager_title'] = 'Τροποίηση δικαιωμάτων σελίδας (λειτουργίες webmaster)';
$string['usermanager_edit_user_header'] = 'Επεξεργασία λογαριασμού χρήστη {USERNAME} ({FULL_NAME})';
$string['usermanager_edit_user_explanation'] = 'Εδώ μπορείτε να επεξεργαστέιτε τις βασικές ιδιότητες του λογαριασμού {FULL_NAME} ({USERNAME}).';
$string['usermanager_edit_username_label'] = '~Όνομα';
$string['usermanager_edit_username_title'] = 'Παρακαλώ εισάγετε το νέο όνομα σύνδεσης του χρήστη (πρέπει να είναι μοναδικό)';
$string['usermanager_edit_user_fullname_label'] = '~Ονοματεπώνυμο';
$string['usermanager_edit_user_fullname_title'] = 'Παρακαλώ εισάγετε το ονοματεπώνυμο του χρήστη';
$string['usermanager_edit_user_password1_label'] = '~Κωδικός';
$string['usermanager_edit_user_password1_title'] = 'Ελάχιστες απαιτήσεις: χαρακτήρες: {MIN_LENGTH}, ψηφία: {MIN_DIGIT}, πεζά: {MIN_LOWER}, κεφαλαία: {MIN_UPPER}';
$string['usermanager_edit_user_password2_label'] = 'Επιβεβαίωση κω~δικού';
$string['usermanager_edit_user_password2_title'] = 'Ελάχιστες απαιτήσεις: χαρακτήρες: {MIN_LENGTH}, ψηφία: {MIN_DIGIT}, πεζά: {MIN_LOWER}, κεφαλαία: {MIN_UPPER}';
$string['usermanager_edit_user_email_label'] = 'E-mail (~ηλεκτρονική διεύθυνση)';
$string['usermanager_edit_user_email_title'] = 'Παρακαλώ εισάγετε την νέα ηλεκτρονική διεύθυνση (e-mail) αυτού του χρήστη';
$string['usermanager_edit_user_is_active_label'] = 'Ενεργός χρήστης';
$string['usermanager_edit_user_is_active_title'] = 'Επιλέξτε το πλαίσιο για να κάνετε τον χρήστη ενεργό.';
$string['usermanager_edit_user_is_active_check'] = 'Σημειώστε τον χρήστη ως ~ενεργό';
$string['usermanager_edit_user_redirect_label'] = '~Ανακατεύθυνση (που να πάει μετά την αποσύνδεση)';
$string['usermanager_edit_user_redirect_title'] = 'Εισάγετε μια διεύθυνση URL για να πάει μετά την αποσύνδεση (κενό σημαίνει στην προεπιλεγμένη περιοχή)';
$string['usermanager_edit_user_language_label'] = '~Γλώσσα';
$string['usermanager_edit_user_language_title'] = 'Επιλέξτε την προτιμώμενη γλώσσα για αυτόν τον χρήστη';
$string['usermanager_edit_user_editor_label'] = '~Επεξεργαστής';
$string['usermanager_edit_user_editor_title'] = 'Επιλέξτε τον προτιμώμενο επεξεργαστή/επεξεργαστή κειμένου για αυτόν τον χρήστη';
$string['usermanager_edit_user_skin_label'] = 'Εμφάνι~ση';
$string['usermanager_edit_user_skin_title'] = 'Επιλέξτε την προτιμώμενη εμφάνιση για αυτόν τον χρήστη';
$string['usermanager_edit_user_path_label'] = '~Φάκελος δεδομένων (το όνομα της διαδρομής δεν μπορεί να αλλάξει)';
$string['usermanager_edit_user_path_title'] = 'Αυτός ο φάκελος περιέχει τα αρχεία προσωπικών δεδομένων αυτού του χρήστη';
$string['usermanager_edit_user_skin_base_option'] = 'Βάση';
$string['usermanager_edit_user_skin_base_title'] = 'Προεπιλογή (γραφικά)';
$string['usermanager_edit_user_skin_textonly_option'] = 'Μόνο κείμενο (TextOnly)';
$string['usermanager_edit_user_skin_textonly_title'] = 'Text-based interface';
$string['usermanager_edit_user_skin_braille_option'] = 'Γραφή τυφλών (Braille)';
$string['usermanager_edit_user_skin_braille_title'] = 'Για τερματικά με γραφή τυφλών Braille και για προγράμματα σύνθεσης φωνής';
$string['usermanager_edit_user_skin_big_option'] = 'Μεγέθυνση';
$string['usermanager_edit_user_skin_big_title'] = 'Μεγαλύτερα γράμματα και εικονίδια';
$string['usermanager_edit_user_skin_lowvision_option'] = 'Μειωμένη Όραση';
$string['usermanager_edit_user_skin_lowvision_title'] = 'Περιβάλλον υψηλής αντίθεσης';
$string['usermanager_save_user_failure'] = 'Υπήρξαν προβλήματα κατά την αποθήκευση του λογαριασμού {USERNAME} ({FULL_NAME})';
$string['usermanager_save_user_success'] = 'Ο λογαριασμός {USERNAME} ({FULL_NAME}) αποθηκεύτηκε επιτυχώς.';
$string['pagination_start'] = 'Προβολή:';
$string['pagination_glue'] = '&nbsp;';
$string['pagination_previous'] = 'Προηγούμενο';
$string['pagination_next'] = 'Επόμενο';
$string['pagination_all'] = 'Όλα';
$string['pagination_more_left'] = '&lt;';
$string['pagination_more_right'] = '&gt;';
$string['pagination_count_of_total'] = '[{FIRST}-{LAST} of {TOTAL}]';
$string['usermanager_user_groups_header'] = 'Συμμετοχές {USERNAME} ({FULL_NAME})';
$string['usermanager_user_groups_explanation'] = 'Εδώ μπορείτε να προσθέσετε ή να διαγράψετε συμμετοχές σε ομάδες για τον χρήστη {FULL_NAME} ({USERNAME}).';
$string['usermanager_user_groups_add'] = 'Προσθέστε μια συμμετοχή σε ομάδα';
$string['usermanager_user_groups_add_title'] = 'Πατήστε εδώ για να προσθέσετε μια νέα συμμετοχή σε ομάδα για αυτόν τον λογαριασμό χρήστη';
$string['usermanager_user_groups'] = '{GROUP} ({GROUP_FULL_NAME}) / {CAPACITY}';
$string['icon_membership_delete'] = 'Διαγράψτε την συμμετοχή σε αυτλην την ομάδα';
$string['icon_membership_delete_alt'] = 'Διαγραφή';
$string['icon_membership_delete_text'] = 'Δ';
$string['usermanager_user_groupadd_header'] = 'Προσθέστε συμμετοχή στην ομάδα για τον χρήστη {USERNAME} ({FULL_NAME})';
$string['usermanager_user_groupadd_explanation'] = 'Παρακαλώ επιλέξτε έναν συνδυασμό ομάδας/ιδιότητας από την παρακάτω λίστα και πατήστε [Αποθήκευση] για να προσθέσετε τον χρήστη {FULL_NAME} ({USERNAME}) σε αυτήν την ομάδα';
$string['usermanager_user_groupadd_groupcapacity_label'] = '~Νέα ομάδα/ιδιότητα';
$string['usermanager_user_groupadd_groupcapacity_title'] = 'Παρακαλώ επιλέξτε έναν συνδυασμό ομάδας/ιδιότητας από την λίστα';
$string['usermanager_user_groupadd_groupcapacity_none_available'] = '-- Δεν υπάρχουν διαθέσιμες ομάδες --';
$string['usermanager_delete_usergroup_success'] = 'Λήξη συμμετοχής {GROUP} ({GROUP_FULL_NAME}) / {CAPACITY} με επιτυχία';
$string['usermanager_delete_usergroup_failure'] = 'Υπήρξαν σφάλματα κατά την λήξη της συμμετοχής στην ομάδα {GROUP} ({GROUP_FULL_NAME}) / {CAPACITY}';
$string['usermanager_intranet_header'] = 'Πρόσβαση Intranet : {USERNAME} ({FULL_NAME})';
$string['usermanager_intranet_explanation'] = 'Επιλέξτε τους ρόλους πρόσβασης intranet που επιθυμείτε να εκχωρήσετε στον χρήστη ({FULL_NAME}) και πατήστε [Αποθήκευση] για να αποθηκεύσετε τις αλλαγές.';
$string['usermanager_admin_header'] = 'Δικαιώματα Διαχειριστή: {USERNAME} ({FULL_NAME})';
$string['usermanager_admin_explanation'] = 'Επιλέξτε τα δικαιώματα διαχειριστή που επιθυμείτε να εκχωρήσετε στον χρήστη ({FULL_NAME}) και πατήστε [Αποθήκευση] για να αποθηκεύσετε τις αλλαγές.<p><strong>Σημείωση</strong><br>Η επιλογή Γκουρού σημαίνει εκχώρηση <em>όλων</em> των δικαιωμάτων, παρόντων και μελλοντικών. Παρακαλώ εκχωρήστε αυτήν την επιλογή με προσοχή.';
$string['usermanager_pagemanager_header'] = 'Δικαιώματα Διαχειριστή σελίδας: {USERNAME} ({FULL_NAME})';
$string['usermanager_pagemanager_explanation'] = 'Επιλέξτε τους ρόλους Διαχειριστή Σελίδας που επιθυμείτε να εκχωρήσετε στον χρήστη ({FULL_NAME})  και πατήστε [Αποθήκευση] για να αποθηκεύσετε τις αλλαγές.';
$string['filemanager_root'] = 'Όλα τα αρχεία';
$string['filemanager_root_title'] = 'Πλοηγηθείτε στον κατάλογο ανώτατου επιπέδου';
$string['filemanager_personal'] = 'Τα αρχεία μου';
$string['filemanager_personal_title'] = 'Πλοηγηθείτε στον κατάλογο προσωπικών αρχείων';
$string['filemanager_areas'] = 'Περιοχές';
$string['filemanager_areas_title'] = 'Πλοηγηθείτε στους καταλόγους με τα αρχεία ανά περιοχή';
$string['filemanager_groups'] = 'Ομάδες';
$string['filemanager_groups_title'] = 'Πλοηγηθείτε στους καταλόγους με τα αρχεία ανά περιοχή';
$string['filemanager_users'] = 'Χρήστες';
$string['filemanager_users_title'] = 'Πλοηγηθείτε στους καταλόγους με τα αρχεία ανά χρήστη';
$string['filemanager_navigate_to'] = 'Πλοηγηθείτε στον \'{DIRECTORY}\'';
$string['filemanager_preview'] = 'Προβαλή αρχείου \'{FILENAME}\'';
$string['filemanager_select'] = 'Επιλογή αρχείου \'{FILENAME}\'';
$string['filemanager_delete_file'] = 'Διαγραφή αρχείου \'{FILENAME}\'';
$string['filemanager_delete_directory'] = 'Διαγραφή φακέλου \'{DIRECTORY}\'';
$string['filemanager_select_directory_entry_title'] = 'Τσεκαρετε το πλαίσιο για να επιλέξετε αυτόν τον φάκελο';
$string['filemanager_select_file_entry_title'] = 'Επιλέξτε το πλαίσιο για να επιλέξετε αυτό το αρχείο';
$string['filemanager_select_all_entries_title'] = 'Τσεκάρετε το πλαίσιο για να επιλέξετε όλες τις καταχωρήσεις';
$string['filemanager_add_file'] = 'Προσθήκη (upload) αρχείων';
$string['filemanager_add_file_title'] = 'Παρακαλώ εισάγετε την τοπική διαδρομή του αρχείου που θέλετε να προσθέσετε ή χρησιμοποιήσετε το πλήκτρο περιήγησης (Browse-button)';
$string['filemanager_add_directory'] = 'Δημιουργία υποφακέλου';
$string['filemanager_add_directory_title'] = 'Χρησιμοποιήστε αυτόν τον σύνδεσμο για να δημιουργήσετε έναν υποφάκελο σε αυτόν τον φάκελο.';
$string['filemanager_parent'] = 'Προηγούμενο επίπεδο';
$string['filemanager_parent_title'] = 'Χρησιμοποιήστε αυτόν τον σύνδεσμο για να μεταβείτε στον αρχικό φάκελο (parent folder)';
$string['invalid_path'] = 'Μη έγκυρη διαδρομή \'{PATH}\'';
$string['icon_preview_file_alt'] = 'Προβολή αρχείου';
$string['icon_preview_file_text'] = 'Π';
$string['icon_delete_file'] = 'Διαγραφή αυτού του αρχείου';
$string['icon_delete_file_alt'] = 'διαγραφή αρχείου';
$string['icon_delete_file_text'] = 'Δ';
$string['icon_delete_directory'] = 'Διαγραφή αυτού του φακέλου';
$string['icon_delete_directory_alt'] = 'Διαγραφή φακέλου';
$string['icon_delete_directory_text'] = 'Δ';
$string['filemanager_column_file'] = 'Όνομα';
$string['filemanager_column_size'] = 'Μέγεθος (σε bytes)';
$string['filemanager_column_date'] = 'Ημερομηνία/Ώρα';
$string['filemanager_sort_asc'] = 'Ταξινόμηση στήλης κατά αύξουσα σειρά';
$string['filemanager_sort_desc'] = 'Ταξινόμηση στήλης κατά φθίνουσα σειρά';
$string['filemanager_select_file_entries'] = 'Επιλογή όλων των αρχείων';
$string['filemanager_select_file_entries_title'] = 'Επιλέξτε το πλαίσιο για να επιλέξετε όλα τα αρχεία';
$string['filemanager_add_subdirectory_header'] = 'Δημιουργία υποφακέλου';
$string['filemanager_add_subdirectory_explanation'] = 'Εδώ μπορείτε να προσθέσετε έναν νέο υποφάκελο. Το όνομα του νέου φακέλου πρέπει να περιέχει γράμματα, ψηφία, τελείες, παύλες ή (μία) κάτω παύλα. Άλλοι χαρακτήρες όπως καθέτους, άνω-κάτω τελείες, "παπάκια" δεν είναι αποδεκτοί και αντικαθίστανται από κάτω παύλες ή μπορεί και να εξαλειφθούν τελείως.';
$string['filemanager_add_subdirectory_label'] = '~Όνομα Φακέλου';
$string['filemanager_add_subdirectory_title'] = 'Παρακαλώ εισάγετε το όνομα του νέου φακέλου.';
$string['filemanager_add_subdirectory_success'] = 'Υποφάκελος \'{DIRECTORY}\' προστέθηκε στο \'{PATH}\'';
$string['filemanager_add_subdirectory_failure'] = 'Σφάλμα: αδύνατη προσθήκη υποφακέλου \'{DIRECTORY}\' στο \'{PATH}\'';
$string['icon_open_directory_alt'] = 'Άνοιγμα φακέλου';
$string['icon_open_directory_text'] = '+';
$string['icon_open_parent_directory_alt'] = 'Άνοιγμα αρχικού φακέλου (parent folder)';
$string['icon_open_parent_directory_text'] = '+';
$string['filemanager_nothing_to_delete'] = 'Προειδοποίηση: δεν υπάρχει τίποτα για διαγραφή';
$string['filemanager_success_delete_file'] = 'Το αρχείο \'{FILENAME}\' διαγράφηκε επιτυχώς';
$string['filemanager_success_delete_files'] = 'Διαγράφηκαν {COUNT} αρχεία επιτυχώς';
$string['filemanager_failure_delete_file'] = 'Σφάλμα κατά την διαγραφή του αρχείου \'{FILENAME}\'';
$string['filemanager_failure_delete_files'] = 'Σφάλματα κατά την διαγραφή {COUNT} αρχείων';
$string['filemanager_delete_file_header'] = 'Επιβεβαίωση διαγραφής αρχείου';
$string['filemanager_delete_file_explanation'] = 'Είστε έτοιμοι να διαγράψετε το παρακάτω αρχείο από \'{PATH}\':';
$string['filemanager_delete_files_explanation'] = 'Είστε έτοιμοι να διαγράψετε τα παρακάτω {COUNT} αρχεία από \'{PATH}\':';
$string['filemanager_directory_not_empty'] = 'Ο υποφάκελος \'{DIRECTORY}\' δεν μπορεί να διαγραφεί εκτός αν είναι άδειος';
$string['filemanager_success_delete_directory'] = 'Ο υποφάκελος \'{DIRECTORY}\' διεγράφη επιτυχώς';
$string['filemanager_failure_delete_directory'] = 'Σφάλμα κατά την διαγραφή του υποφακέλου \'{DIRECTORY}\'';
$string['filemanager_delete_directory_header'] = 'Επιβεβαίωση διαγραφής φακέλου';
$string['filemanager_delete_directory_explanation'] = 'Είστε έτοιμοι να διαγράψετε τον παρακάτω φάκελο από \'{PATH}\':';
$string['filemanager_add_files_header'] = 'Προσθήκη (upload) αρχείων';
$string['filemanager_add_files_explanation'] = 'Εδώ μπορείτε να προσθέσετε (φορτώσετε) νέα αρχεία στον φάκελο \'{DIRECTORY}\'. Τα ονόματα των νέων φακέλων θα πρέπει να περιλαμβάνουν μόνο γράμματα, ψηφία, κουκίδες, παύλες, ή  (απλές) κάτω παύλες. Αλλοι χαρακτήρες όπως κάθετες παύλες, άνω κάτω τελείες, παπάκια δεν είναι αποδεκτοί και αυτόματα αντικαθίστανται με μια κάτω παύλα ή αφαιρούνται εντελώς αλλάζοντας έτσι το ήδη υπαρχων όνομα του φακέλου. Εάν ένας φάκελος ήδη υπάρχει, διατηρείται και ο νέος φάκελος θα αποθηκεύεται με ένα νέο όνομα. <p> Σημείωση:<br> Το μέγεθος του φακέλου είναι περιορισμένο σε {MAX_FILE_SIZE} μπάιτ(bytes), το συνολικό μέγεθος μεταφοράς δεδομένων περιορίζεται σε {POST_MAX_SIZE} μπαιτ (bytes) και τα αρχεία ανά μεταφορά δεδομένων περιορίζονται σε {MAX_FILE_UPLOADS}.';
$string['filemanager_add_file_label'] = 'Όνομα Αρχείου';
$string['filemanager_add_files_label'] = 'Όνομα Αρχείου ({INDEX})';
$string['filemanager_add_files_title'] = 'Παρακαλώ εισάγετε την τοπική διαδρομή του αρχείου που θέλετε να προσθέσετε ή χρησιμοποιήσετε το πλήκτρο περιήγησης (Browse-button)';
$string['filemanager_resize_label'] = '';
$string['filemanager_resize_title'] = 'Επιλέξτε εδώ για την αυτόματη συρρίκωση φωτογραφιών κατά τη διάρκεια φόρτωσης.';
$string['filemanager_resize_option'] = '~Αλλάξτε το μέγεθος των φωτογραφιών ({DIMENSION} x {DIMENSION})';
$string['filemanager_add_files_upload_size_error'] = '{FIELD}:σφάλμα μεγέθους {ERROR} κατά την φόρτωση του αρχείου \'{FILENAME}\'; μέγιστο μέγεθος επισυναπτόμενου αρχείου {MAX_FILE_SIZE} bytes, συνολικό μέγεθος επισυναπτόμενων αρχείων {POST_MAX_SIZE} bytes';
$string['filemanager_add_files_upload_error'] = '{FIELD}: σφάλμα {ERROR} κατά την φόρτωση; το αρχείο \'{FILENAME}\' παραλείφθηκε';
$string['filemanager_add_files_virus_found'] = '{FIELD}: βρέθηκε ιός(οι); το αρχείο \'{FILENAME}\' παραλείφθηκε';
$string['filemanager_add_files_virusscan_failed'] = '{FIELD}: σφάλμα {ERROR} κατά την σάρωση για ανεύρεση ιών; το αρχείο \'{FILENAME}\' παραλείφθηκε';
$string['filemanager_virus_mailsubject1'] = 'Προειδοποίηση για ιούς στην ιστοσελίδα {SITENAME}: προσπάθεια φόρτωσης ιών';
$string['filemanager_virus_mailmessage1'] = 'Προσαθήσατε να φορτώσετε ένα αρχείου που περιέχει ιό. Τα αποτελέσματα της σάρωσης είναι τα εξής:

{OUTPUT}

Ο συνδεδεμένος χρήστης ήταν ο/η

{FULL_NAME} ({USERNAME})

και το συγκεκριμένο αρχείο είναι το {PATH} ({FILENAME}).

Με φιλικούς χαιρετισμούς,

Αυτοματοποιημένος διαχειριστής σελίδας';
$string['filemanager_virus_mailsubject2'] = 'Προειδοποίηση ιού για την ιστοσελίδα {SITENAME}: αποτυχία σάρωσης';
$string['filemanager_virus_mailmessage2'] = 'Υπήρξε σφάλμα κατά την σάρωση του αρχείου
{PATH} ({FILENAME}) για ιούς.

Τα αποτελέσματα της σάρωσης είναι τα εξής:

{OUTPUT}

Ο συνδεδεμένος χρήστης είναι ο/η

{FULL_NAME} ({USERNAME})

Το αρχείο απορρίφθηκε επειδή η σάρωση για ιούς είναι υποχρεωτική.

Με φιλικούς χαιρετισμούς,

Αυτοματοποιημένος διαχειριστής σελίδας';
$string['filemanager_add_files_success'] = 'Το αρχείο \'{FILENAME}\' προστέθηκε με επιτυχία ως \'{TARGET}\' στον φάκελο \'{PATH}\'';
$string['filemanager_add_files_error'] = 'Σφάλμα κατά την προσθήκη του αρχείου \'{FILENAME}\' ως \'{TARGET}\' στον φάκελο \'{PATH}\'';
$string['filemanager_add_files_results'] = 'Αρχεία που προστέθηκαν: {SAVECOUNT}, αρχεία που αγνοήθηκαν: {SKIPCOUNT}';
$string['filemanager_add_files_filetype_mismatch'] = 'Σφάλμα: αναντιστοιχία μεταξύ του ονόματος αρχείου (\'{FILENAME}\') και του τύπου του αρχείου (\'{FILETYPE}\'); Παράλειψη αρχείου. μετονομάστε το αρχείο (π.χ. σε \'{TARGET}\') και δοκιμάστε ξανά.';
$string['filemanager_add_files_filetype_banned'] = 'Σφάλμα: το αρχείο\'{FILENAME}\' και ο τύπος αρχείου \'{FILETYPE}\' δεν επιτρέπονται; Παράλειψη αρχείου.';
$string['filemanager_add_files_forbidden_name'] = 'Σφάλμα κατά την προσθήκη του αρχείου \'{FILENAME}\' ως \'{TARGET}\' στον φάκελο \'{PATH}\': όνομα μη αποδεκτό. Παρακαλώ μετονομάστε το αρχείο και προσπαθήστε ξανά.';
$string['filemanager_title_thumb_file'] = '{FILENAME} (μέγεθος (bytes): {SIZE}, τροποποιήθηκε: {DATIM})';
$string['filemanager_title_thumb_image'] = '{FILENAME} (διαστάσεις: {WIDTH}x{HEIGHT}, μέγεθος (bytes): {SIZE}, τροποποιήθηκε: {DATIM})';
$string['tools_intro'] = 'Εδώ μπορείτε να βρείτε διάφορα χρήσιμα εργαλεία.
<p>
Με τα Εργαλεία Μετάφρασης μπορείτε να προσθέσετε νέες μεταφράσεις στο πρόγραμμα ή να τροποποιήσετε τις ήδη υπάρχουσες.
<p>
Το εργαλείο Αντίγραφο Ασφαλείας σας επιτρέπει να κατεβάσετε και να αποθηκεύσετε την πλήρη βάση δεδομένων αυτού του δυκτιακού τόπου.  
<p>
Το εργαλείο Log View σας επιτρέπει να δείτε τα μηνύματα καταγραφής(log messages).
<p>
Παρακαλώ επιλέξτε κάποιο εργαλείο από το μενού.';
$string['tools_header'] = 'Εργαλεία';
$string['menu_translatetool'] = 'Εργαλεία Ματάφρασης';
$string['menu_translatetool_title'] = 'Δημιουργήστε νέες ή τροποποιήστε τις ήδη υπάρχουσες μεταφράσεις';
$string['menu_backuptool'] = 'Αντίγραφο Ασφαλείας';
$string['menu_backuptool_title'] = 'Δημιουργία αντιγράφου ασφαλείας της βάσης δεδομένων.';
$string['menu_logview'] = 'Log View';
$string['menu_logview_title'] = 'Δείτε τα log messages';
$string['menu_update'] = 'Διαχειριστής ενημερώσεων';
$string['menu_update_title'] = 'Εμφάνιση/ενημέρωση αριθμών εσωτερικής έκδοσης';
$string['translatetool_add_a_language'] = 'Προσθήκη γλώσσας';
$string['translatetool_add_a_language_title'] = 'Πατήστε εδώ για να προσθέσετε νέα γλώσσα';
$string['icon_language_edit'] = 'Επεξεργασία ιδιοτήτων γλώσσας';
$string['icon_language_edit_alt'] = 'Επεξεργασία';
$string['icon_language_edit_text'] = 'Ε';
$string['translatetool_edit_translation'] = '{LANGUAGE_NAME} ({LANGUAGE_KEY})';
$string['translatetool_edit_translation_title'] = 'Πατήστε εδώ για να επεξεργαστείτε μεταφράσεις για αυτήν την γλώσσα';
$string['translatetool_add_language_header'] = 'Προσθήκη νέας γλώσσας';
$string['translatetool_add_language_explanation'] = 'Εδώ μπορείτε να προσθέσετε μια νέα γλώσσα στο ΣΔΠ εισάγωντας το όνομα της γλώσσας και άλλες πληροφορίες. Αφού προστεθεί η γλώσσα στο ΣΔΠ, στη συνέχεια μπορείτε να μεταφράσετε όλα τα κείμενα που εμφανίζονται και χρησιμοποιούνται στο ΣΔΠ.';
$string['translatetool_edit_language_header'] = 'Επεξεργασία ιδιοτήτων γλώσσας';
$string['translatetool_edit_language_explanation'] = 'Εδώ μπορείτε να τροποποιήσετε τις ιδιότητες της γλώσσας';
$string['translatetool_language_name_label'] = '~Όνομα (όπως γράφεται στην ίδια την γλώσσα)';
$string['translatetool_language_name_title'] = 'Παρακαλώ προσθέστε το όνομα της γλώσσας.';
$string['translatetool_language_is_active_label'] = 'Ενεργή';
$string['translatetool_language_is_active_title'] = 'Επιλέξτε το πλαίσιο για να κάνετε αυτήν την γλώσσα ενεργή.';
$string['translatetool_language_is_active_check'] = 'Σημειώστε την γλώσσα ως ~ενεργή';
$string['translatetool_language_parent_label'] = '~Μητρική γλώσσα';
$string['translatetool_language_parent_title'] = 'Επιλέξτε την γλώσσα που θα χρησιμοποιειθεί ως βάση για την μετάφραση.';
$string['translatetool_language_key_label'] = '~Κωδικός Γλώσσας (ISO 639)';
$string['translatetool_language_key_title'] = 'Εισάγετε τον διψήφιο ή τριψήφιο κωδικό για αυτήν την γλώσσα (πεζά)';
$string['translatetool_parent_language_none_option'] = '(καμία)';
$string['translatetool_parent_language_none_title'] = 'Τίποτα, κενό: αυτή η γλώσσα δεν βασίζεται σε καμία υπάρχουσα';
$string['translatetool_parent_language_option_option'] = '{LANGUAGE_NAME} ({LANGUAGE_KEY})';
$string['translatetool_parent_language_option_title'] = 'Επιλογή της γλώσσας  ({LANGUAGE_NAME}) ως βάσης για την μετάφραση.';
$string['invalid_language'] = 'Μη έγκυρος κωδικός γλώσσας  \'{LANGUAGE_KEY}\'';
$string['translatetool_language_savenew_success'] = 'Η νέα γλώσσα  {LANGUAGE_NAME} ({LANGUAGE_KEY}) προστέθηκε με επιτυχία.';
$string['translatetool_language_savenew_failure'] = 'Υπήρξαν σφάλματα κατά την αποθήκευση της νέας γλώσσας.';
$string['translatetool_language_save_success'] = 'Οι ιδιότητες της γλώσσας {LANGUAGE_NAME} ({LANGUAGE_KEY}) αποθηκεύτηκαν με επιτυχία.';
$string['translatetool_language_save_failure'] = 'Υπήρξαν σφάλματα κατά την αποθήκευση των ιδιοτήτων της γλώσσας.';
$string['invalid_language_domain'] = 'Μη έγκυρος τομέας γλώσσας \'{FULL_DOMAIN}\'';
$string['translatetool_domain_grouping_program'] = 'Πρόγραμμα';
$string['translatetool_domain_grouping_modules'] = 'Ενότητες';
$string['translatetool_domain_grouping_themes'] = 'Θέματα';
$string['translatetool_domain_grouping_install'] = 'Εγκατάσταση';
$string['translatetool_edit_language_domain_header'] = 'Μετάφραση {LANGUAGE_NAME} ({LANGUAGE_KEY}) - {FULL_DOMAIN}';
$string['translatetool_edit_language_domain_explanation'] = 'Εδώ μπορείτε να τροποποιήσετε τις μεταφράσεις. Παρακαλώ σημειώστε ότι οι κωδικοί όπως {EXAMPLE_HTML} και {EXAMPLE_VARIABLE} πρέπει να παραμείνουν ως έχουν, χωρίς μετάφραση. Οι κωδικοί αυτοί είναι απαραίτητοι για την ομαλή λειτουργία του προγράμματος και πρέπει να αντιγραφούν αυτολεξεί.<p>

Σημειώστε επίσης ότι η πεσπιρώμενη(~) χρησιμοποιείται για τον ορισμό συντομεύσεων (hotkeys) στα διάφορα πεδία. Για παράδειγμα, σε ένα πεδίο η ένδειξη <strong>{EXAMPLE_TILDE}Φάκελος</strong>, μπορεί να επιλεγεί με τον συνδυασμό των πλήκτρων [Alt-Φ] ή [Cmnd-Φ]. Είναι σημαντικό η κάθε συντόμευση να είναι μοναδική. Για παράδειγμα αν σε αυτό το πεδίο έχετε χρησιμοποιήσει ήδη το γράμμα Φ για κάποια άλλη συντόμευση (hotkey), τότε η παραπάνω συντόμευση θα μπορούσε να γίνει ως εξής: <strong>Φάκ{EXAMPLE_TILDE}ελος</strong>, ορίζοντας έτσι ως συντόμευση των συνδυασμό των πλήκτρων [Alt-E] ή [Cmnd-E].<p>

Με λίγα λόγια, είναι στο χέρι σας ως μεταφραστή να επιλέξετε τον σωστό συνδυασμό πλήκτρων τοποθετώντας σε κατάλληλα σημεία την πεσπιρώμενη(~).';
$string['translatetool_full_name_label'] = 'Όνομα μεταφραστή';
$string['translatetool_full_name_title'] = 'Εδώ μπορείτε να εισάγετε το όνομά σας';
$string['translatetool_email_label'] = 'Ηλεκτρονική διεύθυνση μεταφραστή';
$string['translatetool_email_title'] = 'Εδώ μπορείτε να εισάγετε την λεκτρονική σας διεύθυνση';
$string['translatetool_notes_label'] = 'Σημειώσεις μεταφραστή';
$string['translatetool_notes_title'] = 'Εδώ μπορείτε να αποθηκεύσετε τις σημειώσεις σας σχετικά με την μετάφραση';
$string['translatetool_submit_label'] = 'Τα παρακάτω πεδία χρησιμοποιούνται για την υποβολή της μετάφρασής σας στο Website@School.
<p>Μπορείτε να χρησιμοποιήσετε το πεδίο «Σημειώσεις μεταφραστή» για να στείλετε πληροφορίες σχετικά με την μετάφρασή σας. Ότι γράψετε θα αποσταλεί ως email.';
$string['translatetool_submit_check'] = 'Υποβολή της μετάφρασης';
$string['translatetool_submit_title'] = 'Επιλέξτε το πλαίσιο για να υποβάλετε την μετάφρασή σας στο Website@School';
$string['translatetool_no_changes_to_save'] = 'Δεν υπάρχουν αλλαγές που χρειάζεται να αποθηκευτούν για τα {LANGUAGE_NAME} ({LANGUAGE_KEY}) - {FULL_DOMAIN}';
$string['translatetool_translation_save_success'] = 'Οι αλλαγές για τα {LANGUAGE_NAME} ({LANGUAGE_KEY}) - {FULL_DOMAIN} αποθηκεύτηκαν με επιτυχία.';
$string['translatetool_translation_save_failure'] = 'Σφάλμα κατά την αποθήκευση των αλλαγών για τα {LANGUAGE_NAME} ({LANGUAGE_KEY}) - {FULL_DOMAIN}';
$string['translatetool_translation_submit_success'] = 'Οι αλλαγές για τα {LANGUAGE_NAME} ({LANGUAGE_KEY}) - {FULL_DOMAIN} υποβλήθηκαν με επιτυχία.';
$string['translatetool_translation_submit_failure'] = 'Σφάλμα κατά την υποβολή των αλλαγών για τα {LANGUAGE_NAME} ({LANGUAGE_KEY}) - {FULL_DOMAIN}';
$string['backuptool_header'] = 'Δημιουργία Αντίγραφου Ασφαλείας';
$string['backuptool_intro'] = 'Εδώ μπορείτε να δημιουργήσετε ένα αντίγραφο ασφαλείας της βάσης δεδομένων. Παρακαλώ φυλάξτε το αντίγραφο σε ασφαλές μέρος. Ακολουθήστε τον παρακάτω σύνδεσμο για να ξεκινήσετε την διαδικασία δημιουργίας αντιγράφου.<p>
<strong>Σημείωση:</strong><br>
Με την διαδικασία αυτή δεν γίνεται λήψη των αρχείων από τον κατάλογο δεδομένων (<strong>{DATADIRECTORY}</strong>). Θα πρέπει να βρείτε άλλον τρόπο για να δημιουργήσετε αντίγραφο αυτών των αρχείων. Θα μπορούσατε να συμβουλευτείτε την υπηρεσία παροχής Internet που χρησιμοποιείτε.';
$string['backuptool_download'] = 'Λήψη Αντίγραφου Ασφαλείας';
$string['backuptool_download_title'] = 'Πατήστε εδώ για να δημιουργήσετε αντίγραφο ασφαλείας της βάσης δεδομένων';
$string['backuptool_error'] = 'Υπήρξαν σφάλματα κατά την δημιουργία του αντίγραφου';
$string['logview_error'] = 'Υπήρξαν σφάλματα κατά την ανάκτηση των μηνυμάτων καταγραφής (log messages)';
$string['logview_no_messages'] = 'Δεν υπάρχουν μηνύματα για προβολή';
$string['logview_nr'] = 'Αρ.';
$string['logview_datim'] = 'Ημερομηνία/Ώρα';
$string['logview_remote_addr'] = 'Διεύθυνση';
$string['logview_user_id'] = 'Χρήστης';
$string['logview_priority'] = 'Προτεραιότητα';
$string['logview_message'] = 'Μήνυμα';
$string['update_header'] = 'Διαχειριστής Ενημερώσεων';
$string['update_intro'] = 'Βρίσκεστε στον Διαχειριστή Ενημερώσεων. Παρακάτω θα βρείτε μια επισκόπηση των εσωτερικών και εξωτερικών εκδόσεων του κεντρικού συστήματος καθώς και των διαφόρων υποσυστημάτων.  Αν υπάρχει διαφορά μεταξύ των δύο εκδόσεων, μπορείτε να προχωρήσετε στην ενημέρωση της έκδοσης ακολουθόντας τον σύνδεσμο [Ενημέρωση] ή μπορείτε να εγκαταστήσετε το υποσύστημα ακολουθόντας τον σύνδεσμο [Εγκατάσταση]';
$string['update_version_database'] = 'Εσωτερική';
$string['update_version_manifest'] = 'Έκδοση';
$string['update_release_date_manifest'] = 'Ημερομηνία';
$string['update_release_manifest'] = 'Κυκλοφορία';
$string['update_status'] = 'Κατάσταση';
$string['update_core'] = 'πυρήνας';
$string['update_core_success'] = 'Η ενημέρωση του κεντρικού συστήματος για την έκδοση {VERSION} ολοκληρώθηκε με επιτυχία.';
$string['update_core_error'] = 'Σφάλμα κατά την ενημέρωση του κεντρικού συστήματος για την έκδοση {VERSION}';
$string['update_core_warnning_core_goes_first'] = 'Προσοχή: το κεντρικό σύστημα πρέπει να ενημερώνεται πρώτο';
$string['update_subsystem_languages'] = 'Γλώσσες';
$string['update_subsystem_language_success'] = 'Η ενημέρωση/εγκατάσταση γλώσσας {LANGUAGE} ολοκληρώθηκε με επιτυχία.';
$string['update_subsystem_language_error'] = 'Σφάλμα κατά την ενημέρωση/εγκατάσταση γλώσσας {LANGUAGE}';
$string['update_subsystem_modules'] = 'Ενότητες';
$string['update_subsystem_module_success'] = 'Η ενημέρωση/εγκατάσταση της ενότητας {MODULE} ολοκληρώθηκε με επιτυχία.';
$string['update_subsystem_module_error'] = 'Σφάλμα κατά την ενημέρωση/εγκατάσταση της ενότητας {MODULE}';
$string['update_subsystem_themes'] = 'Θέματα';
$string['update_subsystem_theme_success'] = 'Η ενημέρωση/εγκατάσταση του θέματος {THEME} ολοκληρώθηκε με επιτυχία.';
$string['update_subsystem_theme_error'] = 'Σφάλμα κατά την ενημέρωση/εγκατάσταση του θέματος {THEME}';
$string['update_status_ok'] = 'OK';
$string['update_status_error'] = 'ΣΦΑΛΜΑ';
$string['update_status_update'] = 'Ενημέρωση';
$string['update_status_install'] = 'Εγκατάσταση';
$string['update_version_database_too_old'] = 'Η εσωτερική έκδοση {VERSION} είναι πολύ παλιά. Παρακαλώ εγκαταστήστε ξανά ή προχωρήστε σε μη αυτόματη ενημέρωση.';
$string['update_field_value_too_long'] = 'Πίνακας \'{TABLE}\' πεδίο \'{FIELD}\': το περιεχόμενο έχει περισσότερους από {LENGTH} χαρακτήρες: \'{CONTENT}\'.';
$string['update_please_correct_field_value_manually'] = 'Ο αριθμός των πεδίων που πρέπει να μειωθεί χειροκίνητα (εκτός του Website@School) είναι {ERRORS}';
$string['update_warning_obsolete_file'] = 'Προσοχή: το αρχείο \'{FILENAME}\' δεν χρησιμοποιείται πια (από την έκδοση {VERSION})  και μπορεί να αφαιρεθεί με ασφάλεια.';
$string['donors'] = 'Δωρητές';
$string['function_not_yet_implemented'] = 'Η λειτουργία αυτή δεν είναι προς το παρόν ενεργή';
$string['messages'] = 'Μηνύματα';
$string['modulemanager_intro'] = 'Αυτός είναι ο Διαχειριστής Ενοτήτων. Παρακαλώ επιλέκτε μια ενότητα απο το μενού';
$string['modulemanager_header'] = 'Διαχειριστής Ενοτήτων';
$string['modulemanager_no_modules'] = '(δεν βρέθηκαν ενότητες)';
?>