<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/languages/fa/admin.php
 *
 * Language: fa (‫فارسی)
 * Release:  0.90.5 / 2016062900 (2016-06-29)
 *
 * @author Pegah Mohtadi Tabrizi <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_fa
 * @version $Id: admin.php,v 1.10 2016/06/28 12:58:51 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['translatetool_title'] = 'مدیریت';
$string['translatetool_description'] = 'این فایل حاوی ترجمه های مربوط به مدیریت رابط میباشد.';
$string['generated_in'] = 'تولید شده در {DATE} در {QUERIES} جستارها و {SECONDS} ثانیه ها';
$string['logo_websiteatschool'] = 'Website@School®';
$string['end_this_session'] = 'پایان جلسه, خروج کاربر از سیستم';
$string['logout_username'] = ' {USERNAME} خروج از سیستم';
$string['view_public_area'] = 'حوزه عمومی';
$string['go_view_public_area_no_logout'] = 'مشاهده حوزه عمومی بدون نیاز به خروج از سیستم';
$string['check_was_release'] = 'بررسی وضعیت نسخه مورد استفاده از Website@School';
$string['version_x_y_z'] = 'نسخه {VERSION}';
$string['login_user_success'] = 'شما با نام {USERNAME} وارد سیستم شده اید';
$string['job_access_denied'] = 'شما اجازه انجام این کار را ندارید; دسترسی غیر مجاز';
$string['task_access_denied'] = 'شما اجازه انجام این کار را ندارید; دسترسی غیر مجاز';
$string['unknown_job'] = 'دستور "{JOB}" شناخته شده نیست';
$string['name_startcenter'] = 'شروع';
$string['name_pagemanager'] = 'صفحات';
$string['name_filemanager'] = 'فایل ها';
$string['name_modulemanager'] = 'ماژول ها';
$string['name_accountmanager'] = 'حساب ها';
$string['name_configurationmanager'] = 'پیکربندی';
$string['name_statistics'] = 'آمار';
$string['name_tools'] = 'ابزار';
$string['name_help'] = 'کمک';
$string['description_startcenter'] = 'ابتدای Website@School';
$string['description_pagemanager'] = 'مدیریت صفحه';
$string['description_filemanager'] = 'مدیریت فایل';
$string['description_modulemanager'] = 'مديریت ماژول';
$string['description_accountmanager'] = 'مدیریت حساب';
$string['description_configurationmanager'] = 'مدیریت پیکربندی';
$string['description_statistics'] = 'آمار';
$string['description_tools'] = 'ابزار';
$string['description_help'] = '(کمک (در یک پنجره جدید باز می شود';
$string['no_access_startcenter'] = 'دسترسی به ابتدای Website@School برای حساب شما غیر فعال شده است.';
$string['no_access_pagemanager'] = 'دسترسی به مدیریت صفحه برای حساب شما غیر فعال شده است';
$string['no_access_filemanager'] = 'دسترسی به مدیریت فایل برای حساب شما غیر فعال شده است';
$string['no_access_modulemanager'] = 'دسترسی به مدیریت ماژول برای حساب شما غیر فعال شده است';
$string['no_access_accountmanager'] = 'دسترسی به مدیریت حساب برای حساب شما غیر فعال شده است';
$string['no_access_configurationmanager'] = 'دسترسی به مدیریت پیکربندی برای حساب شما غیر فعال شده است';
$string['no_access_statistics'] = 'دسترسی به آمار برای حساب شما غیر فعال شده است';
$string['no_access_tools'] = 'دسترسی به ابزار برای حساب شما غیر فعال شده است';
$string['no_access_help'] = 'دسترسی به کمک برای حساب شما غیر فعال شده است';
$string['access_denied'] = 'دسترسی غیر مجاز';
$string['no_access_admin_php'] = 'دسترسی به Website@School برای حساب شما غیر فعال شده است. میتوانید یکی از لینهای زیر را دنبال کنید:';
$string['view_login_dialog'] = 'ورود';
$string['public_area'] = 'حوزه عمومی';
$string['private_area'] = 'حوزه محافظت شده';
$string['no_areas_available'] = 'هیچ حوزه مناسبی موجود نیست';
$string['inactive'] = 'غیر فعال';
$string['menu'] = ' منو';
$string['area_admin_access_denied'] = 'شما دارای امتیاز مدیریت برای حوزه {AREA} نیستید';
$string['add_a_page'] = 'اضافه کردن صفحه';
$string['add_a_page_title'] = 'برای اضافه کردن یک صفحه جدید اینجا را کلیک کنید';
$string['add_a_section'] = 'اضافه کردن بخش';
$string['add_a_section_title'] = 'برای اضافه کردن یک بخش جدید اینجا را کلیک کنید';
$string['hidden'] = 'پنهان';
$string['embargo'] = 'ممنوعیت';
$string['expired'] = 'منقضی';
$string['icon_delete'] = 'حذف این گره';
$string['icon_delete_access_denied'] = 'شما اجازه حذف این گره را ندارید';
$string['icon_delete_alt'] = 'حذف';
$string['icon_delete_text'] = 'ح';
$string['icon_edit'] = 'ویرایش این گره';
$string['icon_edit_access_denied'] = 'شما اجازه ویرایش این گره را ندارید';
$string['icon_edit_alt'] = 'ویرایش';
$string['icon_edit_text'] = 'و';
$string['icon_default'] = 'این گره را, گره اصلی (پیشفرض) قرار بده';
$string['icon_default_access_denied'] = 'شما اجازه تغییر گره اصلی (پیشفرض) را ندارید';
$string['icon_default_alt'] = 'خانه است';
$string['icon_default_text'] = 'خ';
$string['icon_not_default_text'] = '_';
$string['icon_not_default_alt'] = 'ساخت خانه';
$string['icon_is_default'] = 'این گره اصلی (پیشفرض) است';
$string['icon_preview_page'] = 'پیش نمایش صفحه (در صفحه جدید)';
$string['icon_preview_page_access_denied'] = 'شما اجازه باز کردن پیش نمایش صفحه را ندارید';
$string['icon_preview_page_alt'] = 'پیش نمایش';
$string['icon_preview_page_text'] = 'پ';
$string['icon_open_section'] = 'باز کردن بخش (یک سطح گسترش درخت)';
$string['icon_open_section_alt'] = 'باز کردن بخش';
$string['icon_open_section_text'] = '+';
$string['icon_close_section'] = 'بستن اين بخش (سقوط درخت)';
$string['icon_close_section_alt'] = 'نماد تصویری پوشه باز شده';
$string['icon_close_section_text'] = '-';
$string['icon_open_area'] = 'باز در اين منطقه پر درخت (گسترش)';
$string['icon_open_area_alt'] = 'نماد تصویری پوشه بسته';
$string['icon_open_area_text'] = '+';
$string['icon_close_area'] = 'نزدیک بود از ناحیه سقوط (درخت)';
$string['icon_close_area_alt'] = 'نماد تصویری پوشه باز شده';
$string['icon_close_area_text'] = '-';
$string['icon_open_site'] = 'باز در همه زمينه ها گسترش يابد (در پر درخت در همه زمينه ها)';
$string['icon_open_site_alt'] = 'نماد تصویری پوشه بسته';
$string['icon_open_site_text'] = '+';
$string['icon_close_site'] = 'تمام مناطق نزديك (سقوط درخت در همه زمينه ها)';
$string['icon_close_site_alt'] = 'نماد تصویری پوشه باز شده';
$string['icon_close_site_text'] = '-';
$string['icon_visible'] = 'این یک برجستگی قابل رويت است (نه پنهان، نه تحريم، نه تاريخ مصرفش گذشته)';
$string['icon_visible_access_denied'] = 'شما نه براى سفرشان به ویرایش یک برجستگی این';
$string['icon_visible_alt'] = 'نماد تصویری قابل رویت';
$string['icon_visible_text'] = '_';
$string['icon_invisible_hidden'] = 'این یک برجستگی نامرئي (پنهان). (hidden)';
$string['icon_invisible_embargo'] = 'این یک برجستگی نامرئي (لغو تحريم تسليحاتي تا {datim})';
$string['icon_invisible_expiry'] = 'اين نامرئي (یک برجستگی در خدمت باستثناي حالت عزل براي بقيهْ {datim})';
$string['icon_invisible_alt'] = 'نماد نامرئي';
$string['icon_invisible_text'] = 'من';
$string['too_many_levels'] = 'نمی تواند نمایش بخش} {NODE}: هم یک نفس عمیق بکشید';
$string['no_nodes_yet'] = 'نه غدد لنفی اضافه شده به اين منطقه هنوز';
$string['set_tree_view'] = 'تنظیم نمای درختی.';
$string['set_view_minimal'] = 'حداقل';
$string['set_view_custom'] = 'customised';
$string['set_view_maximal'] = 'حداکثر';
$string['set_view_minimal_title'] = 'مشاهده سقوط درخت (همه بخش های بسته)';
$string['set_view_custom_title'] = 'در اين ديدگاه customised درخت (بعضي از قسمتهاي بسته شده را باز کنید، بعضی از)';
$string['set_view_maximal_title'] = 'از نظر گسترش يافته (درخت همه بخش های باز کرد)';
$string['access_denied_preview'] = 'شما لازم را ندارند به امتيازات اين صفحه پیش نمایش. لطفا بستن پنجره و بازگشت به صفحه مدیر';
$string['invalid_node'] = 'یک برجستگی نامعتبر} {{NODE}';
$string['task_set_default_access_denied'] = 'شما هیچ نحوی که تند وسریع} {یک برجستگی در صفحه اول ({NODE}) یک برجستگی (default)';
$string['startcenter_welcome'] = 'خوش آمدید';
$string['startcenter_welcome_text'] = 'اين است كه از اين وب سايت@startpage مدرسه سیستم مدیریت وب سایت. در اینجا شما می توانید مدیریت وب سایت.';
$string['click_here_for_documentation'] = 'اینجا را کلیک کنید برای مشاهده اسناد';
$string['icon_documentation'] = 'نماد تصویری کتاب';
$string['click_to_send_mail_to_us'] = 'اینجا را کلیک کنید برای ارسال پست به ما';
$string['icon_sendmail'] = 'پاكت نماد تصویری';
$string['please_send_us_mail'] = 'وقتی شما schoolsite بالا است و در حال اجرا باشد، ما سپاسگزار خواهم بود با دريافت آدرس ایمیل url. کلیک روی نماد به ما ارسال این ایمیل یا ارسال پست هاي درماني قوي به < <strong>{MAILTO}</strong> < /قوی هاي درماني . خيلی ممنون از طرف اين وب سايت@تيم مدرسه.';
$string['view_documentation'] = 'کلیک کنید روی این نماد برای مشاهده اسناد آن (در یك پنجره جدید باز می شود.';
$string['icon_information'] = 'نماد تصویری اطلاعات';
$string['check_new_version'] = 'کلیک روی نماد را بررسی کنید اگر هم یک نسخه جدید (نسخه {است}) نسخه {VERSION}';
$string['task_node_add_access_denied'] = 'شما امتیازات لازم را ندارند به اضافه کردن یک تند وسریع به این ناحیه';
$string['add_a_page_header'] = 'اضافه کردن یک صفحه';
$string['add_a_section_header'] = 'اضافه کردن یک بخش';
$string['add_section_explanation'] = 'در اينجا مى توان با اضافه کردن یک بخش جدید ورود به اين بخش عنوان و سایر اطلاعات. يك بار در اين بخش اضافه شده است، شما می توانید صفحات و subsections جديد به بخش';
$string['add_page_explanation'] = 'در اینجا شما می توانید اضافه کردن یک صفحه جدید با ورود به صفحه عنوان، صفحه ماژول و دیگر اطلاعات را داشته باشد.';
$string['add_node_linktext'] = '~نام';
$string['add_node_linktext_title'] = 'لطفا وارد کوتاه نام (مورد استفاده در سیستم ناوبری)';
$string['add_node_title'] = 'شرح صفحه/بخش';
$string['add_node_title_title'] = 'لطفا وارد شرح صفحه/بخش';
$string['add_node_parent_section'] = 'بخش والدین';
$string['add_node_parent_section_title'] = 'لطفا انتخاب کنید که بخش جديد صفحه/بخش بايد اضافه شود';
$string['add_node_module'] = '~ماژول';
$string['add_node_module_title'] = 'لطفا انتخاب مناسبی برای این مجموعه صفحه';
$string['add_node_initial_visibility'] = 'درآغاز قابلیت دید';
$string['add_node_initial_visibility_title'] = 'لطفا در انتخاب اوليه تماشاگراني كه از جديد صفحه/بخش';
$string['add_node_visible'] = '~قابل رویت';
$string['add_node_visible_title'] = 'این گزینه باعث می شود یک صفحه/بخش قابل رويت و قابل دسترس در سیستم ناوبری';
$string['add_node_hidden'] = '~پنهان';
$string['add_node_hidden_title'] = 'اگر شما یک صفحه/بخش پنهان نخواهد بود، در صفحه نمایش داده می شود اما این سیستم ناوبری در سايت قابل دسترس خواهد بود';
$string['add_node_embargo'] = '~تحريم';
$string['add_node_embargo_title'] = ' If you place a page/section under embargo, it will not be visible or accessible at all until the embargo date';
$string['cancelled'] = 'لغو شد';
$string['error_adding_node'] = 'خطا هنگام افزودن صفحه یا پایگاه داده به بخش';
$string['page_added'] = 'وی افزود به منطقه منطقه {AREA}} : صفحه {تند وسریع} { {نام} لینک} () {NODE} {LINK} ({TITLE})';
$string['section_added'] = 'وی افزود به منطقه منطقه } {AREA}: بخش یک برجستگی} { { { {{ لینک} (عنوان}) {NODE} {LINK} ({TITLE})';
$string['node_has_no_name'] = '(صفحه/بخش} {NODE}{یک برجستگی است نه نام)';
$string['new_default_node_in_section'] = '}: {NEW}پیش فرض جدید صفحه/بخش { {AREA} {والدین در بخش}) {PARENT})';
$string['new_default_node_in_area'] = '{AREA}}: پیش فرض جدید صفحه/بخش } {NEW}';
$string['old_default_node'] = '{سال} (پیش فرض) {OLD}';
$string['edit_basic'] = 'مشخصات اصلی';
$string['edit_advanced'] = 'پیشرفته';
$string['edit_content'] = 'محتوا';
$string['edit_basic_page_title'] = 'ویرایش مشخصات اصلی یک برجستگی از صفحه {} {NODE}';
$string['edit_basic_section_title'] = 'در اين بخش از ويرايش مشخصات اساسي} {تند وسریع {NODE}';
$string['edit_advanced_page_title'] = 'ویرایش پیشرفته خواص صفحه {تند وسریع} {NODE}';
$string['edit_advanced_section_title'] = 'ویرایش مشخصات پيشرفته از بخش تند وسریع {} {NODE}';
$string['edit_content_title'] = 'ویرایش محتویات صفحه یک برجستگی {} {NODE}';
$string['task_edit_page_access_denied'] = 'شما به امتيازات لازم را ندارند ویرایش صفحه {تند وسریع} {NODE}';
$string['task_edit_section_access_denied'] = 'شما به امتيازات لازم را ندارند ویرایش بخش} {تند وسریع {NODE}';
$string['page_is_locked_by'] = 'یک برجستگی} {صفحه قفل است از { {NODE}{چون} full_name lock_time} ( {} نام کاربری ذخیره شده در {ip_addr} {login_time}) در';
$string['section_is_locked_by'] = 'بخش یک برجستگی} { { {full_name قفل است با lock_time} {چون} ( {} نام کاربری ذخیره شده در {ip_addr} {login_time}) در';
$string['edit_a_page_header'] = 'ویرایش مشخصات صفحه اصلی یک برجستگی {} {NODE}';
$string['edit_a_section_header'] = 'ویرایش مشخصات اساسي از بخش} {تند وسریع {NODE}';
$string['edit_page_explanation'] = 'در اينجا مى توان به تغيير اساسي جزء اموال صفحه {node_full_name}، مانند صفحه عنوان و صفحه مجموعه.';
$string['edit_section_explanation'] = 'در اينجا مى توان به تغيير اساسي در بخش املاك node_full_name}، {نام و شرح.';
$string['edit_node_linktext'] = '~نام';
$string['edit_node_linktext_title'] = 'لطفا وارد کوتاه نام صفحه/بخش (مورد استفاده در سیستم ناوبری)';
$string['edit_node_title'] = 'شرح صفحه/بخش';
$string['edit_node_title_title'] = 'لطفا وارد شرح صفحه/بخش';
$string['edit_node_parent_section'] = 'بخش والدین';
$string['edit_node_parent_section_title'] = 'لطفا این صفحه را انتخاب کنید که بخش/بخش بايد واقع شود';
$string['edit_node_module'] = '~ماژول';
$string['edit_node_module_title'] = 'لطفا انتخاب مناسبی برای این مجموعه صفحه';
$string['edit_node_sort_order'] = '~نظم';
$string['edit_node_sort_order_title'] = 'لطفا یک نوع نظم مناسب را انتخاب کنید';
$string['options_sort_order_at_top'] = 'پيش از همه صفحات ديگر / بخش های';
$string['options_sort_order_at_top_title'] = 'جايگاه اين صفحه/بخش پيش از همه اين صفحات ديگر/در اين بخش (فرعی)بخش';
$string['options_sort_order_after_page'] = 'بعد از صفحه یک برجستگی  {NODE}';
$string['options_sort_order_after_section'] = 'پس از بخش} {تند وسریع {NODE}';
$string['options_parents_at_toplevel'] = 'در بالای ناحیه';
$string['options_parents_at_toplevel_title'] = 'این صفحه/بخش در قسمت toplevel از اين منطقه، نه در هیچ (فرعی)بخش';
$string['options_parents_section'] = 'بخش{NODE}';
$string['edit_a_page_advanced_header'] = 'ویرایش پیشرفته خواص صفحه {تند وسریع} {NODE}';
$string['edit_a_section_advanced_header'] = 'ویرایش پیشرفته خواص یک برجستگی} {بخش {NODE}';
$string['edit_page_advanced_explanation'] = 'در اینجا شما میتوانید ویرایش پیشرفته خواص صفحه {node_full_name}، مانند لغو تحريم تسليحاتي و تاریخ را بخوانید تنها هشدار دهند.';
$string['edit_section_advanced_explanation'] = 'در اینجا شما میتوانید ویرایش مشخصات پيشرفته در بخش {node_full_name}، مانند تحريم و خواندن تاریخ تنها هشدار دهند.';
$string['edit_node_area_id'] = '~Area';
$string['edit_node_area_id_title'] = 'اين منطقه را انتخاب کنید که می خواهید به یک برجستگی این حرکت به';
$string['edit_node_link_image'] = '~pathname نماد تصویری';
$string['edit_node_link_image_title'] = 'pathname را وارد کنید تا فایل تصویری برای این تند وسریع';
$string['edit_node_link_image_width'] = 'نماد ~عرض';
$string['edit_node_link_image_width_title'] = 'را وارد کنید (در عرض اين نماد پیکسل)';
$string['edit_node_link_image_height'] = 'ght~نماد هنگ کنگ';
$string['edit_node_link_image_height_title'] = 'ارتفاع را وارد کنید از این نماد (در کل ماجراست).';
$string['edit_node_is_hidden'] = 'پنهان';
$string['edit_node_is_hidden_title'] = 'جعبه را بررسی کنید تا صفحه/بخش پنهان (اما) قابل دسترس';
$string['edit_node_is_hidden_label'] = '~پنهان صفحه/بخش';
$string['edit_node_is_readonly'] = 'خواندن تنها';
$string['edit_node_is_readonly_title'] = 'در مربع به منظور حفاظت از اين صفحه/بخش عليه تصادفي ويرايش';
$string['edit_node_is_readonly_label'] = 'ساختن اين صفحه/ ~بخش خواندن تنها';
$string['edit_node_embargo'] = '~تحريم';
$string['edit_node_embargo_title'] = 'زمان/تاریخ را وارد کنید که در این صفحه/بخش منتشر خواهد شد به طور خودکار';
$string['edit_node_expiry'] = 'e~xpiry';
$string['edit_node_expiry_title'] = 'زمان/تاریخ را وارد کنید که در این صفحه/بخش دست نيافتنى تبديل شود براي بازديدكنندگان';
$string['edit_node_style_label'] = 'E~xtra stijlinformatie op pagina/sectieniveau';
$string['edit_node_style_title'] = 'Aanvullende stijlinformatie voor pagina of sectie (inclusief onderliggende paginas/secties)';
$string['options_public_area'] = 'افكار عمومي منطقه ناحیه} {{AREA} ({AREANAME})';
$string['options_private_area'] = 'منطقه حفاظت شده { { { {قسمت} {AREA} ({AREANAME})';
$string['options_public_area_inactive'] = ' {قسمت منطقه عمومی} {AREA} ({AREANAME} (غیر فعال)';
$string['options_private_area_inactive'] = 'منطقه حفاظت شده {نقطه} {AREA} ({AREANAME}(غیر فعال)';
$string['node_no_longer_readonly'] = 'خواندن تنها ویژگی جدا شده از صفحه/بخش تند وسریع {نام} _ _ پر {NODE_FULL_NAME}';
$string['node_still_readonly'] = 'readonly لطمه ای هنوز هم مصداق دارد به صفحه/بخش} {node_full_name';
$string['error_saving_node'] = 'خطا هنگام ذخیره صفحه/بخش به پایگاه داده';
$string['page_saved'] = 'موفقيت ذخیره صفحه {node_full_name}';
$string['section_saved'] = 'موفقيت نجات بخش} {node_full_name';
$string['node_was_edited'] = 'صفحه/بخش در منطقه تغيير يافت: { {نقطه} node_full_name}';
$string['node_was_edited_and_moved'] = 'صفحه/بخش در منطقه به منطقه {{AREA} } newarea}: {node_full_name}';
$string['error_moving_subtree'] = 'خطا حرکت subtree node_full_name} {AREA} { {از ناحیه ناحیه به ناحیه} {newarea}';
$string['success_moving_subtree'] = 'موفقيت حركت subtree node_full_name} {AREA} { {نقطه} از این ناحیه به ناحیه} {newarea';
$string['subtree_was_moved'] = 'در این ناحیه subtree {نقطه}   {AREA} {به ناحیه newarea}: {node_full_name}';
$string['task_delete_node_access_denied'] = 'شما امتیازات لازم را ندارند را حذف می کنید صفحه/بخش تند وسریع}  {NODE}';
$string['task_delete_node_limited'] = 'شما نمي تواند حذف بخش {node_full_name} {چون غير emtpy subsections';
$string['task_delete_node_is_readonly'] = 'شما نمي تواند حذف صفحه/بخش node_full_name} {چون readonly';
$string['page_full_name'] = 'صفحه {node_full_name}';
$string['section_full_name'] = 'بخش} {node_full_name}';
$string['delete_a_page_header'] = 'تایید حذف از صفحه {node_full_name}';
$string['delete_a_section_header'] = 'تایید حذف در بخش {node_full_name}';
$string['delete_page_explanation'] = 'شما در مورد زیر را حذف کنید:';
$string['delete_section_explanation'] = 'شما در مورد حذف شود و همه صفحات و بخش های زیر بخش های آن حاوی';
$string['delete_are_you_sure'] = 'آیا مطمئن هستید که می خواهید به پيشروي خود ادامه دهد؟';
$string['error_deleting_node'] = 'خطای حذف صفحه/بخش {node_full_name} { {از ناحیه ناحیه} {AREA}';
$string['page_deleted'] = ' Deleted from area {AREA}: page {NODE_FULL_NAME}';
$string['section_deleted'] = 'حذف شده از ناحیه ناحیه  {AREA}: قسمت node_full_name}';
$string['errors_deleting_childeren'] = 'تعداد خطاها حذف صفحه/بخش از بخش {NODE_FULL_NAME}: {COUNT}';
$string['error_editing_node_content'] = 'خطا هنگام ويرايش محتوای صفحه {node_full_name}';
$string['page_content_edited'] = ' (Area {AREA}) محتوای صفحه تغيير كرد: {node_full_name}';
$string['configurationmanager_intro'] = 'اين مدير در پیکر بندی است. لطفا يک وظيفه را انتخاب کنید از منوی';
$string['configurationmanager_header'] = 'پیکربندی مدیر';
$string['menu_areas'] = 'مناطق';
$string['menu_areas_title'] = 'مشاهده، افزودن، ویرایش یا حذف مناطق';
$string['menu_site'] = 'سايت';
$string['menu_site_title'] = 'مشاهده یا ویرایش سایت جهانی پیکربندی';
$string['menu_alerts'] = 'هشدارهای فوری';
$string['menu_alerts_title'] = 'مشاهده، افزودن، ویرایش یا حذف هشدار';
$string['task_unknown'] = 'اين كار وظيفه} {ناشناخته {TASK}';
$string['chore_unknown'] = 'معلوم نيست تكرار مى شود {تكرار مى شود} {CHORE}';
$string['areamanager_add_an_area'] = 'افزودن قسمت';
$string['areamanager_add_an_area_title'] = 'اینجا را کلیک کنید برای اضافه کردن یک ناحیه جدید';
$string['icon_area_default'] = 'که این قسمت از صفحه اول (پیش فرض) ناحیه';
$string['icon_area_default_access_denied'] = 'شما اجازه تغییر پیش فرض منطقه';
$string['icon_area_default_alt'] = 'نماد تصویری صفحه اول';
$string['icon_area_default_text'] = 'ح';
$string['icon_area_not_default_text'] = '- بيل گيت';
$string['icon_area_not_default_alt'] = 'این نماد نه صفحه اول';
$string['icon_area_is_default'] = 'این قسمت از صفحه اول (پیش فرض) ناحیه';
$string['icon_area_delete'] = 'حذف این ناحیه';
$string['icon_area_delete_access_denied'] = 'شما اجازه حذف این ناحیه';
$string['icon_area_delete_alt'] = 'این نماد را حذف کنید';
$string['icon_area_delete_text'] = 'د';
$string['icon_area_edit'] = 'ویرایش این ناحیه';
$string['icon_area_edit_access_denied'] = 'شما اجازه ویرایش این ناحیه';
$string['icon_area_edit_alt'] = 'نماد ویرایش';
$string['icon_area_edit_text'] = 'e';
$string['area_edit_public_title'] = '(عمومي) {area_full_name} ( {AREA}}، {sort_order})';
$string['area_edit_private_title'] = '(خصوصی) {area_full_name} ( {{AREA}}، {sort_order})';
$string['area_delete_public_title'] = '{area_full_name} (منطقه عمومي {قسمت}) {AREA})';
$string['area_delete_private_title'] = 'حوزه ی خصوص{AREA_FULL_NAME} (private area {AREA})';
$string['invalid_area'] = 'ناحیه های نامعتبر  {نقطه} {AREA})';
$string['error_deleting_area'] = 'خطای حذف قسمت {AREA}{نقطه} ( {area_full_name})';
$string['error_deleting_area_not_empty'] = 'نمي توان حذف ناحیه {نقطه}{AREA} ( {area_full_name} ): باید خالی باشد. (باقی مانده از تعداد صفحات / بخش: {غدد لنفی})';
$string['error_deleting_area_dir_not_empty'] = 'اين داده ها از منطقه "پوشه {area_full_name} ({ قسمت}) خالی نیست هنوز مشخص نشده است. لطفاً فایل ها و پوشه ها اولين';
$string['area_deleted'] = ' {AREA}  منطقه (area_full_name}) باید حذف شود';
$string['delete_an_area_header'] = 'تایید حذف از ناحیه {AREA_FULL_NAME}';
$string['delete_area_explanation'] = 'شما در مورد زیر را حذف کنید:';
$string['task_area_add_access_denied'] = 'شما امتیازات لازم را ندارند به آن اضافه شود يك منطقه به محل';
$string['task_set_default_area_access_denied'] = 'You have no permissions to make area {AREA} the default area';
$string['areamanager_add_area_header'] = 'افزودن قسمت';
$string['areamanager_add_area_explanation'] = 'در اينجا مى توان به سايت اضافه کردن یک ناحیه جدید با ورود به منطقه نام و سایر اطلاعات. يك بار در اين قسمت اضافه شده به سايت، شما می توانید صفحات و subsections به ناحیه جدید با استفاده از صفحه مدير. توجه داشته باشید که شما نمی توان تغییر یک حوزه ی خصوصی به حوزه عمومي يا برعكس.';
$string['areamanager_add_area_title_label'] = '~نام';
$string['areamanager_add_area_title_title'] = 'لطفاً نام آن ناحیه جدید';
$string['areamanager_add_area_is_private_label'] = 'حوزه ی خصوصی';
$string['areamanager_add_area_is_private_title'] = 'جعبه را بررسی کنید تا این قسمت یک حوزه ی خصوصی';
$string['areamanager_add_area_is_private_check'] = 'مارک اين منطقه به عنوان ~خصوصي lateron (نمی توان تغییر داد.';
$string['areamanager_add_area_path_label'] = '~پوشه داده ها (نمی توان تغییر داد lateron)';
$string['areamanager_add_area_path_title'] = 'متولی این پوشه فایل های داده های این ناحیه';
$string['areamanager_add_area_theme_id_label'] = '~تم';
$string['areamanager_add_area_theme_id_title'] = 'موضوع را انتخاب کنید برای این ناحیه';
$string['errors_saving_data'] = 'در آنجا بودند مشکلات ذخیره تغییرات. errorcount: {اشتباهات} {ERRORS}';
$string['success_saving_data'] = 'موفقيت در حال ذخیره تغییرات در پایگاه داده';
$string['areamanager_edit_theme_header'] = 'پیکربندی موضوع \' {\' theme_name}{} برای ناحیه {AREA}';
$string['areamanager_edit_theme_explanation'] = ' در اينجا مى توان اين موضوع را پیکربندی می کند {theme_name} {این ناحیه به ناحیه} ( {area_full_name} ) . <br درگرينويل اين دارايى ها شما میتوانید تغییر در اينجا فقط می توانند به این ناحیه می تواند داشته باشد، يعنى هر ناحیه ای از خواص منحصر به فرد برای ترکیب خاصی از ناحیه و موضوع.';
$string['areamanager_menu_edit'] = 'مشخصات اصلی';
$string['areamanager_menu_edit_title'] = 'ویرایش مشخصات اصلی منطقه';
$string['areamanager_menu_edit_theme'] = 'پیکر بندی تم';
$string['areamanager_menu_edit_theme_title'] = 'اين موضوع به اين منطقه را پیکربندی می کند';
$string['areamanager_menu_reset_theme'] = 'بازنشانی تم';
$string['areamanager_menu_reset_theme_title'] = 'بازنشانی پیکربندی سوژه برای این منطقه به پیش فرض های کارخانه ای';
$string['areamanager_edit_area_header'] = 'ویرایش مشخصات اصلي اين منطقه';
$string['areamanager_edit_area_explanation'] = 'در اینجا شما میتوانید ویرایش مشخصات اساسي يك منطقه است. توجه داشته باشيد كه اين واژه نه <b< /b درگرينويل ممكن است برای تغییر یک حوزه ی خصوصی به حوزه عمومي يا برعكس.';
$string['areamanager_edit_area_title_label'] = '~نام';
$string['areamanager_edit_area_title_title'] = 'نام اين منطقه';
$string['areamanager_edit_area_is_active_label'] = 'ناحیه فعال';
$string['areamanager_edit_area_is_active_title'] = 'جعبه را بررسی کنید تا اين قسمت فعال';
$string['areamanager_edit_area_is_active_check'] = 'مارک این ناحیه به عنوان ~فعال';
$string['areamanager_edit_area_is_private_label'] = 'حوزه ی خصوصی';
$string['areamanager_edit_area_is_private_title'] = 'اگر جعبه را بررسی کردم که این ناحیه خصوصي است';
$string['areamanager_edit_area_is_private_check'] = 'مارک این ناحیه به عنوان ~خصوصي (نمی توان تغییر داد.';
$string['areamanager_edit_area_path_label'] = '~پوشه داده ها (pathname نمی توان تغییر داد.';
$string['areamanager_edit_area_path_title'] = 'متولی این پوشه فایل های داده های این ناحیه';
$string['areamanager_edit_area_metadata_label'] = '~metadata';
$string['areamanager_edit_area_metadata_title'] = 'اين اطلاعات به html اضافه مي شود از هر صفحه سرصفحه';
$string['areamanager_edit_area_sort_order_label'] = 'یک نوع نظم ~';
$string['areamanager_edit_area_sort_order_title'] = 'زمينه ها نمایش داده می شوند در اين دستور مشخص شده توسط اين تعداد';
$string['areamanager_edit_area_theme_id_label'] = '~ تم';
$string['areamanager_edit_area_theme_id_title'] = 'موضوع را انتخاب کنید برای این ناحیه';
$string['areamanager_save_area_success'] = 'موفقيت در حال ذخیره تغییرات ناحیه ناحیه {AREA} {area_full_name}';
$string['areamanager_save_area_failure'] = 'در حال ذخیره تغییرات در حوزه مسائل منطقه  {AREA}{area_full_name}';
$string['areamanager_savenew_area_success'] = 'موفقيت جديد اضافه ناحیه ناحیه {{AREA} ({AREA_FULL_NAME}';
$string['areamanager_savenew_area_failure'] = 'وجود مشكلات نجات ناحیه جدید';
$string['site_config_header'] = 'سايت پیکربندی';
$string['site_config_explanation'] = 'در اينجا مى توان به پارامترهای جهانی دست وپاگير كامل سايت است.';
$string['site_config_version_label'] = 'نسخه شماره داخلي (تغيير نمي)';
$string['site_config_version_title'] = 'نسخه شماره داخلی';
$string['site_config_salt_label'] = 'کد امنيت';
$string['site_config_salt_title'] = ' اين لايحه قانوني مورد استفاده قرار گرفته است به عنوان يك نمك در جلسه ای، کلید hash جلوگيري حملات نيروی حيوانی';
$string['site_config_session_name_label'] = 'جلسه نام';
$string['site_config_session_name_title'] = 'اسم اين كوكى در مرورگر کاربر';
$string['site_config_session_expiry_label'] = 'جلسه بکار برده ميشود فاصله (ثانیه، پیش فرض 86400)';
$string['site_config_session_expiry_title'] = 'اين حداکثر مدت زمان جلسه اى در چند ثانیه، 24 ثانیه 86400h';
$string['site_config_login_max_failures_label'] = 'اجازه ورود به سیستم حداکثر تلاش (پیش فرض 10)';
$string['site_config_login_max_failures_title'] = 'بعد از اين تعداد موارد کارگرانی است کاربر ورود به سیستم انجام نشد از تلاش ها در فاصله زمانی كوتاهی';
$string['site_config_login_failures_interval_label'] = 'فاصله زمانی كوتاهی ورود به سیستم (دقیقه 12) پیش فرض،';
$string['site_config_login_failures_interval_title'] = 'ورود به سیستم تنها ناكامي در اين فاصله شمرده مي شوند';
$string['site_config_login_bypass_interval_label'] = 'فرعی معتبر فاصله زمانی (دقیقه 30) پیش فرض،';
$string['site_config_login_bypass_interval_title'] = 'یک مسیر فرعی کد معتبر فقط برای این مقدار زمان';
$string['site_config_login_blacklist_interval_label'] = 'فاصله زمانی چند دقیقه، پیش فرض سلاحهای (8)';
$string['site_config_login_blacklist_interval_title'] = 'چند وقت است پس از موارد کارگرانی هم بسياري از ناكاميهاي کاربر';
$string['site_config_title_label'] = 'عنوان سايت';
$string['site_config_title_title'] = 'اين نامى است اين وب سايت';
$string['site_config_website_from_address_label'] = 'از وب سايت: آدرس ایمیل';
$string['site_config_website_from_address_title'] = 'از اين cms پست فرستاده مي شود از این آدرس';
$string['site_config_website_replyto_address_label'] = 'وب سايت reply-to : آدرس ایمیل';
$string['site_config_website_replyto_address_title'] = 'پاسخ مى دهد: به cms باید به این آدرس فرستاده خواهد شد';
$string['site_config_language_key_label'] = 'زبان پیش فرض (2- نامه حروف کوچک کد پیش فرض، در ره ") .';
$string['site_config_language_key_title'] = 'اين مجموعه به زبان پیش فرض برای اين وب سايت';
$string['site_config_pagination_height_label'] = 'تعداد موارد در هر صفحه نمایش (در فهرست های طولانی)';
$string['site_config_pagination_height_title'] = 'اين مجموعه به اندازه صفحه نمایش خیلی وقت است که نمایش فهرست';
$string['site_config_pagination_width_label'] = 'حداکثر تعداد صفحات (در فهرست های طولانی)';
$string['site_config_pagination_width_title'] = 'حداکثر تعداد صفحات (در فهرست های طولانی)';
$string['site_config_editor_label'] = 'ویرایشگر پیش فرض';
$string['site_config_editor_title'] = 'این پیش فرض کاربر جدید برای حساب های سردبير';
$string['site_config_editor_ckeditor_option'] = 'CKEditor';
$string['site_config_editor_ckeditor_title'] = 'Een uitgebreide op JavaScript gebaseerde WYSIWYG tekstverwerker';
$string['site_config_editor_ckeditor3_option'] = 'CKEditor 3';
$string['site_config_editor_ckeditor3_title'] = 'Een uitgebreide op JavaScript gebaseerde WYSIWYG tekstverwerker';
$string['site_config_editor_fckeditor_option'] = 'fck سردبير';
$string['site_config_editor_fckeditor_title'] = 'کمیته بین المللی صلیب سرخ و بر اساس واژه پرداز wysiwyg';
$string['site_config_editor_plain_option'] = 'دشت';
$string['site_config_editor_plain_title'] = 'نه جاييكه ویرایشگر متن ساده';
$string['site_config_friendly_url_label'] = '??????????????????????????';
$string['site_config_friendly_url_title'] = 'اين جعبه را بررسی کنید برای ایجاد اصول غيراخلاقي و دوستانه در سايت می تواند urlهای مشکل دار و سیستم كمكی ناوبری';
$string['site_config_friendly_url_option'] = 'استفاده از اصول غيراخلاقي و دوستانه می تواند urlهای مشکل دار';
$string['site_config_clamscan_path_label'] = 'ویروس clamav واجد شرايط به مسیر برنامه اسكنر';
$string['site_config_clamscan_path_title'] = 'اگر ترك خالی از ویروس clamav اسكنر در دسترس نیست';
$string['site_config_clamscan_mandatory_label'] = '';
$string['site_config_clamscan_mandatory_title'] = 'بررسی این جعبه برای ویروس اسکن کردن اجباری در بارگذاری فایل';
$string['site_config_clamscan_mandatory_option'] = 'در بارگذاری فایل های اسکن برای ویروس ها';
$string['site_config_upload_max_files_label'] = 'حداکثر تعداد درصد بارگذاری فایل های (غير جاوه)';
$string['site_config_upload_max_files_title'] = 'اين مجموعه از حداکثر تعداد همزمان در بارگذاری فایل مدیر';
$string['site_config_thumbnail_dimension_label'] = 'حداکثر ارتفاع و عرض مختصري براي تصاوير';
$string['site_config_thumbnail_dimension_title'] = 'اين مجموعه از حداکثر ابعاد thumbnails هنگام بارگذاری تصاویر';
$string['site_config_filemanager_files_label'] = 'فهرست توسعه نرم افزار در فایل مدیر رااز صاحب (; و بازار)';
$string['site_config_filemanager_files_title'] = 'همه فایل ها بارگذاری فایل های خود را به اين محدود به توسعه نرم افزار';
$string['site_config_filemanager_images_label'] = 'فهرست توسعه نرم افزار شناخته شده; و تصاوير (بازار)';
$string['site_config_filemanager_images_title'] = 'تنها فایل های خود را به يكى از اين توسعه نرم افزار فایلهای wup قابل انتخاب هستند كه تصاوير به دست آمده از پرسه گردی در fck سردبير';
$string['site_config_filemanager_flash_label'] = 'فهرست توسعه نرم افزار فلش شناخته شده فایل ها (; و بازار)';
$string['site_config_filemanager_flash_title'] = 'تنها فایل های خود را به يكى از اين توسعه نرم افزار فایلهای wup قابل انتخاب هستند که فایل های فلش از پرسه گردی fck سردبير';
$string['site_config_pagemanager_at_end_label'] = '';
$string['site_config_pagemanager_at_end_title'] = 'بررسی موقعیت این جعبه به صفحات تازه اضافه كرد و در پايان هر بخش (فرعی)بخش';
$string['site_config_pagemanager_at_end_option'] = 'افزودن صفحات جديد / بخش در پايان';
$string['area_theme_reset'] = 'ویژگی ها برای تم theme_name} { {نقطه بازنشانی کنید به پیش فرض های کارخانه ای برای منطقه {AREA} ({AREA_FULL_NAME})';
$string['error_area_theme_reset'] = 'درحال بازنشانی اين دارايى ها وجود داشت برای تم theme_name} { {نقطه} در ناحیه ( {AREA} ({AREA_FULL_NAME})';
$string['reset_theme_area_header'] = 'بازنشانی خواص موضوع {theme_name} {برای ناحیه ناحیه} {AREA} ({AREA_FULL_NAME})';
$string['reset_theme_area_explanation'] = 'شما در مورد موضوع موجود را رونویسی کنید ویژگی ها با مقادیر پیش فرض.';
$string['reset_theme_area_are_you_sure'] = 'آیا مطمئن هستید که می خواهید ادامه دهید؟';
$string['accountmanager_header'] = ': مدیر';
$string['accountmanager_intro'] = 'این مدیر. لطفا يک وظيفه را انتخاب کنید از منوی';
$string['accountmanager_summary'] = 'خلاصه';
$string['accountmanager_users'] = 'کاربران';
$string['accountmanager_groups'] = 'گروه ها';
$string['accountmanager_active'] = 'فعال';
$string['accountmanager_inactive'] = 'غیر فعال';
$string['accountmanager_total'] = 'کل';
$string['menu_users'] = 'کاربران';
$string['menu_users_title'] = 'مشاهده، افزودن، ویرایش یا حذف حساب کاربری';
$string['menu_groups'] = 'گروه ها';
$string['menu_groups_title'] = 'مشاهده، افزودن، ویرایش یا حذف گروهها';
$string['groupmanager_add_a_group'] = 'اضافه کردن یک گروه';
$string['groupmanager_add_a_group_title'] = 'اینجا را کلیک کنید برای اضافه کردن یک گروه جدید';
$string['groupmanager_group_edit_title'] = 'ویرایش \' {full_name}.';
$string['groupmanager_group_capacity_edit_title'] = 'ویرایش مشخصات برای اين گروه / ظرفیت';
$string['icon_group_delete'] = 'اين گروه را حذف کنید';
$string['icon_group_delete_alt'] = 'این نماد را حذف کنید';
$string['icon_group_delete_text'] = 'د';
$string['icon_group_edit'] = 'ویرایش این گروه';
$string['icon_group_edit_alt'] = 'نماد ویرایش';
$string['icon_group_edit_text'] = 'e';
$string['groupmanager_add_group_header'] = 'اضافه کردن یک گروه جدید';
$string['groupmanager_add_group_explanation'] = 'در اینجا شما می توانید اضافه کردن یک گروه جدید با ورود به گروه نام و ساير اطلاعات، بخصوص که یک کاربر می تواند در ظرفيت هاي پيوستن به يك گروه. يك بار در گروه ایجاد شده است، می توانید اطلاعات اضافی (کنترل دسترسی به هر ظرفیت)';
$string['groupmanager_add_group_name_label'] = '~نام';
$string['groupmanager_add_group_name_title'] = 'لطفا وارد کوتاه نام گروه جديد (بايد منحصر به فرد باشد.';
$string['groupmanager_add_group_fullname_label'] = '~شرح';
$string['groupmanager_add_group_fullname_title'] = 'لطفا اسم طولانی را وارد کنید (شرح) از گروه جدید';
$string['groupmanager_add_group_is_active_label'] = 'گروه فعال';
$string['groupmanager_add_group_is_active_title'] = 'جعبه را بررسی کنید تا این گروه فعال';
$string['groupmanager_add_group_is_active_check'] = 'مارک اين گروه به عنوان ~فعال';
$string['groupmanager_add_group_capacity_label'] = 'ظرفیت  ~{INDEX}';
$string['groupmanager_add_group_capacity_title'] = 'انتخاب يك ظرفيت براي عضويت در اين گروه';
$string['groupmanager_savenew_group_failure'] = 'در آنجا مشكلات بودند نجات گروه جدید';
$string['groupmanager_savenew_group_success'] = 'موفقيت با افزودن گروه جدید} {GROUP} ({GROUP_FULL_NAME})';
$string['error_invalid_parameters'] = 'خطا: پارامترهای نامعتبر برای درخواست';
$string['error_retrieving_data'] = 'خطا: بازیابی داده ها از پایگاه داده';
$string['groupmanager_edit_group_header'] = 'ویرایش دسته ای';
$string['groupmanager_edit_group_explanation'] = 'در اینجا شما میتوانید ویرایش مشخصات اساسي گروه.';
$string['groupmanager_edit_group_name_label'] = '~نام';
$string['groupmanager_edit_group_name_title'] = 'لطفا وارد کوتاه نام گروه جديد (بايد منحصر به فرد باشد.';
$string['groupmanager_edit_group_fullname_label'] = '~شرح';
$string['groupmanager_edit_group_fullname_title'] = 'لطفا اسم طولانی را وارد کنید (شرح) از گروه جدید';
$string['groupmanager_edit_group_is_active_label'] = 'گروه فعال';
$string['groupmanager_edit_group_is_active_title'] = 'جعبه را بررسی کنید تا این گروه فعال';
$string['groupmanager_edit_group_is_active_check'] = 'مارک اين گروه به عنوان ~فعال';
$string['groupmanager_edit_group_capacity_label'] = 'ظرفیت ~{INDEX}';
$string['groupmanager_edit_group_capacity_title'] = 'انتخاب يك ظرفيت براي عضويت در اين گروه';
$string['groupmanager_edit_group_path_label'] = '~پوشه داده ها (pathname نمی توان تغییر داد.';
$string['groupmanager_edit_group_path_title'] = 'متولی این پوشه اشتراکی فایل های داده ها براى اين گروه';
$string['groupmanager_edit_group_success'] = 'موفقيت گروه نجات} {GROUP} ({GROUP_FULL_NAME})';
$string['groupmanager_delete_group_header'] = 'تایید حذف از گروه گروه}{GROUP} ({GROUP_FULL_NAME})';
$string['groupmanager_delete_group_explanation'] = 'شما در مورد زیر را حذف کنید و همراه گروه capacites و حساب کاربر:';
$string['groupmanager_delete_group_breadcrumb'] = 'حذف';
$string['groupmanager_delete_group_group'] = '{GROUP_FULL_NAME} ({GROUP})';
$string['groupmanager_delete_group_capacity'] = '{CAPACITY}: {COUNT}';
$string['groupmanager_delete_group_success'] = 'موفقيت حذف گروه گروه}  {GROUP} ({GROUP_FULL_NAME})';
$string['groupmanager_delete_group_failure'] = 'اشتباهاتي وجود دارد حذف گروه} {GROUP} ({GROUP_FULL_NAME})';
$string['usermanager_delete_group_dir_not_empty'] = 'اين گروه از پوشه های داده - {group_full_name} ({ گروه}) خالی نیست هنوز مشخص نشده است. لطفاً فایل ها و پوشه ها.';
$string['usermanager_delete_group_not_self'] = 'شما نمي تواند گروه را حذف کنید {group_full_name} ({ گروه}) چون شما هستند که مربوط به این گروه به عنوان \' {ظرفیت} ".  شما باید عضو گروه قبل از اینکه شما می توانید آن را حذف کنید';
$string['usermanager_delete_group_capacity_not_self'] = '{ميدان}: شما نمي تواند ظرفيت را حذف کنید چون ظرفیت} {\' از \' {group_full_name} ({ گروه}) چون شما هستند که مربوط به این گروه كه در آن ظرفيت. شما باید خود را با فدراسیون های گروه / ظرفیت قبل از اینکه شما می توانید آن را حذف کنید';
$string['groupmanager_capacity_overview_header'] = 'نمای کلی گروه: { {} - ظرفیت}';
$string['groupmanager_capacity_overview_explanation'] = 'در اينجا يک نمای کلی از حساب های کاربری که مربوط به این گروه ( {group_full_name}) و ظرفیت ( {ظرفیت})';
$string['groupmanager_capacity_overview_no_members'] = 'در حال حاضر حساب های کاربری هستند که مربوط به این گروه ( {group_full_name}) و ظرفیت ( {ظرفیت})';
$string['groupmanager_group_menu_edit'] = 'مشخصات اصلی';
$string['groupmanager_group_menu_edit_title'] = 'ویرایش مشخصات اساسي گروه';
$string['groupmanager_capacity_intranet_header'] = '(دسترسی به گروه: { {} - ظرفیت}';
$string['groupmanager_capacity_intranet_explanation'] = 'اين نقش ها را انتخاب کنید (برای دسترسی به این گروه اختصاص دهید که می خواهید ( {group_full_name}) و ظرفیت ( {ظرفیت}) و مطبوعات [نجات] تا تغییرات ذخیره شود';
$string['acl_error_saving_field'] = '{ميدان}: خطا ذخیره داده ها';
$string['usermanager_user_edit_title'] = 'ویرایش این کاربر';
$string['breadcrumb_you_are_here'] = 'شما در اینجا وارد کنید:';
$string['breadcrumb_next'] = '>';
$string['menu_groupcapacity_overview'] = 'نمای کلی';
$string['menu_groupcapacity_overview_title'] = 'نمایش نمای کلی از اعضاي اين گروه / ظرفیت';
$string['menu_groupcapacity_intranet'] = 'آی یو دی دارید net';
$string['menu_groupcapacity_intranet_title'] = '(برای دسترسی به نحوی دست وپاگير (خصوصی) مناطق';
$string['menu_groupcapacity_module_title'] = 'تغییر این ماژول';
$string['menu_groupcapacity_admin'] = 'امور';
$string['menu_groupcapacity_admin_title'] = 'اصلاح اعمال اداري (مسوول سايت وظايف)';
$string['menu_groupcapacity_pagemanager'] = 'صفحه مدیر';
$string['menu_groupcapacity_pagemanager_title'] = 'Wijzig permissies van paginabeheer (webmaster-functies)';
$string['acl_role_none_option'] = '--';
$string['acl_role_none_title'] = 'باطل، هيچ چيز: اين نقش را به هيچ نحوی موضع سرسختانه در تمام';
$string['acl_role_guru_option'] = '"گورو"ي';
$string['acl_role_guru_title'] = 'همه چيز: اين نقش را فراهم می کند هر چه زودتر براى سفرشان، شايد حتي بيشتر';
$string['acl_role_intranet_access_option'] = 'دسترسی به';
$string['acl_role_intranet_access_title'] = '(دسترسی به مناطق خصوصي اعطا مى شود مى توان ديدن كرد.';
$string['acl_role_unknown'] = 'ناشناخته';
$string['acl_role_pagemanager_contentmaster_option'] = 'استاد قانع';
$string['acl_role_pagemanager_contentmaster_title'] = 'تنها می توان محتوای صفحه تغییر داده شده';
$string['acl_role_pagemanager_pagemaster_option'] = 'صفحه اصلی';
$string['acl_role_pagemanager_pagemaster_title'] = 'صفحه مشخصات و صفحه محتوا می تواند تغییر داده شده';
$string['acl_role_pagemanager_sectionmaster_option'] = 'استاد بخش';
$string['acl_role_pagemanager_sectionmaster_title'] = 'مشخصات بخش می توان تغییر داده شده و صفحات و subsections می توان افزود';
$string['acl_role_pagemanager_areamaster_option'] = 'استاد حوزه';
$string['acl_role_pagemanager_areamaster_title'] = 'مشخصات منطقه می توان تغییر داده شده و سطوح بالا و صفحات بخش می توان اضافه کرد';
$string['acl_role_pagemanager_sitemaster_option'] = 'سايت استاد';
$string['acl_role_pagemanager_sitemaster_title'] = 'مشخصات سايت می توان تغییر داده شده و مناطق، بخش ها و صفحات می توان افزود';
$string['acl_all_areas_label'] = 'همه زمينه ها جاري و آينده';
$string['acl_all_private_areas_label'] = 'تمام جاري و آينده حوزه خصوصي';
$string['acl_area_label'] = '{ناحیه ناحیه}: {area_full_name}';
$string['acl_area_inactive_label'] = '{ناحیه ناحیه}: {area_full_name} (غیر فعال)';
$string['acl_page_label'] = 'صفحه {تند وسریع}: {node_full_name}';
$string['acl_section_label'] = 'یک برجستگی}: { { {node_full_name}';
$string['acl_column_header_realm'] = 'حوزه';
$string['acl_column_header_role'] = 'نقش';
$string['acl_column_header_related'] = 'مربوط به';
$string['acl_job_guru_label'] = '"گورو"ي';
$string['acl_job_guru_check'] = 'تمام اعمال';
$string['acl_job_guru_title'] = 'در حال بررسی اين جعبه ي تمام جاري و آينده شغلى براى سفرشان';
$string['acl_job_1_label'] = 'مرکز شروع';
$string['acl_job_1_check'] = 'مدیر اصلی';
$string['acl_job_1_title'] = 'بررسی این جعبه کمک های دسترسی به admin.php';
$string['acl_job_2_label'] = 'ناک صفحات و بخش های';
$string['acl_job_2_check'] = 'صفحه مدیر';
$string['acl_job_2_title'] = 'اين جعبه را بررسی کنید تا دسترسی به صفحه مدیر';
$string['acl_job_4_label'] = 'بارگذاری فایل ها';
$string['acl_job_4_check'] = 'مدیر فایل';
$string['acl_job_4_title'] = 'اين جعبه را بررسی کنید تا دسترسی به فایل مدیر';
$string['acl_job_8_label'] = 'واحد امور اداري';
$string['acl_job_8_check'] = 'مدير واحد';
$string['acl_job_8_title'] = 'اين جعبه را بررسی کنید تا دسترسی به مدير واحد';
$string['acl_job_16_label'] = 'كاربران و گروه ها';
$string['acl_job_16_check'] = ' مدیر شرح';
$string['acl_job_16_title'] = 'اين جعبه را بررسی کنید تا دسترسی به مدیر';
$string['acl_job_32_label'] = 'مدير سايت منطقه و پیکربندی';
$string['acl_job_32_check'] = 'پیکربندی مدیر';
$string['acl_job_32_title'] = 'اين جعبه را بررسی کنید تا دسترسی به پیکربندی مدیر';
$string['acl_job_64_label'] = 'صفحه نظرات و عملکرد';
$string['acl_job_64_check'] = 'آمار';
$string['acl_job_64_title'] = 'اين جعبه را بررسی کنید تا دسترسی به آمار';
$string['acl_job_128_label'] = 'ابزار';
$string['acl_job_128_check'] = 'ترجمه';
$string['acl_job_128_title'] = 'اين جعبه را بررسی کنید تا دسترسی به ابزار ترجمه';
$string['acl_job_256_label'] = 'ابزار';
$string['acl_job_256_check'] = 'تهیه پشتیبان';
$string['acl_job_256_title'] = 'اين جعبه را بررسی کنید تا دسترسی به ابزار پشتیبان';
$string['acl_job_512_label'] = 'ابزار';
$string['acl_job_512_check'] = 'Logbestand';
$string['acl_job_512_title'] = 'اين جعبه را بررسی کنید تا دسترسی به وبلاگ نويس ها بيننده';
$string['acl_job_1024_label'] = 'ابزار';
$string['acl_job_1024_check'] = 'مدير به روزآوری';
$string['acl_job_1024_title'] = 'اين جعبه را بررسی کنید تا دسترسی به مدیر به روزآوری';
$string['groupmanager_capacity_admin_header'] = 'نحوی مدیر گروه: { {} - ظرفیت}';
$string['groupmanager_capacity_admin_explanation'] = 'را انتخاب کنید که می خواهید به نحوی به دولت اختصاص داده تا اين گروه ( {group_full_name}) و ظرفیت ( {ظرفیت}) و مطبوعات [نجات] تا تغییرات ذخیره شود. <p< /نت هاي درماني قوي درگرينويل < > <br درگرينويل هاي درماني قوي از "گورو"ي و گزینه هاي درماني آنها بر مى آيد همه< > < /ديگر براى سفرشان درگرينويل، جاري و آينده باشد. خواهش میکنم این تخصیص این گزینه با توجه';
$string['groupmanager_capacity_pagemanager_header'] = 'صفحه مدير گروه: {} - براى سفرشان} {ظرفیت';
$string['groupmanager_capacity_pagemanager_explanation'] = 'انتخاب اين نقش ها برای دسترسی به صفحه مدیر می خواهید به تخصیص به این گروه ( {group_full_name}) و ظرفیت ( {ظرفیت}) و مطبوعات [نجات] تا تغییرات ذخیره شود.';
$string['usermanager_all_users_title'] = 'نمایش لیستی از تمام کاربران';
$string['usermanager_all_users'] = 'همه کاربران';
$string['usermanager_all_users_count'] = 'همه کاربران ( {كنت})';
$string['usermanager_users_nogroup_title'] = 'نمایش لیستی از تمام کاربران می توانند بدون یک گروه در تمام';
$string['usermanager_users_nogroup'] = 'نه گروه';
$string['usermanager_users_nogroup_count'] = 'نه گروه كنت ( {})';
$string['usermanager_users_group_title'] = 'نمایش یک لیست از {group_full_name}';
$string['usermanager_users_group'] = '{گروه}';
$string['usermanager_users_group_count'] = 'گروه} { { (كنت})';
$string['usermanager_add_a_user'] = 'اضافه کردن یک کاربر';
$string['usermanager_add_a_user_title'] = 'برای اضافه کردن یک کاربر جدید اینجا را کلیک کنید';
$string['usermanager_user_edit'] = '{کامل} - بيل گيت نام ( {نام کاربری})';
$string['icon_user_delete'] = 'حذف این کاربر';
$string['icon_user_delete_alt'] = 'این نماد را حذف کنید';
$string['icon_user_delete_text'] = 'د';
$string['icon_user_edit'] = 'ویرایش این کاربر';
$string['icon_user_edit_alt'] = 'نماد ویرایش';
$string['icon_user_edit_text'] = 'e';
$string['usermanager_add_user_header'] = 'اضافه کردن یک کاربر جدید';
$string['usermanager_add_user_explanation'] = 'در اینجا شما می توانید با اضافه کردن یک کاربر جدید وارد کردن نام کاربر و اطلاعات ديگر. وقتی کاربر ایجاد شده است، می توانید اطلاعات اضافی (کنترل دسترسی به حساب کاربری) را به';
$string['usermanager_add_username_label'] = '~نام';
$string['usermanager_add_username_title'] = 'ورود به سیستم خود را وارد کنید لطفا نام کاربر جدید (بايد منحصر به فرد باشد.';
$string['usermanager_add_user_fullname_label'] = '~نام کامل';
$string['usermanager_add_user_fullname_title'] = 'را وارد کنید لطفا نام کامل اين کاربر جدید';
$string['usermanager_add_user_password1_label'] = '~اسم رمز';
$string['usermanager_add_user_password1_title'] = 'حداقل نیازمندی ها: شخصيت ها: {min_length}، رقم: {min_digit}، حروف کوچک: {min_lower}، حروف بزرگ: {min_upper}';
$string['usermanager_add_user_password2_label'] = 'تاييد كلمه عبور~';
$string['usermanager_add_user_password2_title'] = 'حداقل نیازمندی ها: شخصيت ها: {min_length}، رقم: {min_digit}، حروف کوچک: {min_lower}، حروف بزرگ: {min_upper}';
$string['usermanager_add_user_email_label'] = '~ایمیل';
$string['usermanager_add_user_email_title'] = 'را وارد کنید لطفاً آدرس ایمیل از کاربر جدید';
$string['usermanager_add_user_is_active_label'] = 'کاربر فعال';
$string['usermanager_add_user_is_active_title'] = 'جعبه را بررسی کنید که این کاربر فعال';
$string['usermanager_add_user_is_active_check'] = 'مارک کاربر فعال به عنوان ~';
$string['usermanager_savenew_user_failure'] = 'در آنجا مشكلات بودند نجات کاربر جدید';
$string['usermanager_savenew_user_success'] = 'موفقيت افزودن کاربر جدید {نام کاربر} ( {full_name})';
$string['usermanager_delete_user_header'] = 'تایید کاربر را حذف کنید { {نام کاربر} (full_name})';
$string['usermanager_delete_user_explanation'] = 'شما در مورد زیر را حذف کنید: اشتراک کاربری';
$string['usermanager_delete_user_breadcrumb'] = 'حذف';
$string['usermanager_delete_user_user'] = '{کامل} - بيل گيت نام ( {نام کاربری})';
$string['usermanager_delete_user_success'] = 'موفقيت حذف کاربر نام کاربر} { { (full_name})';
$string['usermanager_delete_user_failure'] = 'اشتباهاتي وجود دارد حذف کاربر نام کاربر} { { (full_name})';
$string['usermanager_delete_user_dir_not_empty'] = 'اين داده ها از پوشه {full_name} ( {نام کاربری}) خالی نیست. لطفاً فایل ها و پوشه ها.';
$string['usermanager_delete_user_not_self'] = 'شما نمي تواند خود را حذف کنید شما اشتراک';
$string['menu_user_basic'] = 'اصلی';
$string['menu_user_basic_title'] = 'ویرایش مشخصات اساسي از حساب کاربر';
$string['menu_user_advanced'] = 'پیشرفته';
$string['menu_user_advanced_title'] = 'ویرایش پیشرفته مشخصات کاربر از اشتراک';
$string['menu_user_groups'] = 'گروه ها';
$string['menu_user_groups_title'] = 'بايكوت كردن) برای این گروه دست وپاگير acccount کاربر';
$string['menu_user_intranet'] = 'آی یو دی دارید net';
$string['menu_user_intranet_title'] = '(برای دسترسی به نحوی دست وپاگير (خصوصی) مناطق';
$string['menu_user_module_title'] = 'تغییر این ماژول';
$string['menu_user_admin'] = 'مدیر';
$string['menu_user_admin_title'] = 'اصلاح اعمال اداري (مسوول سايت وظايف)';
$string['menu_user_pagemanager'] = 'صفحه مدیر';
$string['menu_user_pagemanager_title'] = 'تغییر صفحات به نحوی (مسوول سايت وظايف)';
$string['usermanager_edit_user_header'] = 'ویرایش اطلاعات کاربر نام کاربر} { {کامل (نام اردنی})';
$string['usermanager_edit_user_explanation'] = 'در اینجا شما میتوانید ویرایش مشخصات کاربر اصلی {full_name} ( {نام کاربری} ).';
$string['usermanager_edit_username_label'] = '~نام';
$string['usermanager_edit_username_title'] = 'لطفا از اين نام را وارد کنید ورود به سیستم کاربر جدید (بايد منحصر به فرد باشد.';
$string['usermanager_edit_user_fullname_label'] = '~نام انباشته.';
$string['usermanager_edit_user_fullname_title'] = 'لطفا نام کامل کاربر را وارد کنید';
$string['usermanager_edit_user_password1_label'] = '~اسم رمز';
$string['usermanager_edit_user_password1_title'] = 'حداقل نیازمندی ها: شخصيت ها: {min_length}، رقم: {min_digit}، حروف کوچک: {min_lower}، حروف بزرگ: {min_upper}';
$string['usermanager_edit_user_password2_label'] = 'تاييد كلمه عبور~';
$string['usermanager_edit_user_password2_title'] = 'حداقل نیازمندی ها: شخصيت ها: {min_length}، رقم: {min_digit}، حروف کوچک: {min_lower}، حروف بزرگ: {min_upper}';
$string['usermanager_edit_user_email_label'] = '~پست الكترونيك';
$string['usermanager_edit_user_email_title'] = 'لطفا جديد را وارد کنید آدرس ایمیل کاربر';
$string['usermanager_edit_user_is_active_label'] = 'کاربر فعال';
$string['usermanager_edit_user_is_active_title'] = 'جعبه را بررسی کنید که این کاربر فعال';
$string['usermanager_edit_user_is_active_check'] = 'مارک کاربر فعال به عنوان ~';
$string['usermanager_edit_user_redirect_label'] = '~redirection (كجا بريم پس از خروج از سیستم)';
$string['usermanager_edit_user_redirect_title'] = 'وارد کردن یک آدرس کامل برای رفتن به پس از خروج از سیستم پیش فرض كرده ايد (خالی) ناحیه';
$string['usermanager_edit_user_language_label'] = '~زبان';
$string['usermanager_edit_user_language_title'] = 'زبان برگزیده خود را برای این کاربر را انتخاب کنید';
$string['usermanager_edit_user_editor_label'] = '~سردبير';
$string['usermanager_edit_user_editor_title'] = 'انتخاب سردبير ترجيح مي داد / واژه پرداز برای این کاربر';
$string['usermanager_edit_user_skin_label'] = 'Weergav~e';
$string['usermanager_edit_user_skin_title'] = 'Selecteer de standaardweergave voor deze gebruiker';
$string['usermanager_edit_user_path_label'] = '~پوشه داده ها (pathname نمی توان تغییر داد.';
$string['usermanager_edit_user_path_title'] = 'متولی این پوشه فایل های اطلاعات خصوصی برای این کاربر';
$string['usermanager_edit_user_skin_base_option'] = 'Basis';
$string['usermanager_edit_user_skin_base_title'] = 'Standaardweergave (grafisch)';
$string['usermanager_edit_user_skin_textonly_option'] = 'Tekst';
$string['usermanager_edit_user_skin_textonly_title'] = 'Weergave met uitsluitend tekst';
$string['usermanager_edit_user_skin_braille_option'] = 'Braille';
$string['usermanager_edit_user_skin_braille_title'] = 'Voor Braille-terminals en spraaksynthesizers';
$string['usermanager_edit_user_skin_big_option'] = 'Groot';
$string['usermanager_edit_user_skin_big_title'] = 'Grotere letters en afbeeldingen';
$string['usermanager_edit_user_skin_lowvision_option'] = 'Slechtziend';
$string['usermanager_edit_user_skin_lowvision_title'] = 'Weergave voor slechtzienden (hoog contrast)';
$string['usermanager_save_user_failure'] = 'در آنجا بودند با مشکلات {نام کاربری ذخیره حساب} ( {full_name})';
$string['usermanager_save_user_success'] = 'موفقيت در حال ذخیره تغییرات حساب {نام کاربر} ( {full_name})';
$string['pagination_start'] = 'مشاهده:';
$string['pagination_glue'] = '&nbsp;';
$string['pagination_previous'] = 'قبلی';
$string['pagination_next'] = 'بعد';
$string['pagination_all'] = 'همه';
$string['pagination_more_left'] = 'دو لايه';
$string['pagination_more_right'] = '>';
$string['pagination_count_of_total'] = '[ { {اولين} - { {آخرین} از {کامل} ]';
$string['usermanager_user_groups_header'] = 'كشتي عضو {نام کاربر} ( {کامل} - بيل گيت نام )';
$string['usermanager_user_groups_explanation'] = 'در اینجا شما می توانید اضافه کنید و حذف گروه از بايكوت كردن) {full_name کاربر} ( {نام کاربری} ).';
$string['usermanager_user_groups_add'] = 'اضافه کردن یک گروه عضويت';
$string['usermanager_user_groups_add_title'] = 'اینجا را کلیک کنید برای اضافه کردن یک گروه جدید عضويت به حساب این کاربر';
$string['usermanager_user_groups'] = '{گروه} ( {group_full_name}) / {ظرفیت}';
$string['icon_membership_delete'] = 'حذف اين گروه عضويت';
$string['icon_membership_delete_alt'] = 'این نماد را حذف کنید';
$string['icon_membership_delete_text'] = 'د';
$string['usermanager_user_groupadd_header'] = 'اضافه کردن یک کاربر به عضويت گروه {نام کاربر} ( {full_name})';
$string['usermanager_user_groupadd_explanation'] = 'لطفا انتخاب کنید گروه / ظرفیت های ترکیبی از لیست زیر فشار و [نجات] به اضافه کنید {full_name کاربر} ( {نام کاربری}) به آن گروه';
$string['usermanager_user_groupadd_groupcapacity_label'] = '~گروه جديد / ظرفیت';
$string['usermanager_user_groupadd_groupcapacity_title'] = 'لطفا انتخاب کنید یک گروه / ظرفیت های ترکیبی از لیست';
$string['usermanager_user_groupadd_groupcapacity_none_available'] = '- - نه گروه ها در دسترس نیست.';
$string['usermanager_delete_usergroup_success'] = 'موفقيت پايان {عضويت} (گروه {group_full_name}) / {ظرفیت}';
$string['usermanager_delete_usergroup_failure'] = 'اشتباهاتي وجود دارد پايان {عضويت} (گروه {group_full_name}) / {ظرفیت}';
$string['usermanager_intranet_header'] = '(دسترسی: { {نام کاربر} (full_name})';
$string['usermanager_intranet_explanation'] = 'اين نقش ها را انتخاب کنید (برای دسترسی به این کاربر اختصاص دهید که می خواهید ( {full_name}) و مطبوعات [نجات] تا تغییرات ذخیره شود.';
$string['usermanager_admin_header'] = 'نحوی مدیر: { {نام کاربر} (full_name})';
$string['usermanager_admin_explanation'] = 'را انتخاب کنید که می خواهید به نحوی به دولت اختصاص داده به این کاربر ( {full_name}) و مطبوعات [نجات] تا تغییرات ذخیره شود. <p< /نت هاي درماني درگرينويل <قوی قوی از واژه <br درگرينويل "گورو"ي و گزینه هاي درماني آنها بر مى آيد همه< > < /ديگر براى سفرشان درگرينويل، جاري و آينده باشد. خواهش میکنم این تخصیص این گزینه با توجه';
$string['usermanager_pagemanager_header'] = 'براى سفرشان مدیر صفحه: { {نام کاربر} (full_name})';
$string['usermanager_pagemanager_explanation'] = 'اين نقش ها را انتخاب کنید تا صفحه مدیر دسترسی دارید می توانید تعیین کنید به این کاربر ( {full_name}) و مطبوعات [نجات] تا تغییرات ذخیره شود.';
$string['filemanager_root'] = 'همه فایل ها';
$string['filemanager_root_title'] = 'فلش های بالا به سطح هيئت مديره';
$string['filemanager_personal'] = 'من فایل ها';
$string['filemanager_personal_title'] = 'پیمایش به هيئت مديره با فایل های شخصی';
$string['filemanager_areas'] = 'مناطق';
$string['filemanager_areas_title'] = 'پیمایش به دایرکتوری ها با فایل ها در هر ناحیه';
$string['filemanager_groups'] = 'گروه ها';
$string['filemanager_groups_title'] = 'پیمایش به دایرکتوری ها با فایل ها در گروه';
$string['filemanager_users'] = 'کاربران';
$string['filemanager_users_title'] = 'پیمایش به دایرکتوری ها با فایل های کاربر در هر';
$string['filemanager_navigate_to'] = 'پیمایش به "هيئت مديره} {.';
$string['filemanager_preview'] = 'پیش نمایش فایل \' {نام فایل نامعتبر}.';
$string['filemanager_select'] = 'فایل را انتخاب کنید - {نام فایل نامعتبر}.';
$string['filemanager_delete_file'] = 'حذف فایل \' {نام فایل نامعتبر}.';
$string['filemanager_delete_directory'] = 'حذف پوشه "هيئت مديره} {.';
$string['filemanager_select_directory_entry_title'] = 'جعبه را بررسی کنید تا این پوشه را انتخاب کنید';
$string['filemanager_select_file_entry_title'] = 'جعبه را بررسی کنید تا این فایل را انتخاب کنید';
$string['filemanager_select_all_entries_title'] = 'در مربع را انتخاب کنید تا تمام فرم های درخواست';
$string['filemanager_add_file'] = 'افزودن (بارگذاری) فایل ها';
$string['filemanager_add_file_title'] = 'لطفا وارد مسیر محلی از فایل خود اضافه کنید یا از آن استفاده کنید و دکمه جستجو کنید';
$string['filemanager_add_directory'] = 'subfolder جديد ايجاد';
$string['filemanager_add_directory_title'] = 'استفاده از این گزینه را برای ايجاد يك subfolder در این پوشه';
$string['filemanager_parent'] = 'یک سطح بالا';
$string['filemanager_parent_title'] = 'استفاده از این گزینه را برای تغییر به پوشه والدین';
$string['invalid_path'] = '- {راه مسیری نامعتبر است}.';
$string['icon_preview_file_alt'] = 'پیش نمایش فایل تصویری';
$string['icon_preview_file_text'] = 'پ';
$string['icon_delete_file'] = 'این فایل را حذف کنید';
$string['icon_delete_file_alt'] = 'نماد تصویری فایل را حذف کنید';
$string['icon_delete_file_text'] = 'د';
$string['icon_delete_directory'] = 'حذف این پوشه';
$string['icon_delete_directory_alt'] = 'نماد تصویری پوشه را حذف کنید';
$string['icon_delete_directory_text'] = 'د';
$string['filemanager_column_file'] = 'نام';
$string['filemanager_column_size'] = 'اندازه (در بایت)';
$string['filemanager_column_date'] = 'زمان/تاریخ';
$string['filemanager_sort_asc'] = 'به صورت صعودی مرتب کردن ستون فرمان';
$string['filemanager_sort_desc'] = 'در این نوع ستون نزولی';
$string['filemanager_select_file_entries'] = 'انتخاب تمام فایل ها';
$string['filemanager_select_file_entries_title'] = 'کادر انتخاب کنید تا همه فایل ها';
$string['filemanager_add_subdirectory_header'] = 'ايجاد يك subfolder';
$string['filemanager_add_subdirectory_explanation'] = 'در اینجا شما می توانید یک subfolder جديد. نام پوشه جديد بايد شامل فقط نامه ها، عدد، رنگهاي گوناگون، پناهگاهشان يا (تک) زیرخط. ديگر شخصيت ها مانند آنگاه خداي آسمان پهناور، پاى فشرد و در و نشانه هاى پذيرفتني نيست و به جاي آنها يك خط بكشد يا حتي كاملا برطرف شود.';
$string['filemanager_add_subdirectory_label'] = '~نام پوشه';
$string['filemanager_add_subdirectory_title'] = 'لطفاً نام پوشه جدید';
$string['filemanager_add_subdirectory_success'] = 'subfolder \' {\' اضافه كرد به هيئت مديره} {راه} ".';
$string['filemanager_add_subdirectory_failure'] = 'خطا: نمي توانست افزودن subfolder \' {\' به هيئت مديره} {راه} ".';
$string['icon_open_directory_alt'] = 'نماد تصویری پوشه بسته';
$string['icon_open_directory_text'] = '+';
$string['icon_open_parent_directory_alt'] = 'والدین پوشه را باز کنید';
$string['icon_open_parent_directory_text'] = '+';
$string['filemanager_nothing_to_delete'] = 'هشدار: هیچ چیزی را حذف کنید';
$string['filemanager_success_delete_file'] = 'موفقيت حذف فایل \' {نام فایل نامعتبر}.';
$string['filemanager_success_delete_files'] = 'موفقيت كنت } { حذف فایل ها';
$string['filemanager_failure_delete_file'] = 'خطای حذف فایل \' {نام فایل نامعتبر}.';
$string['filemanager_failure_delete_files'] = 'حذف خطاهای كنت} {فایل ها';
$string['filemanager_delete_file_header'] = 'تایید فایل را حذف کنید';
$string['filemanager_delete_file_explanation'] = 'شما در مورد حذف فایل زیر از \' {راه} ":';
$string['filemanager_delete_files_explanation'] = 'شما در مورد زیر را حذف کنید {كنت} {فایل ها را از "راه} ":';
$string['filemanager_directory_not_empty'] = 'subfolder \' {هيئت مديره}\' حذف نمی شود مگر اینکه خالی است';
$string['filemanager_success_delete_directory'] = 'موفقيت \' { {حذف subfolder هيئت مديره}.';
$string['filemanager_failure_delete_directory'] = 'خطای حذف پوشه فرعی "} {هيئت مديره.';
$string['filemanager_delete_directory_header'] = 'تأیید کنید پوشه ای را حذف کنید';
$string['filemanager_delete_directory_explanation'] = 'شما در مورد زیر را حذف کنید: {subfolder از راه} ":';
$string['filemanager_add_files_header'] = 'افزودن (بارگذاری) فایل ها';
$string['filemanager_add_files_explanation'] = 'در اینجا شما میتوانید اضافه کنید (بارگذاری) فایل های جدید به پوشه "هيئت مديره} { \'.  نام آن فایل های جدید باید شامل فقط نامه ها، عدد، رنگهاي گوناگون، پناهگاهشان يا (تک) زیرخط. ديگر شخصيت ها مانند آنگاه خداي آسمان پهناور، پاى فشرد و در و علائم قابل قبول نیست و به طور خودکار به جاي با فهمیدن اینکه کشورها يا حتی حذف شده كاملا به اين ترتيب تغییر نام فایل آن را ذخیره می شود. اگر یک فایل از قبل وجود دارد و آن حفظ شده است و فایل جدید ذخیره می شود تحت نام دیگری خواهد شد. <p درگرينويل توجه:فایل حجم محدود است به {max_file_size} بایت، بارگذاری کل حجم محدود است به {post_max_size} بایت.';
$string['filemanager_add_file_label'] = 'نام فایل';
$string['filemanager_add_files_label'] = 'اسم فایل ( {نقشه سايت})';
$string['filemanager_add_files_title'] = 'لطفا وارد مسیر محلی از فایل خود اضافه کنید یا از آن استفاده کنید و دکمه جستجو کنید';
$string['filemanager_add_files_upload_size_error'] = '{ميدان}: {اندازه خطا خطا} در حال بارگذاری فایل \' {نام فایل نامعتبر} \'; اندازه فايل محدود است به {max_file_size} بایت، بارگذاری حجم محدود است به {post_max_size} بایت';
$string['filemanager_add_files_upload_error'] = '{ميدان}: {خطا خطا} در حال بارگذاری، فایل \' { {نام فایل نامعتبر هفتهاي}.';
$string['filemanager_add_files_virus_found'] = '{ميدان}: ويروس(es) پيدا كرد; فایل \' { {نام فایل نامعتبر هفتهاي}.';
$string['filemanager_add_files_virusscan_failed'] = '{ميدان}: {خطا خطا} هنگام اسکن ویروس ها، فایل \' { {نام فایل نامعتبر هفتهاي}.';
$string['filemanager_virus_mailsubject1'] = 'ويروس هشدار براي وب سايت {سایت}: اسم تلاش برای بارگذاری ویروس';
$string['filemanager_virus_mailmessage1'] = 'در آنجا بود كه براي بارگذاری یک فایل حاوی ویروس باشد. در خروجی virusscanner به اين شرح است: {خروجی آن در حال حاضر وارد سیستم شوید} {full_name کاربر بود} ( {نام کاربری}) {راه بود و فایل} {نام فایل نامعتبر (} ).  مثل اینکه شما می خوريد، اتوماتيک مسوول سايت';
$string['filemanager_virus_mailsubject2'] = 'ويروس هشدار براي وب سايت نام سايت { }: اسكنر انجام نشد';
$string['filemanager_virus_mailmessage2'] = 'اشکالی هنگام اسكن كردن فایل راه} { {نام فایل نامعتبر (}) ویروس ها. در خروجی virusscanner به اين شرح است: {خروجی آن در حال حاضر وارد سیستم شوید کاربر} {بود} full_name ( {نام کاربری}) رد شد فایل virusscanning اجباری است. مثل اینکه شما می خوريد، اتوماتيک مسوول سايت';
$string['filemanager_add_files_success'] = 'موفقيت با افزودن فایل \' {نام فایل نامعتبر}\' به عنوان \' {\' به هدف} {مسیر پوشه \'}.';
$string['filemanager_add_files_error'] = 'خطا هنگام افزودن فایل \' {نام فایل نامعتبر}\' به عنوان \' {\' به هدف} {مسیر پوشه \'}.';
$string['filemanager_add_files_results'] = 'فایل های اضافه كرد: {savecount}، {skipcount} فایل ها را ناديده گرفت.';
$string['filemanager_add_files_filetype_mismatch'] = 'خطا: mismatch بين اسم فایل ( "a" تا "z} {اسم فایل \') و filetype ( "a" تا "z} {filetype \' ); فایل هفتهاي. تغییر نام فایل (مثلا به "هدف} { \') و دوباره امتحان کنید.';
$string['filemanager_add_files_filetype_banned'] = 'خطا: فایل \' {\' اسم فایل} و {filetype: filetype}\' اجازه ندارند; فایل هفتهاي.';
$string['filemanager_add_files_forbidden_name'] = 'خطا هنگام افزودن فایل \' {نام فایل نامعتبر}\' به عنوان \' {\' به هدف} {مسیر پوشه \'} \': نام پذيرفتنى نيست. لطفا تغییر نام فایل و دوباره امتحان کنید.';
$string['filemanager_title_thumb_file'] = '{نام فایل نامعتبر} (اندازه (بایت): {حجم} تغییر: {datim})';
$string['filemanager_title_thumb_image'] = '{نام فایل نامعتبر} (ابعاد: { {x} عرض ارتفاع}، اندازه (بایت): {حجم} تغییر: {datim})';
$string['tools_intro'] = 'در اینجا می توانید ابزارهای مختلف. <p درگرينويل با ترجمه متون ابزار جدید اضافه کنید شما می توانید ترجمه ها به برنامه و تعديل موجود ترجمه هاي آن است. <p درگرينويل اين ابزار پشتیبان اجازه می دهد برای بارگیری کامل شد پایگاه داده به اين سايت است. <p درگرينويل نظر وبلاگ نويس شما این امکان را می دهد تا از طریق سیستم پیام های کارآمدتر. <p درگرينويل لطفا انتخاب کنید از منوی ابزار';
$string['tools_header'] = 'ابزار';
$string['menu_translatetool'] = 'ابزار ترجمه';
$string['menu_translatetool_title'] = 'ایجاد مورد جدید یا تغییر دهد ترجمه هاي موجود';
$string['menu_backuptool'] = 'ابزار پشتیبان';
$string['menu_backuptool_title'] = 'تهیه پشتیبان از پایگاه داده ها';
$string['menu_logview'] = 'نظر وبلاگ نويس';
$string['menu_logview_title'] = 'مرور اشتراک ها پیام های وبلاگ نويس';
$string['menu_update'] = 'مدير به روزآوری';
$string['menu_update_title'] = 'نمای داخلی/به روزآوری شماره های نسخه';
$string['translatetool_add_a_language'] = 'افزودن زبان';
$string['translatetool_add_a_language_title'] = 'برای اضافه کردن یک زبان جدید اینجا را کلیک کنید';
$string['icon_language_edit'] = 'ویرایش مشخصات زبان';
$string['icon_language_edit_alt'] = 'ویرایش';
$string['icon_language_edit_text'] = 'e';
$string['translatetool_edit_translation'] = '{نام} زبان اردنی ( {کلید زبان اردنی})';
$string['translatetool_edit_translation_title'] = 'اینجا را کلیک کنید تا ویرایش ترجمه ها به این زبان';
$string['translatetool_add_language_header'] = 'اضافه کردن یک زبان جدید';
$string['translatetool_add_language_explanation'] = 'در اینجا شما می توانید یک زبان جدید به نام cms با ورود به اين زبان و ديگر اطلاعات. یک بار به زبان اضافه شده به cms، شما می توانید از تمام متون ترجمه شده در سراسر cms.';
$string['translatetool_edit_language_header'] = 'ویرایش مشخصات زبان';
$string['translatetool_edit_language_explanation'] = 'در اینجا شما می توانید زبان خواص.';
$string['translatetool_language_name_label'] = '~نام (اظهار اميدواري كرد در خود زبان).';
$string['translatetool_language_name_title'] = 'لطفاً نام آن زبان';
$string['translatetool_language_is_active_label'] = 'فعال';
$string['translatetool_language_is_active_title'] = 'جعبه را بررسی کنید تا این زبان فعال';
$string['translatetool_language_is_active_check'] = 'اين زبان به عنوان علامت ~فعال';
$string['translatetool_language_parent_label'] = '~زبان والدین';
$string['translatetool_language_parent_title'] = 'استفاده از زبان را انتخاب کنید تا به عنوان اساس اين ترجمه جديد';
$string['translatetool_language_key_label'] = '~کد زبان iso (639)';
$string['translatetool_language_key_title'] = 'را وارد کنید کد 2 یا 3 نامه اي براي اين زبان (حروف کوچک)';
$string['translatetool_parent_language_none_option'] = '(هيچ كدام)';
$string['translatetool_parent_language_none_title'] = 'باطل، چيزى نيست: اين زبان است نه بر اساس يك موجود يكي از';
$string['translatetool_parent_language_option_option'] = '{نام} زبان اردنی ( {کلید زبان اردنی})';
$string['translatetool_parent_language_option_title'] = 'این زبان را انتخاب کنید ( {نام زبان اردنی}) به عنوان پايه اي براي ترجمه';
$string['invalid_language'] = 'نویسه نامعتبر کد زبان \' {language_key}.';
$string['translatetool_language_savenew_success'] = 'موفقيت با افزودن زبان جدید زبان اردنی { {نام} (زبان اصلی _})';
$string['translatetool_language_savenew_failure'] = 'در آنجا بود كه زبان جديد مشکل ذخیره';
$string['translatetool_language_save_success'] = 'Success saving properties of language {LANGUAGE_NAME} ({LANGUAGE_KEY})';
$string['translatetool_language_save_failure'] = 'در آنجا مشكلات بودند نجات زبان خواص';
$string['invalid_language_domain'] = 'حوزه زبان نامعتبر - {کامل} - بيل گيت حوزه.';
$string['translatetool_domain_grouping_program'] = 'برنامه';
$string['translatetool_domain_grouping_modules'] = 'ماژول ها';
$string['translatetool_domain_grouping_themes'] = 'تم';
$string['translatetool_domain_grouping_install'] = 'نصب';
$string['translatetool_edit_language_domain_header'] = 'ترجمه زبان اردنی برای { {نام} (زبان اصلی _}) - {کامل} - بيل گيت حوزه';
$string['translatetool_edit_language_domain_explanation'] = 'در اینجا شما می توانید از ترجمه هاي آن است. لطفا توجه داشته باشيد كه كد رشته امتحاني مثل {example_html} و {example_variable} بايد سمت چپ همانطور که هست (untranslated); اين كد رشته امتحاني لازم براى اين كار مناسب از اين برنامه بايد تقليد كرد و عین کپی اسناد این مجوز هستند. <p درگرينويل نيز توجه داشته باشيد اين tilde استفاده می شود به عنوان یک خلاصه نويسي نت نويسي تعريف hotkeys در ديالوگ ها. به عنوان مثال، یک رشته مشخص شده است < {example_tilde} فایل هاي درماني قوي داري /قوی درگرينويل مي توانست انتخاب شود با فشار دادن keycombination [alt-f] یا [cmnd-f].  اين ترجمه آلمانی می تواند <قوی example_tilde} {واژه هاي درماني datei< /قوی ، با hotkey [alt-d] یا [cmnd-d].  مهم اين است كه يك hotkey منحصر به فرد است در داخل یک کادر محاوره ای، يعنى اگر شما، مترجم، د استفاده كرده اند اين نامه هم اكنون در آن گفت وگو، شما ممکن است ترجمه آلمانی شده <قوی تر اين واژه{example_tilde}ائي< /قوی هاي درماني ، تسليم hotkey [alt-e] یا [cmnd و e[ . <p درگرينويل در كوتاه مدت: این بستگی به شما، مترجم، به انتخاب یک راه خوب با دقت از hotkeys tildes قرار دادن.';
$string['translatetool_full_name_label'] = 'نام مترجم';
$string['translatetool_full_name_title'] = 'در اينجا مى توان نام وارد کنید (برای مرد خشمگين نميتواند شما را نويسنده ترجمه)';
$string['translatetool_email_label'] = 'مترجم آدرس ایمیل';
$string['translatetool_email_title'] = 'در اینجا شما می توانید آدرس ایمیل خود را وارد کرده (برای مرد خشمگين نميتواند شما را نويسنده ترجمه)';
$string['translatetool_notes_label'] = 'يادداشت مترجم';
$string['translatetool_notes_title'] = 'اين مكان به انبار کردن نظرات شما در مورد اين ترجمه';
$string['translatetool_submit_label'] = 'زمينه هاي زير استفاده مي شود برای ارائه ترجمه شما به سايت پروژه@مدرسه. شما می توانید با استفاده از <p درگرينويل "مترجم" يادداشت های زیر را برای تصویب در زمينه اطلاعات شما در مورد ترجمه، اين رشته را از بدن یک ایمیل پیام.';
$string['translatetool_submit_check'] = 'ارائه اين ترجمه';
$string['translatetool_submit_title'] = 'بررسی این جعبه به ارائه ترجمه شما به سايت مدرسه@پروژه';
$string['translatetool_no_changes_to_save'] = 'هیچ تغییری که لازم است به زبان اردنی برای {نام} ذخیره شده ( {کلید زبان اردنی}) - {کامل} - بيل گيت حوزه';
$string['translatetool_translation_save_success'] = 'موفقيت ذخیره تغییرات برای {نام} زبان اردنی ( {کلید زبان اردنی} {کامل ) - حوزه ی اردنی';
$string['translatetool_translation_save_failure'] = 'خطا هنگام ذخیره تغییرات occorred زبان اردنی برای { {نام} (زبان اصلی _}) - {کامل} - بيل گيت حوزه';
$string['translatetool_translation_submit_success'] = 'موفقيت ارائه تغييرات زبان اردنی برای { {نام} (زبان اصلی _}) - {کامل} - بيل گيت حوزه';
$string['translatetool_translation_submit_failure'] = 'خطایی هنگام ارائه تغييرات occorred زبان اردنی برای { {نام} (زبان اصلی _}) - {کامل} - بيل گيت حوزه';
$string['backuptool_header'] = 'ابزار پشتیبان';
$string['backuptool_intro'] = 'در اینجا شما می توانید نسخه کپی تهیه پشتیبان از پایگاه داده ها. شما بايد در جای امنی نگه دارید این پشتیبان تهیه کنید. لینک زیر را دنبال کنید تا شروع به تهیه پشتیبان از فرآيند هاي درماني قوي < > <p درگرينويل توجه: < /قوی هاي درماني اين به معناى آن نيست كه دانلود فایل ها از پوشه های داده هاي درماني قوي ( < {datadirectory} < /قوی هاي درماني ); شما پيدا كردن به تهیه پشتیبان از فایل های آن. شما ممکن است لازم باشد که به مشورت كنيد isp شما.';
$string['backuptool_download'] = 'تهیه پشتیبان از دانلود';
$string['backuptool_download_title'] = 'اینجا را کلیک کنید برای تهیه پشتیبان از پایگاه داده ها';
$string['backuptool_error'] = 'در آنجا مشكلات بودند ایجاد پشتیبان';
$string['logview_error'] = 'اشتباهاتي وجود دارد بازیابی سیستم پیام های';
$string['logview_no_messages'] = 'وجود ندارد كه نشان دهد پیام های';
$string['logview_nr'] = 'Nr';
$string['logview_datim'] = 'زمان/تاریخ';
$string['logview_remote_addr'] = 'آدرس';
$string['logview_user_id'] = 'راهنمای کاربر';
$string['logview_priority'] = 'اولويت';
$string['logview_message'] = 'پيام';
$string['update_header'] = 'مدير به روزآوری';
$string['update_intro'] = 'اين مدير به روزآوری است. زیر یک نمای کلی از آن جاري است داخلي و خارجي از اين نسخه های مختلف هسته سیستم و زیر سیستم ها معرفی شوند. اگر در آنجا است كه هيچگونه تضادي بين اين دو نسخه، شما می توانید به روزآوری با پيروي از لینک \' [به روزآوری]\' يا انجام نصب subsystem با پيروي از لینک] نصب \' [\' در آخرین ستون';
$string['update_version_database'] = 'داخلی';
$string['update_version_manifest'] = 'مدل';
$string['update_release_date_manifest'] = 'تاریخ';
$string['update_release_manifest'] = 'انتشار';
$string['update_status'] = 'وضعیت';
$string['update_core'] = 'هسته';
$string['update_core_success'] = 'موفقيت در حال به روزآوری {نسخه به نسخه اصلی سیستم}';
$string['update_core_error'] = 'خطای به روزآوری سیستم هسته به نسخه نسخه {}';
$string['update_core_warnning_core_goes_first'] = 'هشدار: هسته سیستم باید اول به روز شده';
$string['update_subsystem_languages'] = 'زبان';
$string['update_subsystem_language_success'] = 'موفقيت در حال به روزآوری/نصب زبان} {زبان';
$string['update_subsystem_language_error'] = 'خطای به روزآوری/نصب زبان زبان {}';
$string['update_subsystem_modules'] = 'ماژول ها';
$string['update_subsystem_module_success'] = ' موفقيت در حال به روزآوری/نصب ماژول {  ماژول  }';
$string['update_subsystem_module_error'] = 'خطای به روزآوری/نصب ماژول ماژول} {';
$string['update_subsystem_themes'] = 'تم';
$string['update_subsystem_theme_success'] = 'موفقيت در حال به روزآوری/نصب تم {سوژه}';
$string['update_subsystem_theme_error'] = 'خطا هنگام به روزآوری/نصب تم {سوژه}';
$string['update_status_ok'] = 'خوبه.';
$string['update_status_error'] = 'خطا';
$string['update_status_update'] = 'به روزآوری';
$string['update_status_install'] = 'نصب';
$string['update_version_database_too_old'] = 'مدل هاي داخلي نسخه {} است; شما بايد دوباره به نصب می شود و/یا به صورت دستی ارتقا دهید.';
$string['update_field_value_too_long'] = '"میز میز} {\' رشته \' {رشته} \': محتوا است بیشتر از طول {} نویسه باشد: \' {مضمون} ".';
$string['update_please_correct_field_value_manually'] = 'تعداد رشته ها که باید به صورت دستی وارد کنید مخفف (خارج از وب سايت مدرسه@) است} {اشتباهات';
$string['update_warning_obsolete_file'] = 'هشدار: فایل \' {نام فایل نامعتبر}\' بلااستفاده است (چون نسخه {نسخه}) و می توان حذف امن';
$string['donors'] = 'اهدا';
$string['function_not_yet_implemented'] = 'نه هنوز پياده شود عملکرد';
$string['messages'] = 'پيام';
$string['modulemanager_intro'] = 'Dit is Modulebeheer. Kies een module uit het menu.';
$string['modulemanager_header'] = 'Modulebeheer';
$string['modulemanager_no_modules'] = '(geen modules)';
?>