<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/languages/fa/was.php
 *
 * Language: fa (‫فارسی)
 * Release:  0.90.5 / 2016062900 (2016-06-29)
 *
 * @author Pegah Mohtadi Tabrizi <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_fa
 * @version $Id: was.php,v 1.7 2016/06/28 12:58:51 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['translatetool_title'] = 'عمومي';
$string['translatetool_description'] = 'این فایل شامل ترجمه های عمومی  استفاده شده در CMS میباشد';
$string['logout_username'] = 'خروج {USERNAME}';
$string['login'] = 'ورود';
$string['button_ok'] = '~OK';
$string['button_save'] = 'ذخیره~';
$string['button_cancel'] = 'لغو~';
$string['button_delete'] = 'حذف~';
$string['button_yes'] = 'بله~';
$string['button_no'] = 'خیر~';
$string['button_go'] = 'برو~';
$string['button_edit'] = 'ویرایش~';
$string['hotkey_for_button'] = 'از Alt-{HOTKEY} و یا Cmnd-{HOTKEY} به عنوان میانبر کیبورد برای این کلید استفاده کنید';
$string['validate_too_short'] = '{FIELD}: رشته بيش از حد کوتاه است (minimum = {MIN})';
$string['validate_too_long'] = '{FIELD}: رشته بيش از حد بلند است (maximum = {MAX})';
$string['validate_too_small'] = '{FIELD}: مقدار بيش از حد کم است (minimum = {MIN})';
$string['validate_too_large'] = '{FIELD}: مقدار بيش از حد زیاد است (maximum = {MAX})';
$string['validate_invalid'] = '{FIELD}: مقدار معتبر نیست';
$string['validate_invalid_datetime'] = '{FILED}: تاریخ و/یا زمان معتبر نیست';
$string['validate_not_unique'] = '{FILED}: مقدار باید منحصر به فرد باشد';
$string['validate_already_exists'] = '{FIELD}: پرونده یا فهرست \'{VALUE}\' موجود است';
$string['validate_different_passwords'] = '{FIELD1} و {FIELD2}: رمزهای عبور یکسان نیستند';
$string['validate_bad_password'] = '{FIELD}: رمز عبور قابل قبول نیست; حداقل شرایط قابل قبول عبارتست از: درازا: {MIN_LENGTH}, ارقام: {MIN_DIGIT}, حروف کوچک: {MIN_LOWER}, حروف بزرگ: {MIN_UPPER}';
$string['validate_bad_filename'] = '{FIELD}: نام فایل قابل قبول نیست: \'{VALUE}\'';
$string['alerts_mail_subject'] = 'هشدارها برای وبسایت {SITENAME}: {ALERTS}';
$string['alerts_processed'] = 'تعداد هشدارهای پردازش شده: {ALERTS}';
$string['problem_with_module'] = 'یک مشکل در ارتباط با ماژول {MODULE} در صفحه {NODE} وجود دارد. لطفا با مدیرست سایت تماس بگیرید. متشکریم';
$string['capacity_name_unknown'] = '(ناشناخته{CAPACITY})';
$string['capacity_name_0'] = '--هیچی--';
$string['capacity_name_1'] = 'دانش اموز';
$string['capacity_name_2'] = 'اموزگار';
$string['capacity_name_3'] = 'مدیر';
$string['capacity_name_4'] = 'عضو';
$string['capacity_name_5'] = 'هدایت پروژه';
$string['capacity_name_6'] = 'صندوقدار';
$string['capacity_name_7'] = 'منشي';
$string['capacity_name_8'] = 'استاد';
$string['capacity_name_9'] = 'ویرایشگر';
$string['capacity_name_10'] = 'نا شر';
$string['capacity_name_11'] = 'گنجایش 11';
$string['capacity_name_12'] = 'ظرفیت 12';
$string['capacity_name_13'] = 'ظرفیت 13';
$string['capacity_name_14'] = 'ظرفیت 14';
$string['capacity_name_15'] = 'ظرفیت 15';
$string['capacity_name_16'] = 'ظرفیت 16';
$string['capacity_name_17'] = 'ظرفیت 17';
$string['capacity_name_18'] = 'ظرفیت 18';
$string['capacity_name_19'] = 'ظرفیت 19';
$string['file_not_found'] = '404 پرونده یافت نشد: "{FILE}"';
?>