<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/languages/fi/admin.php
 *
 * Language: fi (Suomi)
 * Release:  0.90.4 / 2013061400 (2013-06-14)
 *
 * @author Laura Råman <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_fi
 * @version $Id: admin.php,v 1.5 2016/03/23 09:28:20 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['translatetool_title'] = 'Administraatio';
$string['translatetool_description'] = 'Tämä tiedosto sisältää tämän CMS-työkalun administraation rajapinnan.';
$string['generated_in'] = '{QUERIES} kyselyä ja {SECONDS} sekuntia generoitu {DATE}';
$string['logo_websiteatschool'] = 'Website@School®';
$string['end_this_session'] = 'lopeta sessio, uloskirjaa käyttäjä';
$string['logout_username'] = 'uloskirjaa käyttäjä {USERNAME}';
$string['view_public_area'] = 'yleisötila';
$string['go_view_public_area_no_logout'] = 'katsele yleisötilaa kirjautumatta ulos';
$string['check_was_release'] = 'tarkista tämänhetkisen Website@School-versiosi tila';
$string['version_x_y_z'] = 'versio {VERSION}';
$string['login_user_success'] = 'Olet kirjautunut sisään käyttäjänä: {USERNAME}';
$string['job_access_denied'] = 'Sinulla ei ole lupaa tehdä tätä työtä; sisäänpääsy hylätty';
$string['task_access_denied'] = 'Sinulla ei ole lupaa tähän toimintoon; sisäänpääsy hylätty';
$string['unknown_job'] = 'Käskyä "{JOB}" ei tunnistettu';
$string['name_startcenter'] = 'aloita';
$string['name_pagemanager'] = 'sivut';
$string['name_filemanager'] = 'tiedostot';
$string['name_modulemanager'] = 'modulit';
$string['name_accountmanager'] = 'tilit';
$string['name_configurationmanager'] = 'konfiguraatiot';
$string['name_statistics'] = 'tilastot';
$string['name_tools'] = 'työkalut';
$string['name_help'] = 'apu';
$string['description_startcenter'] = 'Website@School Alku';
$string['description_pagemanager'] = 'Sivun Hallitsija';
$string['description_filemanager'] = 'Tiedoston Hallitsija';
$string['description_modulemanager'] = 'Modulin Hallitsija';
$string['description_accountmanager'] = 'Tilin Hallitsija';
$string['description_configurationmanager'] = 'Konfiguraation Hallitsija';
$string['description_statistics'] = 'Tilastot';
$string['description_tools'] = 'Työkalut';
$string['description_help'] = 'Apu (avautuu uuteen ikkunaan)';
$string['no_access_startcenter'] = 'Pääsy kohtaan Website@School Alku on estetty tilitäsi';
$string['no_access_pagemanager'] = 'Pääsy kohtaan Sivun Hallitsija on estetty tilitäsi';
$string['no_access_filemanager'] = 'Pääsy kohtaan Tiedoston Hallitsija on estetty tilitäsi';
$string['no_access_modulemanager'] = 'Pääsy kohtaan Modulin Hallitsija on estetty tilitäsi';
$string['no_access_accountmanager'] = 'Pääsy kohtaan Tilin Hallitsija on estetty tilitäsi';
$string['no_access_configurationmanager'] = 'Pääsy kohtaan Konfiguraation Hallitsija on estetty tilitäsi';
$string['no_access_statistics'] = 'Pääsy kohtaan Tilastot on estetty tilitäsi';
$string['no_access_tools'] = 'Pääsy kohtaan Työkalut on estetty tilitäsi';
$string['no_access_help'] = 'Pääsy kohtaan Apu on estetty tilitäsi';
$string['access_denied'] = 'Pääsy kielletty';
$string['no_access_admin_php'] = 'Pääsy Website@School-ohjelmaan on estetty tilitäsi. Seuraa jotain alla olevista linkeistä jatkaaksesi:';
$string['view_login_dialog'] = 'Kirjaudu sisään';
$string['public_area'] = 'Yleisötila';
$string['private_area'] = 'Suojattu tila';
$string['no_areas_available'] = 'Sopivia tiloja ei käytettävissä';
$string['inactive'] = 'ei toiminnassa';
$string['menu'] = 'Valikko';
$string['area_admin_access_denied'] = 'Sinulla ei ole administraattorin etuja alueelle {AREA}';
$string['add_a_page'] = 'Lisää sivu';
$string['add_a_page_title'] = 'Klikkaa tästä lisätäksesi uuden sivun';
$string['add_a_section'] = 'Lisää osio';
$string['add_a_section_title'] = 'Klikkaa tästä lisätäksesi uuden osion';
$string['hidden'] = 'piilotettu';
$string['embargo'] = 'esto';
$string['expired'] = 'erääntynyt';
$string['icon_delete'] = 'Poista tämä solmu';
$string['icon_delete_access_denied'] = 'Sinulla ei ole lupaa poistaa tätä solmua';
$string['icon_delete_alt'] = 'poista';
$string['icon_delete_text'] = 'P';
$string['icon_edit'] = 'Muokkaa tätä solmua';
$string['icon_edit_access_denied'] = 'Sinulla ei ole lupaa muokata tätä solmua';
$string['icon_edit_alt'] = 'muokkaa';
$string['icon_edit_text'] = 'M';
$string['icon_default'] = 'Tee tästä solmusta koti (oletus) solmu';
$string['icon_default_access_denied'] = 'Sinulla ei ole lupaa muuttaa koti (oletus) solmua';
$string['icon_default_alt'] = 'on koti';
$string['icon_default_text'] = 'K';
$string['icon_not_default_text'] = '_';
$string['icon_not_default_alt'] = 'tee koti';
$string['icon_is_default'] = 'Tämä solmu on koti (oletus) solmu';
$string['icon_preview_page'] = 'Näytä esikatselu (erillisessä ikkunassa)';
$string['icon_preview_page_access_denied'] = 'Sinulla ei ole lupaa tämän sivun esikatseluun';
$string['icon_preview_page_alt'] = 'esikatselu';
$string['icon_preview_page_text'] = 'E';
$string['icon_open_section'] = 'Avaa osio (laajenna puuta 1 tasolla)';
$string['icon_open_section_alt'] = 'avaa osio';
$string['icon_open_section_text'] = '+';
$string['icon_close_section'] = 'Sulje osio (supista puuta)';
$string['icon_close_section_alt'] = 'sulje osio';
$string['icon_close_section_text'] = '-';
$string['icon_open_area'] = 'Avaa tila (laajenna koko puu)';
$string['icon_open_area_alt'] = 'avaa tila';
$string['icon_open_area_text'] = '+';
$string['icon_close_area'] = 'Sulje alue (supista puu)';
$string['icon_close_area_alt'] = 'sulje alue';
$string['icon_close_area_text'] = '-';
$string['icon_open_site'] = 'Avaa kaikki alueet (laajenna koko puu kaikilta alueilta)';
$string['icon_open_site_alt'] = 'avaa kaikki alueet';
$string['icon_open_site_text'] = '+';
$string['icon_close_site'] = 'Sulje kaikki alueet (supista puu kaikilta alueilta)';
$string['icon_close_site_alt'] = 'sulje kaikki alueet';
$string['icon_close_site_text'] = '-';
$string['icon_visible'] = 'Tämä solmu näkyy (ei piilossa, ei estetty, ei erääntynyt)';
$string['icon_visible_access_denied'] = 'Sinulla ei ole lupaa muokata tätä solmua';
$string['icon_visible_alt'] = 'edistynyt muokkaus tai tee näkymättömäksi';
$string['icon_visible_text'] = '_';
$string['icon_invisible_hidden'] = 'Tämä solmu on näkymätön (piilossa)';
$string['icon_invisible_embargo'] = 'Tämä solmu on näkymätön (estetty {DATIM} asti)';
$string['icon_invisible_expiry'] = 'Tämä solmu on näkymätön (erääntynyt {DATIM})';
$string['icon_invisible_alt'] = 'edistynyt muokkaus tai laita näkyviin';
$string['icon_invisible_text'] = 'I';
$string['too_many_levels'] = 'Osiota {NODE} ei pystytä näyttämään: nested too deep';
$string['no_nodes_yet'] = 'Solmuja ei ole vielä lisätty tälle alueelle';
$string['set_tree_view'] = 'Aseta puunäkymään:';
$string['set_view_minimal'] = 'minimaali';
$string['set_view_custom'] = 'mukautettu';
$string['set_view_maximal'] = 'maximaali';
$string['set_view_minimal_title'] = 'puu supistetussa näkymässä (kaikki osiot suljettu)';
$string['set_view_custom_title'] = 'puu mukautetussa näkymässä (jotkut osiot kiinni, jotkut auki)';
$string['set_view_maximal_title'] = 'puu laajennetussa näkymässä (kaikki osiot auki)';
$string['access_denied_preview'] = 'Sinulla ei ole tarvittavia etuoikeuksia tämän sivun esikatseluun. Ole hyvä sulje ikkuna ja palaa sivun hallintaan';
$string['invalid_node'] = 'Viallinen solmu {NODE}';
$string['task_set_default_access_denied'] = 'Sinulla ei ole oikeuksia tehdä solmusta {NODE} koti (oletus) solmua';
$string['startcenter_welcome'] = 'Tervetuloa';
$string['startcenter_welcome_text'] = 'Tämä on Website@School sivustonhallintasysteemin aloitussivu. Täällä pystyt hallita verkkosivustoasi.';
$string['click_here_for_documentation'] = 'Klikkaa tästä katsoaksesi dokumentointia';
$string['icon_documentation'] = 'ikonikirja';
$string['click_to_send_mail_to_us'] = 'Klikkaa tästä lähettääksesi meille postia';
$string['icon_sendmail'] = 'ikonikuori';
$string['please_send_us_mail'] = 'Arvostamme sitä, jos lähetät meille sähköpostilla sivustosi URL:in sitten, kun sivusto on toiminnassa. Klikkaa ikonia lähettääksesi sähköpostia tai lähetä sähköposti osoitteeseen <strong>{MAILTO}</strong>. Suuret kiitokset Website@School-tiimin puolesta.';
$string['view_documentation'] = 'Klikkaa ikonia katsellaksesi dokumentointia (avautuu uuteen ikkunaan)';
$string['icon_information'] = 'ikoni-info';
$string['check_new_version'] = 'Klikkaa ikonia tarkistaaksesi onko uusi versio olemassa (sinun versiosi on {VERSION})';
$string['task_node_add_access_denied'] = 'Sinulla ei ole tarvittavia etuoikeuksia solmun lisäämiseen tälle alueelle';
$string['add_a_page_header'] = 'Lisää sivu';
$string['add_a_section_header'] = 'Lisää osio';
$string['add_section_explanation'] = 'Täällä voit lisätä uuden osion lisäämällä otsikon osiolle ja muuta tietoa. Kun osio on lisätty siihen voi lisätä sivuja ja alaosioita.';
$string['add_page_explanation'] = 'Täällä voit lisätä uuden osion lisäämällä sivun otsikon, sivun modulin ja muuta tietoa.';
$string['add_node_linktext'] = '~Nimi';
$string['add_node_linktext_title'] = 'Ole hyvä ja lisää lyhyt nimi (käytetään navigoinnissa)';
$string['add_node_title'] = '~Kuvaus sivusta/osiosta';
$string['add_node_title_title'] = 'Ole hyvä ja lisää sivun/osion kuvaus';
$string['add_node_parent_section'] = '~Pääosio';
$string['add_node_parent_section_title'] = 'Ole hyvä ja valitse osio, johon uusi sivu/osio tulee lisätä';
$string['add_node_module'] = '~Moduli';
$string['add_node_module_title'] = 'Ole hyvä ja valitse sopiva moduli tälle sivulle';
$string['add_node_initial_visibility'] = 'Alkuperäinen näkyvyys';
$string['add_node_initial_visibility_title'] = 'Ole hyvä ja valitse uuden sivun/osion alkuperäinen näkyvyys';
$string['add_node_visible'] = 'Näk~yvissä';
$string['add_node_visible_title'] = 'Tämä vaihtoehto saa sivun/osion näkymään navigaatiossa ja saavutettaville';
$string['add_node_hidden'] = 'P~iilossa';
$string['add_node_hidden_title'] = 'Mikäli piilotat sivun/osion, sivua ei näytetä sivuston navigoinnissa, mutta se on saavutettavissa.';
$string['add_node_embargo'] = '~Estetty';
$string['add_node_embargo_title'] = 'Jos asettaa sivun/osion tilaan estety, se ei ole näkyvissä eikä saavutettavissa estettyyn päivämäärään asti';
$string['cancelled'] = 'Peruttu';
$string['error_adding_node'] = 'On tapahtunut virhe lisätessä sivua tai osiota tietokantaan';
$string['page_added'] = 'Lisätty alueeseen {AREA}: uusi sivu {NODE} {LINK} ({TITLE})';
$string['section_added'] = 'Lisätty alueeseen {AREA}: uusi osio {NODE} {LINK} ({TITLE})';
$string['node_has_no_name'] = '(sivulla/osiolla {NODE} ei ole nimeä)';
$string['new_default_node_in_section'] = 'Alue {AREA}: uusi oletus sivu/osio {NEW} osiossa {PARENT})';
$string['new_default_node_in_area'] = 'Alue {AREA}: uusi oletus sivu/osio {NEW}';
$string['old_default_node'] = '(vanha oletusasetus {OLD})';
$string['edit_basic'] = 'Perus ominaisuudet';
$string['edit_advanced'] = 'Edistynyt';
$string['edit_content'] = 'Sisältö';
$string['edit_basic_page_title'] = 'Muokaa sivun {NODE} perus ominaisuuksia';
$string['edit_basic_section_title'] = 'Muokaa osion {NODE} perus ominaisuuksia';
$string['edit_advanced_page_title'] = 'Muokkaa sivun {NODE} edistyneitä ominaisuuksia';
$string['edit_advanced_section_title'] = 'Muokaa osion {NODE} edistyneitä ominaisuuksia';
$string['edit_content_title'] = 'Muokkaa sivun {NODE} sisältöä';
$string['task_edit_page_access_denied'] = 'You do not have the necessary privileges to edit page {NODE}';
$string['task_edit_section_access_denied'] = 'Sinulla ei ole tarvittavia oikeuksia osion {NODE} muokkaamiseen';
$string['page_is_locked_by'] = '{FULL_NAME} lukitsi sivun {NODE} kello {LOCK_TIME} ({USERNAME} kirjautui sisään IP-osoitteesta {IP_ADDR} kello {LOGIN_TIME})';
$string['section_is_locked_by'] = '{FULL_NAME} lukitsi osion {NODE} kello {LOCK_TIME} ({USERNAME} kirjautui sisään IP-osoitteesta {IP_ADDR} kello {LOGIN_TIME})';
$string['edit_a_page_header'] = 'Muokkaa sivun {NODE} perus ominaisuuksia';
$string['edit_a_section_header'] = 'Muokkaa osion {NODE} perus ominaisuuksia';
$string['edit_page_explanation'] = 'Täällä voit muokata sivun {NODE_FULL_NAME} perus ominaisuuksia, kuten sivun otsikkoa ja sivun modulia.';
$string['edit_section_explanation'] = 'Täällä voit muokata osion {NODE_FULL_NAME} perus ominaisuuksia, kuten nimeä ja kuvausta.';
$string['edit_node_linktext'] = '~Nimi';
$string['edit_node_linktext_title'] = 'Ole hyvä ja lisää sivun/osion lyhyt nimi (käytetään navigoinnissa)';
$string['edit_node_title'] = '~Kuvaus sivusta/osiosta';
$string['edit_node_title_title'] = 'Ole hyvä ja lisää sivun/osion kuvaus';
$string['edit_node_parent_section'] = '~Pääosio';
$string['edit_node_parent_section_title'] = 'Ole hyvä ja valitse osio, johon uusi sivu/osio tulee lisätä';
$string['edit_node_module'] = '~Moduli';
$string['edit_node_module_title'] = 'Ole hyvä ja valitse sopiva moduli tälle sivulle';
$string['edit_node_sort_order'] = '~Järjestys';
$string['edit_node_sort_order_title'] = 'Ole hyvä ja valitse sopiva lajittelujärjestys';
$string['options_sort_order_at_top'] = 'Ennen muita sivuja/osioita';
$string['options_sort_order_at_top_title'] = 'Sijoita tämä sivu/osio ennen muita sivuja/osioita tähän (ala)osioon';
$string['options_sort_order_after_page'] = 'Sivun {NODE} jälkeen';
$string['options_sort_order_after_section'] = 'Osion {NODE} jälkeen';
$string['options_parents_at_toplevel'] = 'Alueen ylimmäiseksi';
$string['options_parents_at_toplevel_title'] = 'Laita tämä sivu/osio alueen yläosaan eikä mihinkään (ala)osioon';
$string['options_parents_section'] = 'Osio {NODE}';
$string['edit_a_page_advanced_header'] = 'Muokkaa sivun {NODE} edistyneitä ominaisuuksia';
$string['edit_a_section_advanced_header'] = 'Muokkaa osion {NODE} edistyneitä osioita';
$string['edit_page_advanced_explanation'] = 'Täällä voit muokata sivun {NODE_FULL_NAME} edistyneitä ominaisuuksia, kuten estetty päivämäärää lukunäkymä määritettä.';
$string['edit_section_advanced_explanation'] = 'Täällä voit muokata osion {NODE_FULL_NAME} edistyneitä ominaisuuksia, kuten estetty päivämäärää lukunäkymä määritettä.';
$string['edit_node_area_id'] = '~Alue';
$string['edit_node_area_id_title'] = 'Valitse alue mihin haluat siirtää tämän solmun';
$string['edit_node_link_image'] = '~Ikonin polunnimi';
$string['edit_node_link_image_title'] = 'Lisää polku tälle solmulle ikonin tiedostoon';
$string['edit_node_link_image_width'] = 'Ikoni ~leveys';
$string['edit_node_link_image_width_title'] = 'Lisää ikonin leveys (pikseleissä)';
$string['edit_node_link_image_height'] = 'Ikoni ~korkeus';
$string['edit_node_link_image_height_title'] = 'Lisää ikonin korkeus (pikseleissä)';
$string['edit_node_is_hidden'] = 'Piilossa';
$string['edit_node_is_hidden_title'] = 'Laita ruksi ruutuun piilottaaksesi sivun/osion (mutta jättääksesi sen saavutettavaksi)';
$string['edit_node_is_hidden_label'] = 'Piilo~ta sivu/osio';
$string['edit_node_is_readonly'] = 'Vain lukumahdollisuus';
$string['edit_node_is_readonly_title'] = 'Laita ruksi ruutuun suojaaksesi sivun/osion vahingossa tapahtuvan muokkaamisen varalta';
$string['edit_node_is_readonly_label'] = 'Muuta tämä sivu/osio muotoon ~vain lukumahdollisuus';
$string['edit_node_embargo'] = '~Estetty';
$string['edit_node_embargo_title'] = 'Syötä päiväys/aika, jolloin tämä sivu/osio julkaistaan automaattisesti';
$string['edit_node_expiry'] = 'E~rääntynyt';
$string['edit_node_expiry_title'] = 'Syötä päiväys/aika, jolloin tämä sivu/osio ei enää ole vierailijoiden saavutettavissa';
$string['edit_node_style_label'] = 'Lisä~suunnittelu sivu/osio tasolla';
$string['edit_node_style_title'] = 'Ylimääräistä tietoa suunnittelusta';
$string['options_public_area'] = 'Yleinen alue {AREA} ({AREANAME})';
$string['options_private_area'] = 'Suojattu alue {AREA} ({AREANAME})';
$string['options_public_area_inactive'] = 'Yleinen alue {AREA} ({AREANAME}) (ei toiminnassa)';
$string['options_private_area_inactive'] = 'Suojattu alue {AREA} ({AREANAME}) (ei toiminnassa)';
$string['node_no_longer_readonly'] = '"Vain lukumahdollisuus"-ominaisuus poistettu sivulta/osiosta {NODE_FULL_NAME}';
$string['node_still_readonly'] = '"Vain lukumahdollisuus"-ominaisuus pätee yhä sivuun/osioon {NODE_FULL_NAME}';
$string['error_saving_node'] = 'Virhetallenna sivu/osio tietokantaan';
$string['page_saved'] = 'Sivun {NODE_FULL_NAME} tallennus onnistui';
$string['section_saved'] = 'Osion {NODE_FULL_NAME} tallennus onnistui';
$string['node_was_edited'] = 'Sivu/osio alueella {AREA} muutettu: {NODE_FULL_NAME}';
$string['node_was_edited_and_moved'] = 'Sivu/osio alueella {AREA} on siirretty alueelle {NEWAREA}: {NODE_FULL_NAME}';
$string['error_moving_subtree'] = 'Virhe tapahtui siirtäessä alapuuta {NODE_FULL_NAME} alueelta {AREA} alueelle {NEWAREA}';
$string['success_moving_subtree'] = 'Alapuun {NODE_FULL_NAME} siirto onnistui alueelta {AREA} alueelle {NEWAREA}';
$string['subtree_was_moved'] = 'Alapuu alueella {AREA} siirretty alueelle {NEWAREA}: {NODE_FULL_NAME}';
$string['task_delete_node_access_denied'] = 'Sinulla ei ole tarvittavia oikeuksia sivun/osion {NODE} poistamiseen tältä alueelta';
$string['task_delete_node_limited'] = 'Et voi poistaa osiota {NODE_FULL_NAME}, koska sillä on ei-tyhjiä alaosioita';
$string['task_delete_node_is_readonly'] = 'Et voi poistaa sivua/osiota {NODE_FULL_NAME}, koska siihen pätee "vain lukumahdollisuus"';
$string['page_full_name'] = 'Sivu {NODE_FULL_NAME}';
$string['section_full_name'] = 'Osio {NODE_FULL_NAME}';
$string['delete_a_page_header'] = 'Vahvista sivun {NODE_FULL_NAME} poisto';
$string['delete_a_section_header'] = 'Vahvista osion {NODE_FULL_NAME} poisto';
$string['delete_page_explanation'] = 'Olet poistamassa sivua:';
$string['delete_section_explanation'] = 'Olet poistamassa seuraavan osion ja kaikki sen sisältämät sivut ja osiot:';
$string['delete_are_you_sure'] = 'Haluatko varmasti jatkaa?';
$string['error_deleting_node'] = 'Tapahtui virhe yrittäessä poistaa sivua/osiota {NODE_FULL_NAME} alueelta {AREA}';
$string['page_deleted'] = 'Poistettu alueelta {AREA}: sivu {NODE_FULL_NAME}';
$string['section_deleted'] = 'Poistettu alueelta {AREA}: osio {NODE_FULL_NAME}';
$string['errors_deleting_childeren'] = 'Virheiden määrä sivuja/osioita poistettaessa osiosta {NODE_FULL_NAME}: {COUNT}';
$string['error_editing_node_content'] = 'Virhe muokatessa sivun {NODE_FULL_NAME} sisältöä';
$string['page_content_edited'] = '(Alue {AREA}) Sivun sisältöä muutettu: {NODE_FULL_NAME}';
$string['configurationmanager_intro'] = 'Tämä on Konfiguraation Hallitsija. Ole hyvä ja valitse tehtävä valikosta.';
$string['configurationmanager_header'] = 'Konfiguraation Hallitsija';
$string['menu_areas'] = 'Alueet';
$string['menu_areas_title'] = 'Katsele, lisää, muokkaa tai poista alueita';
$string['menu_site'] = 'Sivusto';
$string['menu_site_title'] = 'Katsele tai muokkaa globaalia sivuston konfiguraatiota';
$string['menu_alerts'] = 'Hälytykset';
$string['menu_alerts_title'] = 'Katsele, lisää, muokkaa tai poista hälytyksiä';
$string['task_unknown'] = 'Tuntematon tehtävä {TASK}';
$string['chore_unknown'] = 'Tuntematon tehtävä {CHORE}';
$string['areamanager_add_an_area'] = 'Lisää alue';
$string['areamanager_add_an_area_title'] = 'Klikkaa tästä lisätäksesi uuden alueen';
$string['icon_area_default'] = 'Tee tästä alueesta koti (oletus) alue';
$string['icon_area_default_access_denied'] = 'Sinulla ei ole lupaa muuttaa oletusaluetta';
$string['icon_area_default_alt'] = 'on koti';
$string['icon_area_default_text'] = 'K';
$string['icon_area_not_default_text'] = '_';
$string['icon_area_not_default_alt'] = 'tee koti';
$string['icon_area_is_default'] = 'Tämä alue on koti (oletus) alue';
$string['icon_area_delete'] = 'Poista tämä alue';
$string['icon_area_delete_access_denied'] = 'Sinulla ei ole lupaa poistaa tätä aluetta';
$string['icon_area_delete_alt'] = 'Poista';
$string['icon_area_delete_text'] = 'P';
$string['icon_area_edit'] = 'Muokkaa tätä aluetta';
$string['icon_area_edit_access_denied'] = 'Sinulla ei ole lupaa muokata tätä aluetta';
$string['icon_area_edit_alt'] = 'muokkaa';
$string['icon_area_edit_text'] = 'M';
$string['area_edit_public_title'] = '(yleinen) {AREA_FULL_NAME} ({AREA}, {SORT_ORDER})';
$string['area_edit_private_title'] = '(yksityinen) {AREA_FULL_NAME} ({AREA}, {SORT_ORDER})';
$string['area_delete_public_title'] = '{AREA_FULL_NAME} (yleinen alue {AREA})';
$string['area_delete_private_title'] = '{AREA_FULL_NAME} (yksityinen alue {AREA})';
$string['invalid_area'] = 'Virheellinen alue {AREA}';
$string['error_deleting_area'] = 'Tapahtui virhe poistaessa aluetta {AREA} ({AREA_FULL_NAME})';
$string['error_deleting_area_not_empty'] = 'Ei voida poistaa aluetta {AREA} ({AREA_FULL_NAME}): täytyy olla tyhjä. (jäljellä olevien sivujen/osioiden määrä: {NODES})';
$string['error_deleting_area_dir_not_empty'] = 'Alueen \'{AREA_FULL_NAME}\' ({AREA}) datatiedosto ei ole vielä tyhjä. Ole hyvä ja poista tiedostot ja kansiot ensin';
$string['area_deleted'] = 'Alue {AREA} ({AREA_FULL_NAME}) poistettu';
$string['delete_an_area_header'] = 'Vahvista alueen {AREA_FULL_NAME} poisto';
$string['delete_area_explanation'] = 'Olet poistamassa aluetta:';
$string['task_area_add_access_denied'] = 'Sinulla ei ole tarvittavia oikeuksia alueen lisäämiseen sivustolle';
$string['task_set_default_area_access_denied'] = 'Sinulla ei ole lupee tehdä alueesta {AREA} oletus aluetta';
$string['areamanager_add_area_header'] = 'Lisää alue';
$string['areamanager_add_area_explanation'] = 'Täällä voit lisätä uuden alueen sivustolle syöttämällä alueen nimen ja muuta tietoa. Kun alue on lisätty sivustolle voit lisätä sivuja ja alaosioita uuteen alueeseen käyttämällä Sivun Hallitsijaa. Huomaa, että et voi muuttaa yksityistä aluetta yleiseksi tai päin vastoin.';
$string['areamanager_add_area_title_label'] = '~Nimi';
$string['areamanager_add_area_title_title'] = 'Ole hyvä ja lisää uuden alueen nimi';
$string['areamanager_add_area_is_private_label'] = 'Yksityinen alue';
$string['areamanager_add_area_is_private_title'] = 'Laita ruutu laatikkoon tehdäksesi tästä yksityisen alueen';
$string['areamanager_add_area_is_private_check'] = 'Merkitse alue ~yksityiseksi (ei voida muuttaa myöhemmässä vaiheessa)';
$string['areamanager_add_area_path_label'] = '~Tiedostokansio (ei voida muuttaa myöhemmässä vaiheessa)';
$string['areamanager_add_area_path_title'] = 'Tässä kansiossa on tämän alueen datatiedostoja';
$string['areamanager_add_area_theme_id_label'] = 'T~eema';
$string['areamanager_add_area_theme_id_title'] = 'Valitse alueen teema';
$string['errors_saving_data'] = 'Esiintyi ongelma muutoksia tallennettaessa. Virhelasku: {ERRORS}';
$string['success_saving_data'] = 'Muutosten tallennus tietokantaan onnistui';
$string['areamanager_edit_theme_header'] = 'Konfiguroi teema \'{THEME_NAME}\' alueelle {AREA}';
$string['areamanager_edit_theme_explanation'] = 'Täällä voit konfiguroida teeman {THEME_NAME} alueelle {AREA} ({AREA_FULL_NAME}).<br>Ominaisuudet joita voit muuttaa täällä pätevät vain tähän alueeseen, esim. jokaisella alueella voi olla uniikki valikoima ominaisuuksia tietylle alue-teema yhdistelmälle.';
$string['areamanager_menu_edit'] = 'Perusominaisuudet';
$string['areamanager_menu_edit_title'] = 'Muokkaa perusalue ominaisuuksia';
$string['areamanager_menu_edit_theme'] = 'Teeman konfigurointi';
$string['areamanager_menu_edit_theme_title'] = 'Konfiguroi teema tälle alueelle';
$string['areamanager_menu_reset_theme'] = 'Palauta teema alkutilaan';
$string['areamanager_menu_reset_theme_title'] = 'Palauta tämän alueen teeman konfigurointi oletuksiin';
$string['areamanager_edit_area_header'] = 'Nuokkaa tämän alueen perusominaisuuksia';
$string['areamanager_edit_area_explanation'] = 'Täällä voit muokata alueenperusominaisuuksia. Huomaa että yksityisten alueiden muuttaminen yleisiksi tai yleisten yksityisiksi <b>ei</b> ole mahdollista.';
$string['areamanager_edit_area_title_label'] = '~Nimi';
$string['areamanager_edit_area_title_title'] = 'Alueen nimi';
$string['areamanager_edit_area_is_active_label'] = 'Aktiivinen alue';
$string['areamanager_edit_area_is_active_title'] = 'Laita rasti ruutuun aktivoidaksesi alueen';
$string['areamanager_edit_area_is_active_check'] = 'Merkitse tämä alue ~aktiiviseksi';
$string['areamanager_edit_area_is_private_label'] = 'Yksityinen alue';
$string['areamanager_edit_area_is_private_title'] = 'Jos ruudussa on rasti, alue on yksityinen';
$string['areamanager_edit_area_is_private_check'] = 'Merkitse tämä alue ~yksityiseksi (ei voida muuttaa)';
$string['areamanager_edit_area_path_label'] = '~Datakansio (polunnimeä ei voi muuttaa)';
$string['areamanager_edit_area_path_title'] = 'Tässä kansiossa sijaitsee tämän alueen datatiedostoja';
$string['areamanager_edit_area_metadata_label'] = '~Metadata';
$string['areamanager_edit_area_metadata_title'] = 'Tämä tieto lisätään kaikkien sivujen HTML ylätunnisteeseen';
$string['areamanager_edit_area_sort_order_label'] = 'Sorttaus ~järjestys';
$string['areamanager_edit_area_sort_order_title'] = 'Alueet näytetään tämän numeron osoittamassa järjestyksessä';
$string['areamanager_edit_area_theme_id_label'] = '~Teema';
$string['areamanager_edit_area_theme_id_title'] = 'Valitse alueen teema';
$string['areamanager_save_area_success'] = 'Alueen {AREA} ({AREA_FULL_NAME}) muutosten tallentaminen onnistui';
$string['areamanager_save_area_failure'] = 'Ongelmia alueen {AREA} ({AREA_FULL_NAME}) muutosten tallentamisessa';
$string['areamanager_savenew_area_success'] = 'Alueen {AREA} ({AREA_FULL_NAME}) lisääminen onnistui';
$string['areamanager_savenew_area_failure'] = 'Ongelmia uuden alueen tallentamisessa';
$string['site_config_header'] = 'Sivuston konfigurointi';
$string['site_config_explanation'] = 'Täällä voit muokata koko sivuston globaaleja parametrejä.';
$string['site_config_version_label'] = 'Sisäinen versionumero (älä muuta)';
$string['site_config_version_title'] = 'Sisäinen versionumero';
$string['site_config_salt_label'] = 'Turvakoodi';
$string['site_config_salt_title'] = 'This string is used as a salt in the session key hash, to discourage brute force attacks';
$string['site_config_session_name_label'] = 'Session nimi';
$string['site_config_session_name_title'] = 'Evästeen nimi käyttäjän selaimessa';
$string['site_config_session_expiry_label'] = 'Session erääntymisintervalli (sekunti, oletusasetus 86400)';
$string['site_config_session_expiry_title'] = 'Tämä on session maksimikesto sekunneissa, 86400s = 24h';
$string['site_config_login_max_failures_label'] = 'Sallittujen sisäänkirjautumisyritysten enimmäismäärä (oletusasetus 10)';
$string['site_config_login_max_failures_title'] = 'Käyttäjä listataan mustaankirjaan näin monen epäonnistuneen sisäänkirjautumisyrityksen jälkeen virheintervallin aikana';
$string['site_config_login_failures_interval_label'] = 'Sisäänkirjautumisen epäonnistumisintervalli (minuuttia, oletuasetus=12)';
$string['site_config_login_failures_interval_title'] = 'Vain tämän intervallin aikana tapahtuneet epäonnistuneet sisäänkirjautumisyritykset lasketaan';
$string['site_config_login_bypass_interval_label'] = 'Voimassa oleva ohitusinervalli (minuuttia, oletusasetus 30)';
$string['site_config_login_bypass_interval_title'] = 'Ohituskoodi pätee vain näin pitkälle ajalle';
$string['site_config_login_blacklist_interval_label'] = 'Mustanlistan intervalli (minuuttia, oletusasetus 8)';
$string['site_config_login_blacklist_interval_title'] = 'Kuinka pitkäksi ajaksi käyttäjä listataan mustaankirjaan liian monen epäonnistuneen sisäänkirjautumisyrityksen jälkeen';
$string['site_config_title_label'] = 'Verkkosivuston otsikko';
$string['site_config_title_title'] = 'Tämä on verkkosivuston nimi';
$string['site_config_website_from_address_label'] = 'Verkkosivusto: sähköpostiosoite';
$string['site_config_website_from_address_title'] = 'CMS sähköpostit lähetetään tästä osoitteesta';
$string['site_config_website_replyto_address_label'] = 'Verkkosivuston vastaa: sähköpostiosoite';
$string['site_config_website_replyto_address_title'] = 'Vastaukset CMS:lle tulee lähettää tähän osoitteeseen';
$string['site_config_language_key_label'] = 'Oletuskieli (kaksikirjaiminen koodi pienillä kirjaimilla, oletus \'fi\')';
$string['site_config_language_key_title'] = 'Tämä asettaa verkkosivuston oletuskielen';
$string['site_config_pagination_height_label'] = 'Kohtien määrä näyttöä kohti (pitkälistaus)';
$string['site_config_pagination_height_title'] = 'Tämä asettaa näytön koon erittäin pitkiä listoja näyttäessä';
$string['site_config_pagination_width_label'] = 'Näyttöjen enimmäismäärä (pitkälistaus)';
$string['site_config_pagination_width_title'] = 'Tämä on näkyvien hyppyjen määrä sivujen taiton navigaatiopalkissa';
$string['site_config_editor_label'] = 'Oletuseditori';
$string['site_config_editor_title'] = 'Tämä on oletuseditori uusille käyttäjätileille';
$string['site_config_editor_ckeditor_option'] = 'CKEditori';
$string['site_config_editor_ckeditor_title'] = 'JavaScript-perustuva WYSIWYG word suoritin';
$string['site_config_editor_ckeditor3_option'] = 'CKEditori 3';
$string['site_config_editor_ckeditor3_title'] = 'JavaScript-perustuva WYSIWYG word suoritin';
$string['site_config_editor_fckeditor_option'] = 'FCKeditori';
$string['site_config_editor_fckeditor_title'] = 'JavaScript-based WYSIWYG word processor';
$string['site_config_editor_plain_option'] = 'Tavallinen';
$string['site_config_editor_plain_title'] = 'Tavallinen tekstieditori ilman erikoisominaisuuksia';
$string['site_config_friendly_url_label'] = '';
$string['site_config_friendly_url_title'] = 'Laita rasti ruutuun generoidaksesi proxy-ystävällisiä URLeja sivustonavigaatiossa';
$string['site_config_friendly_url_option'] = 'Käytä proxy-ystävällisiä URLeja';
$string['site_config_clamscan_path_label'] = 'Täysin hyväksytty polku ClamAV viruksen skannaus ohjelmaan';
$string['site_config_clamscan_path_title'] = 'Jätä tyhjäksi ellei ClamAV viruksen skannaus ole käytettävissä';
$string['site_config_clamscan_mandatory_label'] = '';
$string['site_config_clamscan_mandatory_title'] = 'Laita rasti ruutuun pakollisten viruksen skannauksien aktivoimiseksi tiedosojen palvelimelle siirron yhteydessä';
$string['site_config_clamscan_mandatory_option'] = 'Skannaa tiedostot virusten varalta palvelimelle siirron yhteydessä';
$string['site_config_upload_max_files_label'] = 'Tiedostojen enimmäismäärä lähetyksen yhteydessä (non-Java)';
$string['site_config_upload_max_files_title'] = 'Tämä asettaa enimmäismäärän samanaikaisia lähetyksiä Tiedoston Hallinnassa';
$string['site_config_thumbnail_dimension_label'] = 'Thumbnail-kuvien enimmäiskorkeus ja -leveys';
$string['site_config_thumbnail_dimension_title'] = 'Tämä asettaa thumbnails.kuvien enimmäismitat kuvien siirron yhteydessä';
$string['site_config_filemanager_files_label'] = 'Lista sallituista jatkeista Tiedoston Hallinnassa (comma-delimited)';
$string['site_config_filemanager_files_title'] = 'Kaikki tiedostojen siirrot rajoittuvat tiedostoihin, joissa on näitä jatkeita';
$string['site_config_filemanager_images_label'] = 'Lista sallituista jatkeista, jotka tunnistetaan kuviksi (comma-delimited)';
$string['site_config_filemanager_images_title'] = 'Vain tiedostot, joissa on jokin näistä jatkeista ovat valittavissa kun selataan kuvia FCK Editorissa';
$string['site_config_filemanager_flash_label'] = 'Lista sallituista jatkeista, jotka tunnistetaan flash-tiedostoiksi (comma-delimited)';
$string['site_config_filemanager_flash_title'] = 'Vain tiedostot, joissa on jokin näistä jatkeista ovat valittavissa kun selataan flash-tiedostoja FCK Editorissa';
$string['site_config_pagemanager_at_end_label'] = '';
$string['site_config_pagemanager_at_end_title'] = 'Laita rasti ruutuun sijoittaaksesi juuri lisättyjä sivuja ja osioita (ala)osion loppuun';
$string['site_config_pagemanager_at_end_option'] = 'Lisää uudet sivut/osiot loppuun';
$string['area_theme_reset'] = 'Alueen {AREA} ({AREA_FULL_NAME}) teeman {THEME_NAME} ominaisuudet palautettiin oletusasetuksiin';
$string['error_area_theme_reset'] = 'Ongelmia teeman {THEME_NAME} ominaisuuksien alkutilaan palauttamisessa alueella {AREA} ({AREA_FULL_NAME})';
$string['reset_theme_area_header'] = 'Palauta teeman {THEME_NAME} ominaisuudet alkutilaan alueella {AREA} ({AREA_FULL_NAME})';
$string['reset_theme_area_explanation'] = 'Näin päällekirjoitat olemassaolevan teeman ominaisuudet oletusarvoilla.';
$string['reset_theme_area_are_you_sure'] = 'Haluatko varmasti jatkaa?';
$string['accountmanager_header'] = 'Tilin Hallitsija';
$string['accountmanager_intro'] = 'Tämä on Tilin Hallitsija. Ole hyvä ja valitse tehtävä valikosta.';
$string['accountmanager_summary'] = 'Yhteenveto';
$string['accountmanager_users'] = 'Käyttäjät';
$string['accountmanager_groups'] = 'Ryhmät';
$string['accountmanager_active'] = 'Aktiivinen';
$string['accountmanager_inactive'] = 'Ei käytössä';
$string['accountmanager_total'] = 'Kokonaissumma';
$string['menu_users'] = 'Käyttäjät';
$string['menu_users_title'] = 'Katsele, lisää, muokkaa tai poista käyttäjätilejä';
$string['menu_groups'] = 'Ryhmät';
$string['menu_groups_title'] = 'Katsele, lisää, muokkaa tai poista ryhmiä';
$string['groupmanager_add_a_group'] = 'Lisää ryhmä';
$string['groupmanager_add_a_group_title'] = 'Klikkaa tästä lisätäksesi uuden ryhmän';
$string['groupmanager_group_edit_title'] = 'Muokkaa \'{FULL_NAME}\'';
$string['groupmanager_group_capacity_edit_title'] = 'Muokkaa ryhmän/kapasiteetin ominaisuuksia';
$string['icon_group_delete'] = 'Poista tämä ryhmä';
$string['icon_group_delete_alt'] = 'Poista';
$string['icon_group_delete_text'] = 'P';
$string['icon_group_edit'] = 'Muokkaa tätä ryhmää';
$string['icon_group_edit_alt'] = 'muokkaa';
$string['icon_group_edit_text'] = 'M';
$string['groupmanager_add_group_header'] = 'Lisää uusi ryhmä';
$string['groupmanager_add_group_explanation'] = 'Täällä voit lisätä uuden ryhmän antamalla ryhmän nimen ja muuta tieto, kuten ehdot miten käyttäjä voi liittyä ryhmään. Kun ryhmä on luotu voit lisätä muita tietoja (saavutettavuus) kapasiteettia kohti';
$string['groupmanager_add_group_name_label'] = '~Nimi';
$string['groupmanager_add_group_name_title'] = 'Ole hyvä ja anna uuden ryhmän lyhyt nimi (täytyy olla uniikki)';
$string['groupmanager_add_group_fullname_label'] = '~Kuvaus';
$string['groupmanager_add_group_fullname_title'] = 'Ole hyvä ja anna uuden ryhmän pitkä nimi (kuvaus)';
$string['groupmanager_add_group_is_active_label'] = 'Aktiivinen ryhmä';
$string['groupmanager_add_group_is_active_title'] = 'Laita rasti ruutuun aktivoidaksesi tämä ryhmä';
$string['groupmanager_add_group_is_active_check'] = 'Merkitse ryhmä ~aktiiviseksi';
$string['groupmanager_add_group_capacity_label'] = 'Kapasiteetti ~{INDEX}';
$string['groupmanager_add_group_capacity_title'] = 'Valitse jäsenyyden kapasiteetti tälle ryhmälle';
$string['groupmanager_savenew_group_failure'] = 'Esiintyi ongelma uutta ryhmää tallentaessa';
$string['groupmanager_savenew_group_success'] = 'Uuden ryhmän lisääminen onnistui {GROUP} ({GROUP_FULL_NAME})';
$string['error_invalid_parameters'] = 'Virhe: virheelliset käskyparametrit';
$string['error_retrieving_data'] = 'Virhe: dataa ei voida hakea tietokannasta';
$string['groupmanager_edit_group_header'] = 'Muokkaa ryhmää';
$string['groupmanager_edit_group_explanation'] = 'Täällä voit editoida ryhmän perusominaisuuksia.';
$string['groupmanager_edit_group_name_label'] = 'N~imi';
$string['groupmanager_edit_group_name_title'] = 'Ole hyvä ja syötä uuden ryhmän lyhyt nimi (täytyy olla uniikki)';
$string['groupmanager_edit_group_fullname_label'] = 'K~uvaus';
$string['groupmanager_edit_group_fullname_title'] = 'Ole hyvä ja anna uuden ryhmän pitkä nimi (kuvaus)';
$string['groupmanager_edit_group_is_active_label'] = 'Aktiivinen ryhmä';
$string['groupmanager_edit_group_is_active_title'] = 'Laita rasti ruutuun aktivoidaksesi ryhmän';
$string['groupmanager_edit_group_is_active_check'] = 'Merkitse ryhmä ak~tiiviseksi';
$string['groupmanager_edit_group_capacity_label'] = 'Kapasiteetti ~{INDEX}';
$string['groupmanager_edit_group_capacity_title'] = 'Valitse jäsenyyden kapasiteetti tälle ryhmälle';
$string['groupmanager_edit_group_path_label'] = '~Data kansio (polkua ei voida muuttaa)';
$string['groupmanager_edit_group_path_title'] = 'Tämä kansio pitää sisällään tämän ryhmän jaetut data tiedostot';
$string['groupmanager_edit_group_success'] = 'Ryhmän tallennus onnistui {GROUP} ({GROUP_FULL_NAME})';
$string['groupmanager_delete_group_header'] = 'Vahvista ryhmän poisto {GROUP} ({GROUP_FULL_NAME})';
$string['groupmanager_delete_group_explanation'] = 'Olet poistamassa seuraavan ryhmän ja siihen liitetyt kapasiteetit ja käyttäjätilit:';
$string['groupmanager_delete_group_breadcrumb'] = 'Poista';
$string['groupmanager_delete_group_group'] = '{GROUP_FULL_NAME} ({GROUP})';
$string['groupmanager_delete_group_capacity'] = '{CAPACITY}: {COUNT}';
$string['groupmanager_delete_group_success'] = 'Ryhmän poisto onnistui {GROUP} ({GROUP_FULL_NAME})';
$string['groupmanager_delete_group_failure'] = 'Havaittiin virhe poistaessa ryhmää{GROUP} ({GROUP_FULL_NAME})';
$string['usermanager_delete_group_dir_not_empty'] = 'Ryhmän \'{GROUP_FULL_NAME}\' ({GROUP}) data kansio ei ole vielä tyhjä. Ole hyvä ja poista tiedostot ja kansiot ensin.';
$string['usermanager_delete_group_not_self'] = 'Et voi poistaa ryhmää \'{GROUP_FULL_NAME}\' ({GROUP}) koska sinä olet liittyneenä ryhmään oikeudella \'{CAPACITY}\'. Sinun täytyy poistaa yhteytesi ryhmään ennen kuin voit poistaa ryhmän.';
$string['usermanager_delete_group_capacity_not_self'] = '{FIELD}: Et voi poistaa kapasiteettia \'{CAPACITY}\' ryhmästä \'{GROUP_FULL_NAME}\' ({GROUP}) koska olet yhteydessä ryhmään kyseisessä kapasiteetissa. Sinun täytyy poistaa yhteytesi ryhmään/kapasiteetiin ennen kuin voit poistaa sen.';
$string['groupmanager_capacity_overview_header'] = 'Yleisnäkymä: {GROUP} - {CAPACITY}';
$string['groupmanager_capacity_overview_explanation'] = 'Tässä kaikkien käyttäjätilien yleisnäkymä liittyen ryhmään ({GROUP_FULL_NAME}) ja kapasiteettiin ({CAPACITY})';
$string['groupmanager_capacity_overview_no_members'] = 'Tällä hetkellä ryhmään ({GROUP_FULL_NAME}) ja kapasiteettiin ({CAPACITY}) ei kuulu yhtään käyttäjätiliä.';
$string['groupmanager_group_menu_edit'] = 'Perusominaisuudet';
$string['groupmanager_group_menu_edit_title'] = 'Muokkaa ryhmän perusominaisuuksia';
$string['groupmanager_capacity_intranet_header'] = 'Pääsy sisäiseen verkkoon: {GROUP} - {CAPACITY}';
$string['groupmanager_capacity_intranet_explanation'] = 'Valitse sisäisen verkon roolit, jotka haluat myöntää ryhmälle ({GROUP_FULL_NAME}) ja kapasiteetille ({CAPACITY}) ja paina [Tallenna] tallentaaksesi muutokset.';
$string['acl_error_saving_field'] = '{FIELD}: virhe tallentaessa tietoja';
$string['usermanager_user_edit_title'] = 'Muokkaa käyttäjää';
$string['breadcrumb_you_are_here'] = 'Olet tässä:';
$string['breadcrumb_next'] = '>';
$string['menu_groupcapacity_overview'] = 'Yleisnäkymä';
$string['menu_groupcapacity_overview_title'] = 'Näytä yleisnäkymä tähän ryhmään/kapasiteettiin kuuluvista jäsenistä';
$string['menu_groupcapacity_intranet'] = 'Sisäinen verko';
$string['menu_groupcapacity_intranet_title'] = 'Muuta pääsylupia sisäiseen verkkoon (yksityiset alueet)';
$string['menu_groupcapacity_module_title'] = 'Muuta pääsylupia tälle modulille';
$string['menu_groupcapacity_admin'] = 'Ylläpito';
$string['menu_groupcapacity_admin_title'] = 'Muuta ylläpidon lupia (webmaster-toiminnot)';
$string['menu_groupcapacity_pagemanager'] = 'Sivun hallitsija';
$string['menu_groupcapacity_pagemanager_title'] = 'Muuta pääsylupia sivuille (webmaster-toiminnot)';
$string['acl_role_none_option'] = '--';
$string['acl_role_none_title'] = 'Nolla, ei mitään: tämän roolin omaavalla ei ole lupaa mihinkään toimiin';
$string['acl_role_guru_option'] = 'Guru';
$string['acl_role_guru_title'] = 'Kaikki: tämän roolin omaavalla on lupa kaikkeen, ehkä jopa muuhunkin';
$string['acl_role_intranet_access_option'] = 'Pääsy';
$string['acl_role_intranet_access_title'] = 'Pääsy sisäiseen verkkoon myönnetty: vierailu yksityisille alueille mahdollista';
$string['acl_role_unknown'] = 'tuntematon';
$string['acl_role_pagemanager_contentmaster_option'] = 'Sisältövastaava';
$string['acl_role_pagemanager_contentmaster_title'] = 'Vain sivun sisältöä voidaan muuttaa';
$string['acl_role_pagemanager_pagemaster_option'] = 'sivuvastaava';
$string['acl_role_pagemanager_pagemaster_title'] = 'Sivun ominaisuuksia ja sivun sisältöä voidaan muuttaa';
$string['acl_role_pagemanager_sectionmaster_option'] = 'Osiovastaava';
$string['acl_role_pagemanager_sectionmaster_title'] = 'Osion ominaisuuksia voidaan muuttaa ja alaosioita ja sivuja voidaan lisätä';
$string['acl_role_pagemanager_areamaster_option'] = 'Aluevastaava';
$string['acl_role_pagemanager_areamaster_title'] = 'Alueen ominaisuuksia voidaan muuttaa ja huipputason osioita ja sivuja voidaan lisätä';
$string['acl_role_pagemanager_sitemaster_option'] = 'Sivustovastaava';
$string['acl_role_pagemanager_sitemaster_title'] = 'Sivuston ominaisuuksia voidaan muuttaa ja alueita, osioita ja sivuja voidaan lisätä';
$string['acl_all_areas_label'] = 'Kaikki nykyiset ja tulevat alueet';
$string['acl_all_private_areas_label'] = 'Kaikki nykyiset ja tulevat yksityiset alueet';
$string['acl_area_label'] = 'Alue {AREA}: {AREA_FULL_NAME}';
$string['acl_area_inactive_label'] = 'Alue {AREA}: {AREA_FULL_NAME} (ei toiminnassa)';
$string['acl_page_label'] = 'Sivu {NODE}: {NODE_FULL_NAME}';
$string['acl_section_label'] = 'Osio {NODE}: {NODE_FULL_NAME}';
$string['acl_column_header_realm'] = 'Valtapiiri';
$string['acl_column_header_role'] = 'Rooli';
$string['acl_column_header_related'] = 'Sukua';
$string['acl_job_guru_label'] = 'Guru';
$string['acl_job_guru_check'] = 'Kaikki luvat';
$string['acl_job_guru_title'] = 'Rasti ruudussa tarkoittaa lupaa kaikkiin nykyisiin ja tuleviin tehtäviin';
$string['acl_job_1_label'] = 'Aloituskeskus';
$string['acl_job_1_check'] = 'Perus ylläpito';
$string['acl_job_1_title'] = 'Rasti ruudussa antaa pääsyn admin.php';
$string['acl_job_2_label'] = 'Manipuloi sivuja ja osioita';
$string['acl_job_2_check'] = 'Sivun Hallitsija';
$string['acl_job_2_title'] = 'Laita rasti ruutuun antaaksesi luvan';
$string['acl_job_4_label'] = 'Siirrä tiedostoja palvelimelle';
$string['acl_job_4_check'] = 'Tiedoston Hallitsija';
$string['acl_job_4_title'] = 'Laita rasti ruutuun antaaksesi pääsyn Tiedoston Hallitsijaan';
$string['acl_job_8_label'] = 'Moduli ylläpito';
$string['acl_job_8_check'] = 'Modulin Hallitsija';
$string['acl_job_8_title'] = 'Laita rasti ruutuun antaaksesi pääsyn Modulin Hallitsijaan';
$string['acl_job_16_label'] = 'Käyttäjät ja ryhmät';
$string['acl_job_16_check'] = 'Tilin Hallitsija';
$string['acl_job_16_title'] = 'Laita rasti ruutuun antaaksesi pääsyn Tilin Hallitsijaan';
$string['acl_job_32_label'] = 'Sivuston konfigurointi ja aluehallinta';
$string['acl_job_32_check'] = 'Konfiguroinnin Hallitsija';
$string['acl_job_32_title'] = 'Laita rasti ruutuun antaaksesi pääsyn Konfiguroinnin Hallitsijaan';
$string['acl_job_64_label'] = 'Sivusuunnitelma ja suoritus';
$string['acl_job_64_check'] = 'Tilastot';
$string['acl_job_64_title'] = 'Laita rasti ruutuun antaaksesi pääsyn Tilastoihin';
$string['acl_job_128_label'] = 'Työkalut';
$string['acl_job_128_check'] = 'Käännökset';
$string['acl_job_128_title'] = 'Laita rasti ruutuun antaaksesi pääsyn Käännökset Työkaluun';
$string['acl_job_256_label'] = 'Työkalut';
$string['acl_job_256_check'] = 'Varmistuskopiot';
$string['acl_job_256_title'] = 'Laita rasti ruutuun antaaksesi pääsyn Varmistuskopio Työkaluun';
$string['acl_job_512_label'] = 'Työkalut';
$string['acl_job_512_check'] = 'Login Tarkkailija';
$string['acl_job_512_title'] = 'Laita rasti ruutuun antaaksesi pääsyn Login Tarkkailijaan';
$string['acl_job_1024_label'] = 'Työkalut';
$string['acl_job_1024_check'] = 'Päivitysten Hallitsija';
$string['acl_job_1024_title'] = 'Laita rasti ruutuun antaaksesi pääsyn Päivitysten Hallitsijaan';
$string['groupmanager_capacity_admin_header'] = 'Ylläpidon luvat: {GROUP} - {CAPACITY}';
$string['groupmanager_capacity_admin_explanation'] = 'Valitse luvat koskien ylläpitoa, jotka haluat myöntää ryhmälle ({GROUP_FULL_NAME}) ja kapasiteetille ({CAPACITY}) ja paina [Tallenna]-painiketta tallentaaksesi muutokset.<p><strong>Huom!</strong><br>Guru-vaihtoehto sallii <em>kaikki</em> muut luvat, nykyiset ja tulevat. Ole hyvä ja myönnä tämä lupa harkiten.';
$string['groupmanager_capacity_pagemanager_header'] = 'Sivun Hallitsijan luvat: {GROUP} - {CAPACITY}';
$string['groupmanager_capacity_pagemanager_explanation'] = 'Valitse Sivun Hallitsijan roolit, jotka haluat myöntää ryhmälle ({GROUP_FULL_NAME}) ja kapasiteetille ({CAPACITY}) ja paina [Tallenna]-painiketta tallentaaksesi muutokset.';
$string['usermanager_all_users_title'] = 'Näytä lista kaikista käyttäjistä';
$string['usermanager_all_users'] = 'Kaikki käyttäjät';
$string['usermanager_all_users_count'] = 'Kaikki käyttäjät ({COUNT})';
$string['usermanager_users_nogroup_title'] = 'Näytä lista kaikistä käyttäjistä, jotka eivät kuulu mihinkään ryhmään.';
$string['usermanager_users_nogroup'] = 'Ei ryhmää';
$string['usermanager_users_nogroup_count'] = 'Ei ryhmää ({COUNT})';
$string['usermanager_users_group_title'] = 'Näytä lista ryhmästä {GROUP_FULL_NAME}';
$string['usermanager_users_group'] = '{GROUP}';
$string['usermanager_users_group_count'] = '{GROUP} ({COUNT})';
$string['usermanager_add_a_user'] = 'Lisää käyttäjä';
$string['usermanager_add_a_user_title'] = 'Klikkaa tästä lisätäksesi uuden käyttäjän';
$string['usermanager_user_edit'] = '{FULL_NAME} ({USERNAME})';
$string['icon_user_delete'] = 'Poista tämä käyttäjä';
$string['icon_user_delete_alt'] = 'Poista';
$string['icon_user_delete_text'] = 'P';
$string['icon_user_edit'] = 'Muokkaa tätä käyttäjää';
$string['icon_user_edit_alt'] = 'muokkaa';
$string['icon_user_edit_text'] = 'M';
$string['usermanager_add_user_header'] = 'Lisää uusi käyttäjä';
$string['usermanager_add_user_explanation'] = 'Täällä voit lisätä uuden käyttäjän antamalla käyttäjän nimen ja muuta tietoa. Kun käyttäjä on luotu, voit lisätä lisätietoja (myöntää lupia) käyttäjätiliin.';
$string['usermanager_add_username_label'] = '~Nimi';
$string['usermanager_add_username_title'] = 'Ole hyvä ja anna uuden käyttäjän sisäänkirjautumistunnus (täytyy olla uniikki)';
$string['usermanager_add_user_fullname_label'] = '~Koko nimi';
$string['usermanager_add_user_fullname_title'] = 'Ole hyvä ja anna uuden käyttäjän koko nimi';
$string['usermanager_add_user_password1_label'] = '~Salasana';
$string['usermanager_add_user_password1_title'] = 'Minimivaatimukset: merkkejä: {MIN_LENGTH}, numeroita: {MIN_DIGIT}, pieniä kirjaimia: {MIN_LOWER}, isoja kirjaimia: {MIN_UPPER}';
$string['usermanager_add_user_password2_label'] = 'Vahvista sa~lasana';
$string['usermanager_add_user_password2_title'] = 'Minimivaatimukset: merkkejä: {MIN_LENGTH}, numeroita: {MIN_DIGIT}, pieniä kirjaimia: {MIN_LOWER}, isoja kirjaimia: {MIN_UPPER}';
$string['usermanager_add_user_email_label'] = 'Sä~hköposti';
$string['usermanager_add_user_email_title'] = 'Ole hyvä ja anna uuden käyttäjän sähköpostiosoite';
$string['usermanager_add_user_is_active_label'] = 'Aktiivinen käyttäjä';
$string['usermanager_add_user_is_active_title'] = 'Laita rasti ruutuun aktivoidaksesi käyttäjän';
$string['usermanager_add_user_is_active_check'] = 'Merkitse käyttäjä ~aktiiviseksi';
$string['usermanager_savenew_user_failure'] = 'Esiintyi ongelma uutta käyttäjää tallentaessa';
$string['usermanager_savenew_user_success'] = 'Uuden käyttäjän {USERNAME} ({FULL_NAME}) lisäys onnistui';
$string['usermanager_delete_user_header'] = 'Vahvista käyttäjän {USERNAME} ({FULL_NAME}) poisto';
$string['usermanager_delete_user_explanation'] = 'Olet aikeissa poistaa seuraavan käyttäjätilin:';
$string['usermanager_delete_user_breadcrumb'] = 'poista';
$string['usermanager_delete_user_user'] = '{FULL_NAME} ({USERNAME})';
$string['usermanager_delete_user_success'] = 'Käyttäjän {USERNAME} ({FULL_NAME}) poisto onnistui';
$string['usermanager_delete_user_failure'] = 'Esiintyi virhe poistaessa käyttäjää {USERNAME} ({FULL_NAME})';
$string['usermanager_delete_user_dir_not_empty'] = 'Käyttäjän {FULL_NAME} ({USERNAME}) tiedostokansio ei ole vielä tyhjä. Ole hyvä ja poista tiedostot ja kansiot ensin.';
$string['usermanager_delete_user_not_self'] = 'Et voi poistaa omaa tiliäsi';
$string['menu_user_basic'] = 'Perus';
$string['menu_user_basic_title'] = 'Muokkaa käyttäjätilin perusominaisuuksia';
$string['menu_user_advanced'] = 'Edistynyt';
$string['menu_user_advanced_title'] = 'Muokkaa käyttäjätilin edistyneitä ominaisuuksia';
$string['menu_user_groups'] = 'Ryhmät';
$string['menu_user_groups_title'] = 'Muuta tämän käyttäjätilin ryhmäjäsenyyksiä';
$string['menu_user_intranet'] = 'Sisäinen verkko';
$string['menu_user_intranet_title'] = 'Muuta pääsylupia sisäiseen verkkoon (yksityiset alueet)';
$string['menu_user_module_title'] = 'Muuta tämän modulin pääsylupia';
$string['menu_user_admin'] = 'Ylläpito';
$string['menu_user_admin_title'] = 'Muuta ylläpidon pääsylupia (webmaster toiminnot)';
$string['menu_user_pagemanager'] = 'Sivun Hallitsija';
$string['menu_user_pagemanager_title'] = 'Muuta sivujen pääsylupia (webmaster toiminnot)';
$string['usermanager_edit_user_header'] = 'Muokkaa käyttäjää {USERNAME} ({FULL_NAME})';
$string['usermanager_edit_user_explanation'] = 'Täällä voit muokata käyttäjän {FULL_NAME} ({USERNAME}) perusominaisuuksia.';
$string['usermanager_edit_username_label'] = '~Nimi';
$string['usermanager_edit_username_title'] = 'Ole hyvä ja anna käyttäjän sisäänkirjautumistunnus (täytyy olla uniikki)';
$string['usermanager_edit_user_fullname_label'] = '~Koko nimi';
$string['usermanager_edit_user_fullname_title'] = 'Ole hyvä ja anna käyttäjän koko nimi';
$string['usermanager_edit_user_password1_label'] = '~Salasana';
$string['usermanager_edit_user_password1_title'] = 'Minimivaatimukset: merkkejä: {MIN_LENGTH}, numeroita: {MIN_DIGIT}, pieniä kirjaimia: {MIN_LOWER}, isoja kirjaimia: {MIN_UPPER}';
$string['usermanager_edit_user_password2_label'] = 'Vahvista Sa~lasana';
$string['usermanager_edit_user_password2_title'] = 'Minimivaatimukset: merkkejä: {MIN_LENGTH}, numeroita: {MIN_DIGIT}, pieniä kirjaimia: {MIN_LOWER}, isoja kirjaimia: {MIN_UPPER}';
$string['usermanager_edit_user_email_label'] = 'Sä~hköposti';
$string['usermanager_edit_user_email_title'] = 'Ole hyvä ja anna käyttäjän uusi sähköpostiosoite';
$string['usermanager_edit_user_is_active_label'] = 'Aktiivinen käyttäjä';
$string['usermanager_edit_user_is_active_title'] = 'Laita rasti ruutuun aktivoidaksesi käyttäjän';
$string['usermanager_edit_user_is_active_check'] = 'Merkitse käyttäjä ~aktiiviseksi';
$string['usermanager_edit_user_redirect_label'] = '~Uudelleenohjaus (minne jatkaa uloskirjautumisen jälkeen)';
$string['usermanager_edit_user_redirect_title'] = 'Anna URL johon käyttäjä ohjataan uloskirjautumisen jälkeen (tyhjä kenttä ohjaa oletusalueelle)';
$string['usermanager_edit_user_language_label'] = 'K~ieli';
$string['usermanager_edit_user_language_title'] = 'Valitse käyttäjälle parhaiten sopiva kieli';
$string['usermanager_edit_user_editor_label'] = '~Editori';
$string['usermanager_edit_user_editor_title'] = 'Valitse käyttäjälle parhaiten sopiva editori/tekstin käsittely';
$string['usermanager_edit_user_skin_label'] = 'S~kin';
$string['usermanager_edit_user_skin_title'] = 'Select the preferred skin for this user';
$string['usermanager_edit_user_path_label'] = '~Data tiedosto (polkua ei voida muuttaa)';
$string['usermanager_edit_user_path_title'] = 'Tämä kansio pitää sisällään tämän käyttäjän henkilökohtaiset data tiedostot';
$string['usermanager_edit_user_skin_base_option'] = 'Kanta';
$string['usermanager_edit_user_skin_base_title'] = 'Oletus (graafinen)';
$string['usermanager_edit_user_skin_textonly_option'] = 'VainTeksti';
$string['usermanager_edit_user_skin_textonly_title'] = 'Tekstiin perustuva rajapinta';
$string['usermanager_edit_user_skin_braille_option'] = 'Pistekirjoitus';
$string['usermanager_edit_user_skin_braille_title'] = 'Pistekirjoitus-terminaaleille ja puhesyntetisaattoreille';
$string['usermanager_edit_user_skin_big_option'] = 'Iso';
$string['usermanager_edit_user_skin_big_title'] = 'Isommat kirjaimet ja ikonit';
$string['usermanager_edit_user_skin_lowvision_option'] = 'HeikkoNäkyvyys';
$string['usermanager_edit_user_skin_lowvision_title'] = 'Korkean kontrastin rajapinta';
$string['usermanager_save_user_failure'] = 'Esiintyi ongelma tallentaessa tiliä {USERNAME} ({FULL_NAME})';
$string['usermanager_save_user_success'] = 'Muutosten tallentaminen tilille {USERNAME} ({FULL_NAME}) onnistui';
$string['pagination_start'] = 'Katso:';
$string['pagination_glue'] = '&nbsp;';
$string['pagination_previous'] = 'Edellinen';
$string['pagination_next'] = 'Seuraava';
$string['pagination_all'] = 'Kaikki';
$string['pagination_more_left'] = '<';
$string['pagination_more_right'] = '>';
$string['pagination_count_of_total'] = '[{FIRST}-{LAST} {TOTAL}] :sta';
$string['usermanager_user_groups_header'] = 'Jäsenyydet {USERNAME} ({FULL_NAME})';
$string['usermanager_user_groups_explanation'] = 'Täällä voit lisätä ja poistaa käyttäjän {FULL_NAME} ({USERNAME}) ryhmäjäsenyyksiä.';
$string['usermanager_user_groups_add'] = 'Lisää jäsenyys ryhmään';
$string['usermanager_user_groups_add_title'] = 'Klikkaa tästä lisätäksesi uuden ryhmäjäsenyyden tälle käyttäjätilille';
$string['usermanager_user_groups'] = '{GROUP} ({GROUP_FULL_NAME}) / {CAPACITY}';
$string['icon_membership_delete'] = 'Poista tämä ryhmäjäsenyys';
$string['icon_membership_delete_alt'] = 'poista';
$string['icon_membership_delete_text'] = 'P';
$string['usermanager_user_groupadd_header'] = 'Lisää ryhmäjäsenyys käyttäjälle {USERNAME} ({FULL_NAME})';
$string['usermanager_user_groupadd_explanation'] = 'Ole hyvä ja valitse ryhmä/kapasiteetti-yhdistelmä alla olevasta listasta ja paina [Tallenna] -painiketta lisätäksesi käyttäjän {FULL_NAME} ({USERNAME}) ryhmään';
$string['usermanager_user_groupadd_groupcapacity_label'] = '~Uusi ryhmä/kapasiteetti';
$string['usermanager_user_groupadd_groupcapacity_title'] = 'Ole hyvä ja valitse ryhmä/kapasiteetti-yhdistelmä listasta';
$string['usermanager_user_groupadd_groupcapacity_none_available'] = '-- Ei ryhmiä käytettävissä --';
$string['usermanager_delete_usergroup_success'] = 'Jäsenyyden lopettaminen onnistui {GROUP} ({GROUP_FULL_NAME}) / {CAPACITY}';
$string['usermanager_delete_usergroup_failure'] = 'Esiintyi virhe lopettaessa jäsenyyttä ryhmästä {GROUP} ({GROUP_FULL_NAME}) / {CAPACITY}';
$string['usermanager_intranet_header'] = 'Pääsy sisäiseen verkkoon: {USERNAME} ({FULL_NAME})';
$string['usermanager_intranet_explanation'] = 'Valitse rooli, jonka haluat myöntää käyttäjälle ({FULL_NAME}) sisäiseen verkkoon pääsyä varten ja paina [Tallenna] -painiketta tallentaaksesi muutokset.';
$string['usermanager_admin_header'] = 'Ylläpitäjän luvat: {USERNAME} ({FULL_NAME})';
$string['usermanager_admin_explanation'] = 'Valitse ylläpitoa koskevat luvat, jotka haluat myöntää käyttäjälle ({FULL_NAME}) ja paina [Tallenna] -painiketta tallentaaksesi muutokset.<p><strong>Huom!</strong><br>Guru-vaihtoehto sallii <em>kaikki</em> muut luvat, nykyiset ja tulevat. Ole hyvä ja myönnä tämä lupa harkiten.';
$string['usermanager_pagemanager_header'] = 'Sivun Hallitsijan luvat: {USERNAME} ({FULL_NAME})';
$string['usermanager_pagemanager_explanation'] = 'Valitse rooli, jonka haluat myöntää käyttäjälle ({FULL_NAME}) Sivun Hallitsijaan pääsyä varten ja paina [Tallenna] -painiketta tallentaaksesi muutokset.';
$string['filemanager_root'] = 'Kaikki tiedostot';
$string['filemanager_root_title'] = 'Navigoi ylimmän tason hakemistoon';
$string['filemanager_personal'] = 'Minun Tiedostot';
$string['filemanager_personal_title'] = 'Navigoi hakemistoon, jossa henkiläkohtaiset tiedostot sijaitsevat';
$string['filemanager_areas'] = 'Alueet';
$string['filemanager_areas_title'] = 'Navigoi hakemistoihin, joissa tiedostot aluetta kohti sijaitsevat';
$string['filemanager_groups'] = 'Ryhmät';
$string['filemanager_groups_title'] = 'Navigoi hakemistoihin, joissa tiedostot ryhmää kohti sijaitsevat';
$string['filemanager_users'] = 'Käyttäjät';
$string['filemanager_users_title'] = 'Navigoi hakemistoihin, joissa tiedostot Käyttäjää kohti sijaitsevat';
$string['filemanager_navigate_to'] = 'Navigoi hakemistoon \'{DIRECTORY}\'';
$string['filemanager_preview'] = 'Esikatsele tiedostoa \'{FILENAME}\'';
$string['filemanager_select'] = 'Valitse tiedosto \'{FILENAME}\'';
$string['filemanager_delete_file'] = 'Poista tiedosto \'{FILENAME}\'';
$string['filemanager_delete_directory'] = 'Poista kansio \'{DIRECTORY}\'';
$string['filemanager_select_directory_entry_title'] = 'Laita rasti ruutuun valitaksesi kansion';
$string['filemanager_select_file_entry_title'] = 'Laita rasti ruutuun valitaksesi tiedoston';
$string['filemanager_select_all_entries_title'] = 'Laita rasti ruutuun valitaksesi kaikki merkinnät';
$string['filemanager_add_file'] = 'Lisää tiedostot (siirrä palvelimelle)';
$string['filemanager_add_file_title'] = 'Ole hyvä ja anna lisättävän tiedoston paikannuspolku tai käytä selain-painiketta';
$string['filemanager_add_directory'] = 'Luo uus alakansio';
$string['filemanager_add_directory_title'] = 'Käytä tätä linkkiä luodaksesi alakansion tähän kansioon';
$string['filemanager_parent'] = 'Yksi taso ylöspäin';
$string['filemanager_parent_title'] = 'Käytä tätä linkkiä siirtyäksesi emokansioon';
$string['invalid_path'] = 'Virheellinen polku \'{PATH}\'';
$string['icon_preview_file_alt'] = 'esikatsele tiedostoa';
$string['icon_preview_file_text'] = 'E';
$string['icon_delete_file'] = 'Poista tiedosto';
$string['icon_delete_file_alt'] = 'poista tiedosto';
$string['icon_delete_file_text'] = 'P';
$string['icon_delete_directory'] = 'Poista tiedosto';
$string['icon_delete_directory_alt'] = 'poista tiedosto';
$string['icon_delete_directory_text'] = 'P';
$string['filemanager_column_file'] = 'Nimi';
$string['filemanager_column_size'] = 'Koko (bittiä)';
$string['filemanager_column_date'] = 'Päiväys/aika';
$string['filemanager_sort_asc'] = 'Sorttaa kolumni suurenevassa järjestyksessä';
$string['filemanager_sort_desc'] = 'Sorttaa kolumni pienenevässä järjestyksessä';
$string['filemanager_select_file_entries'] = 'Valitse kaikki tiedostot';
$string['filemanager_select_file_entries_title'] = 'Laita rasti ruutuun valitaksesi kaikki tiedostot';
$string['filemanager_add_subdirectory_header'] = 'Luo alakansio';
$string['filemanager_add_subdirectory_explanation'] = 'Täällä voit lisätä uuden alakansion. Kansion nimen tulee koostua vain kirjaimista, numeroista, pisteistä, väliviivoista tai (peräjälkeen yhdestä) alaviivasta. Muut merkit kuten kauttaviivat, kaksoispisteet ja @-merkit eivät ole hyväksyttäviä ja ne korvataan alaviivalla tai jopa poistetaan kokonaan.';
$string['filemanager_add_subdirectory_label'] = 'Kansi~on nimi';
$string['filemanager_add_subdirectory_title'] = 'Ole hyvä ja anna uuden kansion nimi';
$string['filemanager_add_subdirectory_success'] = 'Alakansio \'{DIRECTORY}\' lisätty tänne \'{PATH}\'';
$string['filemanager_add_subdirectory_failure'] = 'Virhe: alakansiota \'{DIRECTORY}\' ei voitu lisätä tänne\'{PATH}\'';
$string['icon_open_directory_alt'] = 'avaa kansio';
$string['icon_open_directory_text'] = '+';
$string['icon_open_parent_directory_alt'] = 'avaa emokansio';
$string['icon_open_parent_directory_text'] = '+';
$string['filemanager_nothing_to_delete'] = 'Varoitus: ei ole mitään poistettavaa';
$string['filemanager_success_delete_file'] = 'Tiedoston \'{FILENAME}\' poiso onnistui';
$string['filemanager_success_delete_files'] = '{COUNT} tiedoston poisto onnistui';
$string['filemanager_failure_delete_file'] = 'Virhe poistaessa tiedostoa \'{FILENAME}\'';
$string['filemanager_failure_delete_files'] = 'Esiityi virhe poistaessa {COUNT} tiedostoa';
$string['filemanager_delete_file_header'] = 'Vahvista tiedoston poisto';
$string['filemanager_delete_file_explanation'] = 'Olet poistamassa seuraavaa tiedostoa polulta \'{PATH}\':';
$string['filemanager_delete_files_explanation'] = 'Olet poistamassa seuraavat {COUNT} tiedstoa polulta \'{PATH}\':';
$string['filemanager_directory_not_empty'] = 'Alakansiota \'{DIRECTORY}\' ei voida poistaa ellei se ole tyhjä';
$string['filemanager_success_delete_directory'] = 'Alakansion \'{DIRECTORY}\' poisto onnistui';
$string['filemanager_failure_delete_directory'] = 'Esiintyi virhe poistaessa alakansiota \'{DIRECTORY}\'';
$string['filemanager_delete_directory_header'] = 'Vahvista kansion poisto';
$string['filemanager_delete_directory_explanation'] = 'Olet poistamassa seuraavan alakansion polulta \'{PATH}\':';
$string['filemanager_add_files_header'] = 'Lisää tiedostot (siirrä palvelimelle)';
$string['filemanager_add_files_explanation'] = 'Täällä voit lisätä (siirtää palvelimelle) uusia tiedostoja kansioon \'{DIRECTORY}\'. Uusien tiedostojen nimet tulee koostua vain kirjaimista, numeroista, pisteistä, väliviivoista tai (peräjälkeen yhdestä) alaviivasta. Muut merkit kuten kauttaviivat, kaksoispisteet ja @-merkit eivät ole hyväksyttäviä ja ne korvataan automaattisesti alaviivalla tai jopa poistetaan kokonaan siten muuttamalla tiedoston nimeä kun se tallennetaan. Jos tiedosto on jo olemassa se säästetään ja uusi tiedosto tallennetaan toisen nimen alle.<p>Huom!:<br>Tiedoston koko rajoitetaan {MAX_FILE_SIZE} bittiin, totaali koko rajoitetaan {POST_MAX_SIZE} bittiin.';
$string['filemanager_add_file_label'] = 'Tiedostonnimi';
$string['filemanager_add_files_label'] = 'Tiedostonnimi ({INDEX})';
$string['filemanager_add_files_title'] = 'Ole hyvä ja anna lisättävän tiedoston paikannuspolku tai käytä Selain-painiketta';
$string['filemanager_add_files_upload_size_error'] = '{FIELD}: virheellinen koko {ERROR} tiedostoa siirtäessä \'{FILENAME}\'; tiedoston koko rajoittuu {MAX_FILE_SIZE} bittiin, tiedoston totaali koko  {POST_MAX_SIZE} bittiin';
$string['filemanager_add_files_upload_error'] = '{FIELD}: virhe {ERROR} siirtäessä; tiedosto \'{FILENAME}\' ohitettu';
$string['filemanager_add_files_virus_found'] = '{FIELD}: viruksia löytyi; tiedosto \'{FILENAME}\' ohitettu';
$string['filemanager_add_files_virusscan_failed'] = '{FIELD}: virhe {ERROR} virus skannauksen aikana; tiedosto \'{FILENAME}\' ohitettu';
$string['filemanager_virus_mailsubject1'] = 'Virushälytys verkkosivustolle {SITENAME}: viruksen tartuttamisyritys';
$string['filemanager_virus_mailmessage1'] = 'Viruksen sisältävä tiedosto yritettiin lähettää järjestelmään. Virusskannerin antamat tiedot ovat seuraavanlaiset:

{OUTPUT}

Tällä hetkellä sisäänkirjautunut käyttäjä oli

{FULL_NAME} ({USERNAME})

ja tiedosto oli {PATH} ({FILENAME}).

Ystävällisin terveisin,

Automaattinen Webmaster';
$string['filemanager_virus_mailsubject2'] = 'Virushälytys verkkosivustolle {SITENAME}: skanneri epäonnistui';
$string['filemanager_virus_mailmessage2'] = 'Tiedostoa {PATH} ({FILENAME}) skannatessa virusten varalta esiintyi ongelma.

Virusskannerin antamat tiedot ovat seuraavanlaiset:

{OUTPUT}

Tälä hetkellä sisäänkirjautunut käyttäjä oli

{FULL_NAME} ({USERNAME})

Tiedosto torjuttiin, koska viruksenskannaus on pakollista.

Ystävällisin terveisin,

Automaattinen Webmaster';
$string['filemanager_add_files_success'] = 'Tiedoston \'{FILENAME}\' lisäys kuten \'{TARGET}\' kansioon \'{PATH}\' onnistui';
$string['filemanager_add_files_error'] = 'Virhe lisätessä tiedostoa \'{FILENAME}\' kuten \'{TARGET}\' kansioon \'{PATH}\'';
$string['filemanager_add_files_results'] = 'Tiedostoja lisätty: {SAVECOUNT}, tiedostoja sivuutettu: {SKIPCOUNT}';
$string['filemanager_add_files_filetype_mismatch'] = 'Virhe: yhteensopimattomat tiedostonnimi (\'{FILENAME}\') ja tiedoston tyyppi (\'{FILETYPE}\'); tiedosto ohitettu. Nimeä tiedosto uudelleen (esim. \'{TARGET}\') ja koita uudelleen.';
$string['filemanager_add_files_filetype_banned'] = 'Virhe: tiedostoa \'{FILENAME}\' ja tiedostotyyppiä \'{FILETYPE}\' ei hyväksytä; tiedosto ohitettu.';
$string['filemanager_add_files_forbidden_name'] = 'Virhe lisätessä tiedostoa \'{FILENAME}\' kuten \'{TARGET}\' kansioon \'{PATH}\': Nimeä ei voida hyväksyä. Ole hyvä ja nimeä tiedosto uudelleen ja koita uudelleen.';
$string['filemanager_title_thumb_file'] = '{FILENAME} (koko (bittiä): {SIZE}, muokattu: {DATIM})';
$string['filemanager_title_thumb_image'] = '{FILENAME} (mittasuhteet: {WIDTH}x{HEIGHT}, koko (bitit): {SIZE}, muutettu: {DATIM})';
$string['tools_intro'] = 'Täällä sijaitsee useita työkaluja.
<p>Käännöstyökalulla voit lisätä uusia käännöksiä ohjelmaan tai muokata jo olemassa olevia käännöksiä.
<p>Varmistuskopiotyökalu mahdollistaa tämän sivuston koko tietokannan lataamisen.
<p>Login Tarkkailija antaa mahdollisuuden log-viestien selaamiseen.
<p>Ole hyvä ja valitse työkalu valikosta.';
$string['tools_header'] = 'Työkalut';
$string['menu_translatetool'] = 'Käännöstyökalu';
$string['menu_translatetool_title'] = 'Luo uusia tai muokkaa olemassa olevia käännöksiä';
$string['menu_backuptool'] = 'Varmistuskopiotyökalu';
$string['menu_backuptool_title'] = 'Luo tietokannan varmistus';
$string['menu_logview'] = 'Login Tarkkailija';
$string['menu_logview_title'] = 'Selaa log-viestejä';
$string['menu_update'] = 'Päivitysten Hallitsija';
$string['menu_update_title'] = 'Katsele/siirrä sisäisiä versionumeroita';
$string['translatetool_add_a_language'] = 'Lisää kieli';
$string['translatetool_add_a_language_title'] = 'Klikkaa tästä lisätäksesi uusi kieli';
$string['icon_language_edit'] = 'Muokkaa kieliominaisuuksia';
$string['icon_language_edit_alt'] = 'muokkaa';
$string['icon_language_edit_text'] = 'M';
$string['translatetool_edit_translation'] = '{LANGUAGE_NAME} ({LANGUAGE_KEY})';
$string['translatetool_edit_translation_title'] = 'Klikkaa tästä muokataksesi tämän kielen käännöksiä';
$string['translatetool_add_language_header'] = 'Lisää uusi kieli';
$string['translatetool_add_language_explanation'] = 'Täällä voit lisätä uuden kielen CMS-järjestelmään syöttämällä kielen nimen ja muuta tietoa. Kun kieli on lisätty CMS-järjestelmään voit lisätä kaikkien tekstien käännöksiä läpi CMS-järjestelmän.';
$string['translatetool_edit_language_header'] = 'Muokkaa kieliominaisuuksia';
$string['translatetool_edit_language_explanation'] = 'Täällä voit muokata kieliominaisuuksia';
$string['translatetool_language_name_label'] = '~Nimi (kyseisellä kielellä)';
$string['translatetool_language_name_title'] = 'Ole hyvä ja anna kilen nimi';
$string['translatetool_language_is_active_label'] = 'Aktiivinen';
$string['translatetool_language_is_active_title'] = 'Laita rasti ruutuun aktivoidaksesi kielen';
$string['translatetool_language_is_active_check'] = 'Merkitse kieli ~aktiiviseksi';
$string['translatetool_language_parent_label'] = '~Emokieli';
$string['translatetool_language_parent_title'] = 'Valitse peruskieli uusille käännöksille';
$string['translatetool_language_key_label'] = '~Kielikoodi (ISO 639)';
$string['translatetool_language_key_title'] = 'Anna kielen 2 tai 3 kirjaiminen koodi (pienillä kirjaimilla)';
$string['translatetool_parent_language_none_option'] = '(ei mitään)';
$string['translatetool_parent_language_none_title'] = 'Nolla, ei mitään: tämä kieli ei perustu olemassa oleviin kieliin';
$string['translatetool_parent_language_option_option'] = '{LANGUAGE_NAME} ({LANGUAGE_KEY})';
$string['translatetool_parent_language_option_title'] = 'Valitse kieli ({LANGUAGE_NAME}) käännösten peruskieleksi';
$string['invalid_language'] = 'Virheellinen kielikoodi \'{LANGUAGE_KEY}\'';
$string['translatetool_language_savenew_success'] = 'Uuden kielen lisääminen {LANGUAGE_NAME} ({LANGUAGE_KEY}) onnistui';
$string['translatetool_language_savenew_failure'] = 'Esiintyi ongelma uutta kieltä tallentaessa';
$string['translatetool_language_save_success'] = 'Ominaisuuksien tallennus kielelle {LANGUAGE_NAME} ({LANGUAGE_KEY}) onnistui';
$string['translatetool_language_save_failure'] = 'Esiintyi ongelma tallentaessa kieliominaisuuksia';
$string['invalid_language_domain'] = 'Virheellinen kielidomain \'{FULL_DOMAIN}\'';
$string['translatetool_domain_grouping_program'] = 'Ohjelma';
$string['translatetool_domain_grouping_modules'] = 'Modulit';
$string['translatetool_domain_grouping_themes'] = 'Teemat';
$string['translatetool_domain_grouping_install'] = 'Asenna';
$string['translatetool_edit_language_domain_header'] = 'Käännös kielelle {LANGUAGE_NAME} ({LANGUAGE_KEY}) - {FULL_DOMAIN}';
$string['translatetool_edit_language_domain_explanation'] = 'Täällä voit muokata käännöksiä. Ole hyvä ja ota humioon, että koodeja kuten {EXAMPLE_HTML} ja {EXAMPLE_VARIABLE} ei tule kääntää; Nämä koodit ovat välttämättömiä ohjelman toimimiselle ja ne tulee kopioida nykyisessä muodossaan.<p>
Huomaa myös, että aaltoviivaa käytetään pikakirjoituksen notaatiossa määrittämään pikanäppäimiä. Esim. kenttä, joka nimetään <strong>{EXAMPLE_TILDE}Tiedosto </strong> voidaan valita painamalla näppäinyhdistelmää [Alt-T] tai [Cmnd-T]. Saksankielinen käännös voisi olla <strong>{EXAMPLE_TILDE}Datei</strong>, pikanäppäimellä [Alt-D] tai [Cmnd-D]. On tärkeää, että pikanäppäin on uniikki dialogissa, esim. jos sinä kääntäjänä olet jo käyttänyt D-kirjaimen kyseisessä dialgissa, niin saksankielinen käännös voisi olla <strong>Dat{EXAMPLE_TILDE}ei</strong>, joka johtaisi pikanäppäimeen [Alt-E] tai [Cmnd-E].<p>
Lyhyesti: Kääntäjänä sinulla on valta valita hyvät pikanäppäimet sijoittamalla aaltoviivat varovasti harkiten.';
$string['translatetool_full_name_label'] = 'Kääntäjän nimi';
$string['translatetool_full_name_title'] = 'Täällä voit ilmoittaa nimesi (tämä nimeää sinut kääntäjäksi)';
$string['translatetool_email_label'] = 'Kääntäjän sähköpostiosoite';
$string['translatetool_email_title'] = 'Tänne voit syöttää sähköpoistiosoitteesi (tämä nimeää sinut kääntäjäksi)';
$string['translatetool_notes_label'] = 'Kääntäjän muistiinpanot';
$string['translatetool_notes_title'] = 'Tänne voit tallentaa käännöksiä koskevat kommenttisi';
$string['translatetool_submit_label'] = 'Alla olevia kenttiä käytetään käännöstesi julkaisuun Website@School projektia koskien.
<p>Voit käyttää alla olevaa \'Kääntäjän muistiinpanot\'-kenttää antaaksesi tietoja käännöksestäsi eteenpäin; tämän kentän sisältö muodostaa sähköpostiviestin rungon.';
$string['translatetool_submit_check'] = 'Luovuta käännös julkaistavaksi';
$string['translatetool_submit_title'] = 'Laita rasti ruutuun julkaistaaksesi käännöksen Website@School projektille';
$string['translatetool_no_changes_to_save'] = 'Muutoksia ei tarvitse tallentaa  {LANGUAGE_NAME} ({LANGUAGE_KEY}) - {FULL_DOMAIN}';
$string['translatetool_translation_save_success'] = 'Muutosten tallentaminen onnistui {LANGUAGE_NAME} ({LANGUAGE_KEY}) - {FULL_DOMAIN}';
$string['translatetool_translation_save_failure'] = 'Esiintyi virhe tallentaessa muutoksia {LANGUAGE_NAME} ({LANGUAGE_KEY}) - {FULL_DOMAIN}';
$string['translatetool_translation_submit_success'] = 'Muutokset onnistuivat {LANGUAGE_NAME} ({LANGUAGE_KEY}) - {FULL_DOMAIN}';
$string['translatetool_translation_submit_failure'] = 'Esiintyi virhe muuttaessa  {LANGUAGE_NAME} ({LANGUAGE_KEY}) - {FULL_DOMAIN}';
$string['backuptool_header'] = 'Varmistuskopiotyökalu';
$string['backuptool_intro'] = 'Täällä voit luoda tietokannan varmistuskopion. Varmistuskopio tulee tallettaa turvalliseen paikkaan. Seuraa alla olevaa linkkiä aloittaaksesi varmistuskopioimisen.<p>
<strong>Huom!</strong><br>
Tämä ei lataa tiedostoja tietohakemistosta (<strong>{DATADIRECTORY}</strong>); Tehdäksesi varmistus noista tulee löytää toinen tapa. Ota yhteyttä ISP:hen.';
$string['backuptool_download'] = 'Lataa varmistus';
$string['backuptool_download_title'] = 'Klikkaa tästä tietokannan varmistamiseksi';
$string['backuptool_error'] = 'Esiintyi ongelmia varmistusta generoitaessa';
$string['logview_error'] = 'Esiintyi virhe log-viestejä noutaessa';
$string['logview_no_messages'] = 'Ei ole näyttää viestejä';
$string['logview_nr'] = 'Nr';
$string['logview_datim'] = 'Päiväys/aika';
$string['logview_remote_addr'] = 'Osoite';
$string['logview_user_id'] = 'Käyttäjä';
$string['logview_priority'] = 'Etuoikeus';
$string['logview_message'] = 'Viesti';
$string['update_header'] = 'Päivitysten Hallitsija';
$string['update_intro'] = 'Tämä on päivitysten hallitsija. Alla on yleisnäkymä tämänhetkisten ydinjärjestelmien ja useiden subjärjestelmien sisäisistä ja ulkoisista versioista. Jos näiden versioiden välillä on eroavaisuuksia, voit suorittaa päivityksen seuraamalla linkkiä \'[Päivitä]\' tai suorittamalla subjärestelmän asennuksen seuraamalla linkkiä \'[Asenna]\' viimeisessä kolumnissa';
$string['update_version_database'] = 'Sisäinen';
$string['update_version_manifest'] = 'Versio';
$string['update_release_date_manifest'] = 'Päivämäärä';
$string['update_release_manifest'] = 'Julkaisu';
$string['update_status'] = 'Asian tila';
$string['update_core'] = 'ydin';
$string['update_core_success'] = 'Ydinjärjestelmän päivitys versioon {VERSION} onnistui';
$string['update_core_error'] = 'Esiintyi virhe ydinjärjestelmää päivittäessä versioon {VERSION}';
$string['update_core_warnning_core_goes_first'] = 'Varoitus: ydinjärjestelmä täytyy päivittää ensin';
$string['update_subsystem_languages'] = 'Kielet';
$string['update_subsystem_language_success'] = 'Kielen {LANGUAGE} päivitys/asennus onnistui';
$string['update_subsystem_language_error'] = 'Esiintyi virhe päivittäessä/asentaessa kieltä {LANGUAGE}';
$string['update_subsystem_modules'] = 'Modulit';
$string['update_subsystem_module_success'] = 'Modulin {MODULE} päivitys/asennus onnistui';
$string['update_subsystem_module_error'] = 'Esiintyi virhe päivittäessä/asentaessa modulia {MODULE}';
$string['update_subsystem_themes'] = 'Teemat';
$string['update_subsystem_theme_success'] = 'Teeman {THEME} päivitys/asennus onnistui';
$string['update_subsystem_theme_error'] = 'Esiintyi virhe päivittäessä/asentaessa teemaa {THEME}';
$string['update_status_ok'] = 'OK';
$string['update_status_error'] = 'VIRHE';
$string['update_status_update'] = 'Päivitys';
$string['update_status_install'] = 'Asennus';
$string['update_version_database_too_old'] = 'Sisäinen versio {VERSION} on liian vanha; sinun tulee asentaa uudelleen ja/tai päivittää manuaalisesti';
$string['update_field_value_too_long'] = 'Taulukko \'{TABLE}\' kenttä \'{FIELD}\': sisältö on pidempi kuin {LENGTH} merkkiä: \'{CONTENT}\'.';
$string['update_please_correct_field_value_manually'] = 'Kenttien määrä, jotka tulee lyhentää manuaalisesti (Website@School:in saavuttamattomissa) on {ERRORS}';
$string['update_warning_obsolete_file'] = 'Varoitus: tiedosto \'{FILENAME}\' on vanhentunut (version {VERSION} jälkeen) ja voidaan poistaa turvallisesti';
$string['donors'] = 'Lahjoittajat';
$string['function_not_yet_implemented'] = 'Toimintoa ei ole vielä implementoitu';
$string['messages'] = 'Viestit';
?>