<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/languages/fi/was.php
 *
 * Language: fi (Suomi)
 * Release:  0.90.4 / 2013061400 (2013-06-14)
 *
 * @author Laura Råman <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_fi
 * @version $Id: was.php,v 1.4 2016/03/23 09:28:20 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['translatetool_title'] = 'Yleinen';
$string['translatetool_description'] = 'Tämä tiedosto sisältää yleiset käännökset, joita käytetään tässä CMS-työkalussa';
$string['logout_username'] = 'Kirjaudu ulos {USERNAME}';
$string['login'] = 'Kirjaudu sisään';
$string['button_ok'] = '~OK';
$string['button_save'] = '~Tallenna';
$string['button_cancel'] = 'P~eruuta';
$string['button_delete'] = '~Poista';
$string['button_yes'] = '~Kyllä';
$string['button_no'] = '~Ei';
$string['button_go'] = '~Lataa';
$string['hotkey_for_button'] = 'Käytä näppäimistön Alt-{HOTKEY} tai Cmnd-{HOTKEY} näppäintä tämän käskyn pikanäppäimenä';
$string['validate_too_short'] = '{FIELD}: tunnus on liian lyhyt (minimum = {MIN})';
$string['validate_too_long'] = '{FIELD}: tunnus on liian pitkä (maximum = {MAX})';
$string['validate_too_small'] = '{FIELD}: liian pieni arvo (minimum = {MIN})';
$string['validate_too_large'] = '{FIELD}: liian suuri arvo (maximum = {MAX})';
$string['validate_invalid'] = '{FIELD}: tuntematon arvo';
$string['validate_invalid_datetime'] = '{FIELD}: virheellinen päiväys/aika';
$string['validate_not_unique'] = '{FIELD}: arvon täytyy olla uniikki';
$string['validate_already_exists'] = '{FIELD}: tiedosto tai kansio \'{VALUE}\' on jo olemassa';
$string['validate_different_passwords'] = '{FIELD1} ja {FIELD2}: salasanat eivät täsmää';
$string['validate_bad_password'] = '{FIELD}: salasanaa ei voida hyväksyä; vaatimukset ovat: pituus: {MIN_LENGTH}, luvut: {MIN_DIGIT}, pienet kirjaimet: {MIN_LOWER}, isot kirjaimet: {MIN_UPPER}';
$string['validate_bad_filename'] = '{FIELD}: tiedostonnimeä ei voida hyväksyä: \'{VALUE}\'';
$string['alerts_mail_subject'] = 'Verkkosivun varoitukset {SITENAME}: {ALERTS}';
$string['alerts_processed'] = 'Käsitellyt varoitukset: {ALERTS}';
$string['problem_with_module'] = 'Modulin {MODULE} kanssa on ongelma sivulla {NODE}. Voitko ystävällisesti ilmoittaa asiasta webmasterille? Kiitos.';
$string['capacity_name_unknown'] = '(Tuntematon {CAPACITY})';
$string['capacity_name_0'] = '-- Tyhjä --';
$string['capacity_name_1'] = 'Oppilas';
$string['capacity_name_2'] = 'Opetaja';
$string['capacity_name_3'] = 'Rehtori';
$string['capacity_name_4'] = 'Jäsen';
$string['capacity_name_5'] = 'Projektin johtaja';
$string['capacity_name_6'] = 'Taloudenhoitaja';
$string['capacity_name_7'] = 'Sihteeri';
$string['capacity_name_8'] = 'Puheenjohtaja';
$string['capacity_name_9'] = 'Editori';
$string['capacity_name_10'] = 'Julkaisija';
$string['capacity_name_11'] = 'Kapasiteetti 11';
$string['capacity_name_12'] = 'Kapasiteetti 12';
$string['capacity_name_13'] = 'Kapasiteetti 13';
$string['capacity_name_14'] = 'Kapasiteetti 14';
$string['capacity_name_15'] = 'Kapasiteetti 15';
$string['capacity_name_16'] = 'Kapasiteetti 16';
$string['capacity_name_17'] = 'Kapasiteetti 17';
$string['capacity_name_18'] = 'Kapasiteetti 18';
$string['capacity_name_19'] = 'Kapasiteetti 19';
$string['file_not_found'] = '404 Tiedostoa ei löytynyt: "{FILE}"';
?>