<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/languages/fil/was.php
 *
 * Language: fil (Filipino)
 * Release:  0.90.5 / 2014111000 (2014-11-10)
 *
 * @author Abigail Hieselaar <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_fil
 * @version $Id: was.php,v 1.3 2016/06/28 12:58:51 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['translatetool_title'] = 'Pangkalahatan';
$string['translatetool_description'] = 'Ang "file" na ito ay naglalaman ng pangkalahatang pagsasalin na ginagamit sa CMS';
$string['logout_username'] = 'Logout {USERNAME}';
$string['login'] = 'Login';
$string['button_ok'] = 'O~K';
$string['button_save'] = '~Save';
$string['button_cancel'] = '~Kanselahin';
$string['button_delete'] = '~Tanggalin';
$string['button_yes'] = '~Oo';
$string['button_no'] = '~Hindi';
$string['button_go'] = '~Go';
$string['button_edit'] = '~I-edit';
$string['hotkey_for_button'] = 'Gamitin ang Alt-{HOTKEY} o Cmnd-{HOTKEY} para sa shortcut';
$string['validate_too_short'] = '{FIELD}: ang nakasulat na teksto ay napakaikli (minimum = {MIN})';
$string['validate_too_long'] = '{FIELD}: ang nakasulat na teksto ay napakahaba (maximum = {MAX})';
$string['validate_too_small'] = '{FIELD}: ang nakatalang halaga ay masyadong maliit (minimum = {MIN})';
$string['validate_too_large'] = '{FIELD}: ang nakatalang halaga ay masyadong malaki (maximum = {MAX})';
$string['validate_invalid'] = '{FIELD}: hindi wastong halaga';
$string['validate_invalid_datetime'] = '{FIELD}: hindi wastong petsa/oras';
$string['validate_not_unique'] = '{FIELD}: Ang value ay dapat na natatangi';
$string['validate_already_exists'] = '{FIELD}: file or directory \'{VALUE}\' ay umiiral na';
$string['validate_different_passwords'] = '{FIELD1} at {FIELD2}: ang mga passwords ay hindi pareho';
$string['validate_bad_password'] = '{FIELD}: ang password ay hindi naaayon: minimum na mga kailangan ay: haba: {MIN_LENGTH}, digit: {MIN_DIGIT}, maliit na titik: {MIN_LOWER}, malaking titik: {MIN_UPPER}';
$string['validate_bad_filename'] = '{FIELD}: ang filename ay hindi naaayon: \'{VALUE}\'';
$string['alerts_mail_subject'] = 'Mga alerto para sa website {SITENAME}: {ALERTS}';
$string['alerts_processed'] = 'Bilang ng mga alerto na naproseso: {ALERTS}';
$string['problem_with_module'] = 'May problema sa modyul {MODULE} sa pahina {NODE}. Maaari mo bang ipagbigay alam sa webmaster ang tungkol dito?  Salamat.';
$string['capacity_name_unknown'] = '(Hindi alam {KAPASIDAD})';
$string['capacity_name_0'] = '-- Wala --';
$string['capacity_name_1'] = 'Mag-aaral';
$string['capacity_name_2'] = 'Guro';
$string['capacity_name_3'] = 'Punongguro';
$string['capacity_name_4'] = 'Miyembro';
$string['capacity_name_5'] = 'Lider ng Proyekto';
$string['capacity_name_6'] = 'Ingat-yaman';
$string['capacity_name_7'] = 'Kalihim';
$string['capacity_name_8'] = 'Chairman';
$string['capacity_name_9'] = 'Editor';
$string['capacity_name_10'] = 'Tagapaglathala';
$string['capacity_name_11'] = 'Kapasidad 11';
$string['capacity_name_12'] = 'Kapasidad 12';
$string['capacity_name_13'] = 'Kapasidad 13';
$string['capacity_name_14'] = 'Kapasidad 14';
$string['capacity_name_15'] = 'Kapasidad 15';
$string['capacity_name_16'] = 'Kapasidad 16';
$string['capacity_name_17'] = ' Kapasidad17';
$string['capacity_name_18'] = 'Kapasidad 18';
$string['capacity_name_19'] = 'Kapasidad 19';
$string['file_not_found'] = '404 Ang File ay hindi natagpuan: "{FILE}"';
?>