<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/languages/fry/fry_manifest.php - description of the Western Frisian translation
 *
 * This file defines the Western Frisian language package ('fry'). 
 * This file is used when this package is installed.
 *
 * @author Piet Damsma <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam <info@websiteatschool.eu>
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_fry
 * @version $Id: fry_manifest.php,v 1.3 2016/06/28 12:58:51 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }

$manifests['fry'] = array(
    'language_key'        => 'fry',
    'language_name'       => "Frysk",
    'parent_language_key' => 'nl',
    'description'         => 'This is the Western Frisian translation based on Website@School release 0.90.6',
    'author'              => 'Piet Damsma',
    'version'             => 2016062900,
    'release'             => '0.90.6',
    'release_date'        => '2016-06-29',
    'is_core'             => FALSE
   );

?>