<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/languages/fry/loginlib.php
 *
 * Language: fry (Frysk)
 * Release:  0.90.6 / 2016062900 (2016-06-29)
 *
 * @author Piet Damsma <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_fry
 * @version $Id: loginlib.php,v 1.3 2016/06/28 12:58:51 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['translatetool_title'] = 'Loch yn';
$string['translatetool_description'] = 'Dit bestân behannelet oersettings dy\'t geane oer loch yn/loch út';
$string['access_denied'] = 'Gjin tagong';
$string['change_password'] = 'Feroarje dyn wachtwurd';
$string['change_password_confirmation_message'] = 'Dyn wachtwurd is feroare.

It fersyk foar it feroarjen fan it wachtwurd is ûntfongen fan it adres{REMOTE_ADDR} op {DATETIME}.

Mei freonlike groetnis,

Dyn automatyske webmaster.';
$string['change_password_confirmation_subject'] = 'It feroarjen fan dyn wachtwurd is slagge';
$string['contact_webmaster_for_new_password'] = 'Nim kontakt op mei de webmaster om dyn wachtwurd te feroarjen';
$string['do_you_want_to_try_forgot_password_procedure'] = 'Ûnjildige ferwizing. Wolst miskien de proseduere foar  “wachtwurd fergetten” starte?';
$string['email_address'] = '~E-mail adres';
$string['failure_sending_laissez_passer_mail'] = 'Flater by it ferstjoeren fan de koade-foar-ien-kear. Besykje it nochris of nim kontakt op mei de webmaster om nei te gean at de swierrichheid bliuwt.';
$string['failure_sending_temporary_password'] = 'Flater by it ferstjoeren fan it tydlike wachtwurd. Besykje it nochris of nim kontakt op mei de webmaster om nei te gean at de swierrichheid bliuwt.';
$string['forgot_password'] = 'Wachtwurd fergetten?';
$string['forgotten_password_mailmessage1'] = 'Hjir is in link mei in koade-foar-ien-kear dêrsto in nij wachtwurd mei oanfreegje kinst. Nim de ûndersteande link oer yn de adresbalke fan dyn browser en druk op [Enter]:

    {AUTO_URL}

Do kinst ek nei de folgjende lokaasje gean:

    {MANUAL_URL}

en dêr mei dyn brûkersnamme de ûndersteande koade ynfolje:

    {LAISSEZ_PASSER}

Tink der om dat dizze koade mar {INTERVAL} minuten jildich is.

It fersyk foar it tastjoeren fan dizze koade hasto krigen fan dit adres:


    {REMOTE_ADDR}

In soad súkses!

Dyn automatyske webmaster.';
$string['forgotten_password_mailmessage2'] = 'Hjir is dyn tydlike wachtwurd:

    {PASSWORD}

Tink der om dat dit wachtwurd mar {INTERVAL} minuten jildich is.

It fersyk foar it tastjoeren fan dit tydlike wachtwurd hasto tastjoerd  krigen fan dit adres:

    {REMOTE_ADDR}

In soad sukses!

Dyn automatyske webmaster.';
$string['home_page'] = '(thús)';
$string['invalid_credentials_please_retry'] = 'Ûnjildige ferwizing; besykje it nochris.';
$string['invalid_laissez_passer_please_retry'] = 'Ûnjildige  koade-foar-ien-kear; besykje it nochris.';
$string['invalid_new_passwords'] = 'Dyn nije wachtwurd is net akseptabel. Mooglike oarsaken: 
it earste wachtwurd datsto brûkste wie net itselde as it twadde;
it nije wachtwurd wie net lang genôch (minimum {MIN_LENGTH});
der wienen net genôch lytse letters (minimum {MIN_LOWER}), haadletters (minimum {MIN_UPPER}) of sifers (minimum {MIN_DIGIT})yn it nije wachtwurd;
it nije wachtwurd wie it selde as it âlde.

Betink in nij, korrekt wachtwurd, en besykje it dan nochris';
$string['invalid_username_email_please_retry'] = 'Ûnjildige brûkersnamme  en e-mail adres; besykje it nochris';
$string['laissez_passer'] = '~Koade-foar-ien-kear';
$string['login'] = 'Loch yn';
$string['logout_forced'] = 'Do bist twongen útlogge.';
$string['logout_successful'] = 'Do bist mei sukses útlogge.';
$string['message_box'] = 'Postfak.';
$string['must_change_password'] = 'Do moatst no dyn wachtwurd feroarje.';
$string['new_password1'] = '~Nij wachtwurd';
$string['new_password2'] = '~Befêstigje it nije wachtwurd';
$string['OK'] = '~OK';
$string['password'] = '~Wachtwurd';
$string['password_changed'] = 'Dyn wachtwurd is mei sukses feroare';
$string['please_enter_new_password_twice'] = 'Fier dyn brûkersnamme en wachtwurd yn, dan twa kear dyn nije wachtwurd, en druk op de knop';
$string['please_enter_username_email'] = 'Fier dyn  brûkersnamme en e-mail adres yn, en druk op de knop';
$string['please_enter_username_laissez_passer'] = 'Fier dyn brûkersnamme en koade-foar-ien-kear  yn, en druk op de knop';
$string['please_enter_username_password'] = 'Fier dyn brûkersnamme en wachtwurd yn, en druk op de knop';
$string['request_bypass'] = 'Freegje om in tydlik wachtwurd';
$string['request_laissez_passer'] = 'Freegje om in ynlochkoade-foar-ien-kear';
$string['see_mail_for_further_instructions'] = 'Sjoch yn dyn e-mail foar fierdere ynstruksjes';
$string['see_mail_for_new_temporary_password'] = 'Sjoch yn dyn e-mail foar in nij tydlik wachtwurd';
$string['too_many_change_password_attempts'] = 'It feroarjen fan it wachtwurd is te faak mislearre';
$string['too_many_login_attempts'] = 'It ynloggen is te faak mislearre.';
$string['username'] = '~Brûkersnamme';
$string['your_forgotten_password_subject1'] = 'Giet oer:  ynlochkoade-foar-ien-kear.';
$string['your_forgotten_password_subject2'] = 'Giet oer  tydlik wachtwurd.';
$string['message'] = 'Meidieling';
?>