<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/languages/fry/was.php
 *
 * Language: fry (Frysk)
 * Release:  0.90.6 / 2016062900 (2016-06-29)
 *
 * @author Piet Damsma <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_fry
 * @version $Id: was.php,v 1.3 2016/06/28 12:58:51 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['translatetool_title'] = 'Algemien';
$string['translatetool_description'] = 'Dit bestân befettet de algemien brûkte oersettings fan it systeembehear';
$string['logout_username'] = 'Loch út {USERNAME}';
$string['login'] = 'Loch yn';
$string['button_ok'] = 'O~K';
$string['button_save'] = '~Opslaan';
$string['button_done'] = '~Klear';
$string['button_cancel'] = '~Annulearje';
$string['button_delete'] = '~Wiskje';
$string['button_yes'] = '~Ja';
$string['button_no'] = '~Nee';
$string['button_go'] = '~Gean';
$string['button_edit'] = '~Bewurkje';
$string['hotkey_for_button'] = 'Brûk Alt-{HOTKEY} of Ctrl-{HOTKEY} as keppeltoets foar dizze knop';
$string['validate_too_short'] = '{FIELD}: ynfierde tekst is te koart (minimum = {MIN})';
$string['validate_too_long'] = '{FIELD}: ynfierde tekst is te lang  (maksimum = {MAX})';
$string['validate_too_small'] = '{FIELD}: ynfierde wearde is te lyts (minimum = {MIN})';
$string['validate_too_large'] = '{FIELD}: ynfierde wearde is te grut (maksimum = {MAX})';
$string['validate_invalid'] = '{FIELD}: ûnjildige wearde';
$string['validate_invalid_datetime'] = '{FIELD}: ûnjildige datum/tiid';
$string['validate_not_unique'] = '{FIELD}: ynfierde wearde moat  unyk wêze';
$string['validate_already_exists'] = '{FIELD}: bestân of map \'{VALUE}\' bestiet al';
$string['validate_different_passwords'] = '{FIELD1} en {FIELD2}: wachtwurden binne net gelyk';
$string['validate_bad_password'] = '{FIELD}: wachtwurd is net akseptabel; minimum easken binne: lingte: {MIN_LENGTH}, sifers : {MIN_DIGIT}, lytse letter: {MIN_LOWER}, haadletter: {MIN_UPPER}';
$string['validate_bad_filename'] = '{FIELD} namme fan it bestân is net akseptabel : \'{VALUE}\'';
$string['validate_bad_csrftoken'] = 'Probleem: de server is op dit stuit net by steat dyn ynpût te ferarbeidzjen';
$string['alerts_mail_subject'] = 'Warskôgings foar webstee {SITENAME}: {ALERTS}';
$string['alerts_processed'] = 'Oantal ferarbeide warskôgings: {ALERTS}';
$string['problem_with_module'] = 'Der is in swierrichheid mei module {MODULE} yn bledsude {NODE}. Soest de webmaster hjir fan op \'e hichte bringe wolle? Tankje wol';
$string['capacity_name_unknown'] = 'ûnbekend {CAPACITY} )';
$string['capacity_name_0'] = '-- Gjin --';
$string['capacity_name_1'] = 'Learling';
$string['capacity_name_2'] = 'Learaar';
$string['capacity_name_3'] = 'Haad';
$string['capacity_name_4'] = 'Lid';
$string['capacity_name_5'] = 'Projektlieder';
$string['capacity_name_6'] = 'Skathâlder';
$string['capacity_name_7'] = 'Skriuwer';
$string['capacity_name_8'] = 'Foarsitter';
$string['capacity_name_9'] = 'Redakteur';
$string['capacity_name_10'] = 'Útjouwer';
$string['capacity_name_11'] = 'Hoedanigens11';
$string['capacity_name_12'] = 'Hoedanigens 12';
$string['capacity_name_13'] = 'Hoedanigens  13';
$string['capacity_name_14'] = 'Hoedanigens  14';
$string['capacity_name_15'] = 'Hoedanigens  15';
$string['capacity_name_16'] = 'Hoedanigens 16';
$string['capacity_name_17'] = 'Hoedanigens  17';
$string['capacity_name_18'] = 'Hoedanigens 18';
$string['capacity_name_19'] = 'Hoedanigens  19';
$string['file_not_found'] = '404 Bestân net fûn: "{FILE}"';
$string['mon'] = 'Mo';
$string['tue'] = 'Ti';
$string['wed'] = 'Wo';
$string['thu'] = 'To';
$string['fri'] = 'Fr';
$string['sat'] = 'Sno';
$string['sun'] = 'Sne';
?>