<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/languages/hi/loginlib.php
 *
 * Language: hi (हिंदी)
 * Release:  0.90.6 / 2016062900 (2016-06-29)
 *
 * @author Rashmi Bookanakere <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_hi
 * @version $Id: loginlib.php,v 1.1 2016/06/28 12:58:51 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['translatetool_title'] = 'लॉगिन';
$string['translatetool_description'] = 'इस फ़ाइल में लॉग इन / लॉगआउट साथ निपटने में अनुवाद है';
$string['access_denied'] = 'प्रवेश अनंगीकृत';
$string['change_password'] = 'पासवर्ड बदलें';
$string['change_password_confirmation_message'] = 'आपका पासवर्ड बदल दिया गया है

पासवर्ड बदलने का अनुरोध {DATETIME} समय पर {REMOTE_ADDR} पते से प्राप्त किया गया था

सधन्यवाद,

आपके स्वचालित वेबमास्टर';
$string['change_password_confirmation_subject'] = 'आपका पासवर्ड सफलतापूर्वक परिवर्तित किया गया था';
$string['contact_webmaster_for_new_password'] = 'अपना पासवर्ड बदलने के लिए वेबमास्टर से संपर्क करें';
$string['do_you_want_to_try_forgot_password_procedure'] = 'अमान्य यूसेरनेम या पासवर्ड. क्या आप \'भूल गया पासवर्ड\' प्रक्रिया की कोशिश करना चाहते हैं?';
$string['email_address'] = '~ईमेल पता';
$string['failure_sending_laissez_passer_mail'] = 'एक बार कोड के साथ ई-मेल भेजने में विफलता। फिर से प्रयत्न करे या अगर इस समस्या बनी रहती है तो  वेबमास्टर से संपर्क करें।';
$string['failure_sending_temporary_password'] = 'अल्पकालिक पासवर्ड के साथ ई-मेल भेजने में विफलता . फिर से प्रयत्न करे या अगर इस समस्या बनी रहती है तो  वेबमास्टर से संपर्क करें।';
$string['forgot_password'] = 'अपना पासवर्ड भूल गये?';
$string['forgotten_password_mailmessage1'] = 'इस लिंक में दिया गया एक बार कोड के साथ, आप एक नया अल्पकालिक पासवर्ड का अनुरोध कर सकते हैं।
अपने ब्राउज़र के अड्रेस बार में इस लिंक को कॉपी पेस्ट करे और [एंटर] दबाये:

    {AUTO_URL}

या फिर, आप इस स्थान पर जा सकते हैं:

    {MANUAL_URL}

और अपने यूज़रनेम और इस एक बार कोड दर्ज करें:

    {LAISSEZ_PASSER}

ध्यान दें कि यह कोड केवल {INTERVAL} मिनट के लिए मान्य है

इस एक बार कोड के लिए अनुरोध इस पते से प्राप्त किया गया था:

    {REMOTE_ADDR}

शुभ कामनायें!

आपके स्वचालित वेबमास्टर';
$string['forgotten_password_mailmessage2'] = 'यहाँ है आपका अल्पकालिक पासवर्ड:

    {PASSWORD}

ध्यान दें कि यह कोड केवल {INTERVAL} मिनट के लिए मान्य है

इस एक बार कोड के लिए अनुरोध इस पते से प्राप्त किया गया था:

    {REMOTE_ADDR}

शुभ कामनायें!

आपके स्वचालित वेबमास्टर';
$string['home_page'] = '(घर)';
$string['invalid_credentials_please_retry'] = 'अमान्य यूसेरनेम या पासवर्ड, कृपया पुन: प्रयत्न करे';
$string['invalid_laissez_passer_please_retry'] = 'अमान्य एक बार कोड, कृपया पुन: प्रयत्न करे';
$string['invalid_new_passwords'] = 'आपका नया पासवर्ड स्वीकार्य नहीं था। संभावित कारण:
पहली पासवर्ड और दूसरा पासवर्ड समान नहीं है 

नया पासवर्ड बहुत छोटा है (न्यूनतम {MIN_LENGTH}),
छोटे अक्षर (न्यूनतम {MIN_LOWER}), या
बड़े अक्षर (न्यूनतम {MIN_UPPER}) या संख्या (न्यूनतम {MIN_DIGIT})कम हैं
या आपका नया पासवर्ड पुराना पासवर्ड के समान है.
एक अच्छा नया पासवर्ड के बारे में सोचे और पुनः प्रयत्न करें';
$string['invalid_username_email_please_retry'] = 'अमान्य ऊज़रनाम और ई-मेल पता, कृपया पुन: प्रयत्न करे';
$string['laissez_passer'] = 'एक बार ~ कोड';
$string['login'] = 'लॉगिन';
$string['logout_forced'] = 'आपको ज़बरदस्ती लॉग आउट कर रहे है';
$string['logout_successful'] = 'आपने सफलतापूर्वक लॉग आउट किया।';
$string['message_box'] = 'संदेश पेटी';
$string['must_change_password'] = 'अब आपको अपने पासवर्ड बदलनी है';
$string['new_password1'] = '~नया पासवर्ड';
$string['new_password2'] = 'नया पासवर्ड ~पुष्टि करें';
$string['OK'] = '~ठीक';
$string['password'] = '~पासवर्ड';
$string['password_changed'] = 'आपका पासवर्ड सफलतापूर्वक परिवर्तित किया गया था';
$string['please_enter_new_password_twice'] = 'अपने यूज़रनेम और पासवर्ड और अपना नया पासवर्ड दो बार दर्ज करें और कृपया बटन दबाएँ';
$string['please_enter_username_email'] = 'अपने यूज़रनेम और ई-मेल पता दर्ज करें और कृपया बटन दबाएँ';
$string['please_enter_username_laissez_passer'] = 'अपने यूज़रनेम और एक बार कोड दर्ज करें और बटन दबाएँ';
$string['please_enter_username_password'] = 'अपने यूज़रनेम और पासवर्ड दर्ज करें और कृपया बटन दबाएँ';
$string['request_bypass'] = 'अल्पकालिक पासवर्ड का अनुरोध करें';
$string['request_laissez_passer'] = 'एक बार लॉगिन कोड का अनुरोध करें';
$string['see_mail_for_further_instructions'] = 'Please see your e-mail for further instructions.';
$string['see_mail_for_new_temporary_password'] = 'आगे के निर्देशों के लिए अपने ई-मेल देखें।';
$string['too_many_change_password_attempts'] = 'बहुत सारे प्रयत्न पासवर्ड बदलने के लिए।';
$string['too_many_login_attempts'] = 'बहुत सारे प्रयत्न  लॉगिन करने के लिए';
$string['username'] = '~यूज़रनाम';
$string['your_forgotten_password_subject1'] = 'पुन: एक बार लॉगिन कोड अनुरोध';
$string['your_forgotten_password_subject2'] = 'पुन: अल्पकालिक पासवर्ड अनुरोध';
$string['message'] = 'संदेश';
?>