<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/languages/hi/was.php
 *
 * Language: hi (हिंदी)
 * Release:  0.90.6 / 2016062900 (2016-06-29)
 *
 * @author Rashmi Bookanakere <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_hi
 * @version $Id: was.php,v 1.1 2016/06/28 12:58:51 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['translatetool_title'] = 'सामान्य';
$string['translatetool_description'] = 'इस फाइल में सी एम यस में इस्तेमाल किये गए सामान्य अनुवादन है';
$string['logout_username'] = 'लॉगआउट   {USERNAME}';
$string['login'] = 'लोगिन';
$string['button_ok'] = '~ओके';
$string['button_save'] = '~सेव';
$string['button_done'] = '~डन';
$string['button_cancel'] = '~कैंसिल';
$string['button_delete'] = '~डिलीट';
$string['button_yes'] = '~यस';
$string['button_no'] = '~नो';
$string['button_go'] = '~गो';
$string['button_edit'] = '~एडिट';
$string['hotkey_for_button'] = 'Use Alt-{HOTKEY} or Cmnd-{HOTKEY} as a keyboard shortcut for this button';
$string['validate_too_short'] = '{FIELD}: स्ट्रिंग बहुत छोटा है (minimum = {MIN})';
$string['validate_too_long'] = '{FIELD}: स्ट्रिंग बहुत लंबा है (maximum = {MAX})';
$string['validate_too_small'] = '{FIELD}: मूल्य बहुत छोटा है (minimum = {MIN})';
$string['validate_too_large'] = '{FIELD}: मूल्य बहुत बड़ा है (maximum = {MAX})';
$string['validate_invalid'] = '{FIELD}:अमान्य मूल्य';
$string['validate_invalid_datetime'] = '{FIELD}: अमान्य तारीक़/समय';
$string['validate_not_unique'] = '{FIELD}: मूल्य अद्वितीय होना चाहिए';
$string['validate_already_exists'] = '{FIELD}: फाइल या डायरेक्टरी   \'{VALUE}\' पहले से ही मौजूद है';
$string['validate_different_passwords'] = '{FIELD1} और {FIELD2}: पासवर्ड समान नहीं हैं';
$string['validate_bad_password'] = '{FIELD}: पासवर्ड स्वीकार्य नहीं; न्यूनतम आवश्यकताओं हैं: लंबाई: {MIN_LENGTH}, अंक: {MIN_DIGIT}, छोटे अक्षर: {MIN_LOWER}, बड़े अक्षर: {MIN_UPPER}';
$string['validate_bad_filename'] = '{FIELD}: फ़ाइल नाम स्वीकार्य नहीं: \'{VALUE}\'';
$string['validate_bad_csrftoken'] = 'ग़लती:सर्वर वर्तमान में अपने इनपुट स्वीकार करने में सक्षम नहीं है';
$string['alerts_mail_subject'] = 'वेबसाइट के लिए अलर्ट {SITENAME}: {ALERTS}';
$string['alerts_processed'] = 'प्रसंस्कृत अलर्ट की संख्या: {ALERTS}';
$string['problem_with_module'] = 'मॉड्यूल {MODULE} के पेज {NODE} में समस्या हैं. आप इसके बारे में वेबमास्टर बता सकते हैं? धन्यवाद';
$string['capacity_name_unknown'] = '(अनजान {CAPACITY})';
$string['capacity_name_0'] = '-- कोई नहीं --';
$string['capacity_name_1'] = 'छात्र';
$string['capacity_name_2'] = 'शिक्षक';
$string['capacity_name_3'] = 'प्रधान';
$string['capacity_name_4'] = 'मेंबर';
$string['capacity_name_5'] = 'परियोजना के नेता';
$string['capacity_name_6'] = 'कोषाध्यक्ष';
$string['capacity_name_7'] = 'सचिव';
$string['capacity_name_8'] = 'अध्यक्ष';
$string['capacity_name_9'] = 'संपादक';
$string['capacity_name_10'] = 'प्रकाशक';
$string['capacity_name_11'] = 'क्षमता 11';
$string['capacity_name_12'] = 'क्षमता 12';
$string['capacity_name_13'] = 'क्षमता 13';
$string['capacity_name_14'] = 'क्षमता 14';
$string['capacity_name_15'] = 'क्षमता 15';
$string['capacity_name_16'] = 'क्षमता 16';
$string['capacity_name_17'] = 'क्षमता 17';
$string['capacity_name_18'] = 'क्षमता 18';
$string['capacity_name_19'] = 'क्षमता 19';
$string['file_not_found'] = '404 फ़ाइल प्राप्त नहीं हुई: "{FILE}"';
$string['mon'] = 'सोमवार';
$string['tue'] = 'मंगलवार';
$string['wed'] = 'बुधवार';
$string['thu'] = 'गुरुवार';
$string['fri'] = 'शुक्रवार';
$string['sat'] = 'शनिवार';
$string['sun'] = 'रविवार';
?>