<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/languages/hu/admin.php
 *
 * Language: hu (Magyar)
 * Release:  0.90.5 / 2016062900 (2016-06-29)
 *
 * @author Gergely Sipos, Erika Swiderski <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_hu
 * @version $Id: admin.php,v 1.8 2016/06/28 12:58:51 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['translatetool_title'] = 'Adminisztrációs felület';
$string['translatetool_description'] = 'Ez a fájl a CMS adminsztrációs felülettel kapcsolatos fordításokat tartalmazza.';
$string['generated_in'] = ' Létrehozva {DATE} -én {QUERIES} lekérdezésben és {SECONDS} másodperc alatt.';
$string['logo_websiteatschool'] = 'Website@School®';
$string['end_this_session'] = 'fejezze be ezt, léptesse ki a felhasználót';
$string['logout_username'] = '{USERNAME} kilépés';
$string['view_public_area'] = 'nyilvános terület';
$string['go_view_public_area_no_logout'] = 'nézze meg a nyilvános területet kilépés nélkül';
$string['check_was_release'] = 'Ellenőrizze a Website@School saját változatát';
$string['version_x_y_z'] = 'verzió {VERSION}';
$string['login_user_success'] = '{USERNAME} felhasználó belépett';
$string['job_access_denied'] = 'Nincs jogosultsága ehhez, hozzáférés letiltva';
$string['task_access_denied'] = 'Nincs jogosultsága ehhez, hozzáférés letiltva';
$string['unknown_job'] = ' "{JOB}" Az utasítás  ismeretlen';
$string['name_startcenter'] = 'elindítás';
$string['name_pagemanager'] = 'oldalak';
$string['name_filemanager'] = 'fájlok';
$string['name_modulemanager'] = 'modulok';
$string['name_accountmanager'] = 'fiókok';
$string['name_configurationmanager'] = 'beállítások';
$string['name_statistics'] = 'statisztikák';
$string['name_tools'] = 'eszközök';
$string['name_help'] = 'segítség';
$string['description_startcenter'] = 'Website@School elindítása';
$string['description_pagemanager'] = 'Oldal Menedzser';
$string['description_filemanager'] = 'Fájl Menedzser';
$string['description_modulemanager'] = 'Modul Menedzser';
$string['description_accountmanager'] = 'Fiók Menedzser';
$string['description_configurationmanager'] = 'Beállítás Menedzser';
$string['description_statistics'] = 'Statisztikák';
$string['description_tools'] = 'Eszközök';
$string['description_help'] = 'Segítség (új ablakban nyílik)';
$string['no_access_startcenter'] = 'A Website@School nem elérhető az ön fiókja számára.';
$string['no_access_pagemanager'] = 'Az Oldal Menedzser nem elérhető az ön fiókja számára.';
$string['no_access_filemanager'] = 'A Fájl Menedzser nem elérhető az ön fiókja számára.';
$string['no_access_modulemanager'] = 'A Modul Menedzser nem elérhető az ön fiókja számára.';
$string['no_access_accountmanager'] = 'A Fiók Menedzser nem elérhető az ön fiókja számára.';
$string['no_access_configurationmanager'] = 'A Beállítás Menedzser nem elérhető az ön fiókja számára.';
$string['no_access_statistics'] = 'A Statisztikák nem elérhetők az ön fiókja számára.';
$string['no_access_tools'] = 'Az Eszközök nem elérhetők az ön fiókja számára.';
$string['no_access_help'] = 'A Segítség nem elérhető az ön fiókja számára.';
$string['access_denied'] = 'Hozzáférés elutasítva.';
$string['no_access_admin_php'] = 'A Website@School nem elérhető az ön fiókja számára. Kattintson ide a folytatáshoz:';
$string['view_login_dialog'] = 'belépés';
$string['public_area'] = 'Nyilvános terület';
$string['private_area'] = 'Védett terület';
$string['no_areas_available'] = 'Nem elérhetők megfelelő területek';
$string['inactive'] = 'Inaktív';
$string['menu'] = 'Menü';
$string['area_admin_access_denied'] = 'Nincsen adminisztrációs joga ehhez a területhez: {AREA}';
$string['add_a_page'] = 'Adjon hozzá egy oldalt';
$string['add_a_page_title'] = 'Katttintson ide egy új oldal hozzáadásához';
$string['add_a_section'] = 'Adjon hozzá egy szakaszt';
$string['add_a_section_title'] = 'Katttintson ide egy új szakasz hozzáadásához';
$string['hidden'] = 'rejtett';
$string['embargo'] = 'tiltás';
$string['expired'] = 'lejárt';
$string['icon_delete'] = 'Csomópont törlése';
$string['icon_delete_access_denied'] = 'Nincs jogosultsága a csomópont törléséhez';
$string['icon_delete_alt'] = 'törlés';
$string['icon_delete_text'] = 'D';
$string['icon_edit'] = 'Csomópont szerkesztése';
$string['icon_edit_access_denied'] = 'Nincs jogosultsága a csomópont szerkesztéséhez';
$string['icon_edit_alt'] = 'szerkesztés';
$string['icon_edit_text'] = 'E';
$string['icon_default'] = 'Legyen ez az alapértelmezett (default) csomópont';
$string['icon_default_access_denied'] = 'Nincs jogosultsága az alapértelmezett csomópont megváltoztatásához';
$string['icon_default_alt'] = 'Ikon kezdőlap';
$string['icon_default_text'] = 'H';
$string['icon_not_default_text'] = '_';
$string['icon_not_default_alt'] = 'beállítás kezdőlapnak';
$string['icon_is_default'] = 'Ez nem az alapértelmezett csomópont.';
$string['icon_preview_page'] = 'Oldalelőnézet mutatása (külön ablakban)';
$string['icon_preview_page_access_denied'] = 'Nincs jogosultsága az oldalelőnézethez.';
$string['icon_preview_page_alt'] = 'előnézet';
$string['icon_preview_page_text'] = 'P';
$string['icon_open_section'] = 'Szakasz megnyítása (a fa bővítése 1 szinttel)';
$string['icon_open_section_alt'] = 'szakasz megnyitása';
$string['icon_open_section_text'] = '+';
$string['icon_close_section'] = 'Szakasz bezárása (a fa összezárása)';
$string['icon_close_section_alt'] = 'szakasz bezárása';
$string['icon_close_section_text'] = '-';
$string['icon_open_area'] = 'Terület megnyítása (a teljes fa kiterjesztése)';
$string['icon_open_area_alt'] = 'megnyitott terület';
$string['icon_open_area_text'] = '+';
$string['icon_close_area'] = 'Terület bezárása (a fa összezárása)';
$string['icon_close_area_alt'] = 'terület bezárása';
$string['icon_close_area_text'] = '-';
$string['icon_open_site'] = 'Az összes terület megnyitása (a teljes fa kiterjesztése minden területen)';
$string['icon_open_site_alt'] = 'minden terület megnyitása';
$string['icon_open_site_text'] = '+';
$string['icon_close_site'] = 'Minden terület bezárása (a fa összezárása minden területen)';
$string['icon_close_site_alt'] = 'minden terület bezárása';
$string['icon_close_site_text'] = '-';
$string['icon_visible'] = 'A csomópont látható (nem rejtett, nem tiltott, nem lejárt)';
$string['icon_visible_access_denied'] = 'Nincs jogosultsága a csomópont szerkesztéséhez';
$string['icon_visible_alt'] = 'haladó szintű szerkesztés vagy elrejtetés';
$string['icon_visible_text'] = '_';
$string['icon_invisible_hidden'] = 'A csomópont látható (rejtett)';
$string['icon_invisible_embargo'] = 'A csomópont nem látható ({DATIM}-ig letiltva)';
$string['icon_invisible_expiry'] = 'A csomópont nem látható  (lejárat: {DATIM})';
$string['icon_invisible_alt'] = 'haladó szintű szerkesztés vagy elrejtetés';
$string['icon_invisible_text'] = 'I';
$string['too_many_levels'] = 'A {NODE} szekció nem jeleníthető meg: túl mélyre beágyazott';
$string['no_nodes_yet'] = 'Ehhez a területhez nem lett csomópont hozzáadva';
$string['set_tree_view'] = 'Fanézet beállítása :';
$string['set_view_minimal'] = 'Minimum';
$string['set_view_custom'] = 'testreszabott';
$string['set_view_maximal'] = 'Maximum';
$string['set_view_minimal_title'] = 'az összezárt fa nézete (minden szekció zárva)';
$string['set_view_custom_title'] = 'a testreszabott fa nézete (bizonyos szekciók zártak, mások nyitottak)';
$string['set_view_maximal_title'] = 'a kiterjesztett fa nézete (minden szekció nyitott)';
$string['access_denied_preview'] = 'Nincs megfelelő jogosultsása ennek az oldalnak a megtekintéséhez. Zárja be az ablakot és térjen vissza az Oldal Menedzserhez.';
$string['invalid_node'] = 'Hibás csomópont {NODE} i';
$string['task_set_default_access_denied'] = 'Nincs jogolsultsága a(z) {NODE} csomópont alapértelmezetté teteléhez.';
$string['startcenter_welcome'] = 'Üdvözöljük!';
$string['startcenter_welcome_text'] = 'Ez a Website@School honlapszerkesztő-rendszer kezdőlapja. Ez az Ön honlapjának a kezelőfelülete.';
$string['click_here_for_documentation'] = 'Kattintson ide a dokumentációhoz.';
$string['icon_documentation'] = 'Könyv ikon';
$string['click_to_send_mail_to_us'] = 'Kattintson ide e-mail küldéséhez számunkra';
$string['icon_sendmail'] = 'Boríték ikon';
$string['please_send_us_mail'] = 'Ha a honlapja elkészült és működik, kérjük küldjön egy e-mailt az URL-lel. Kattintson az ikonra vagy küldje el ide: <strong>{MAILTO}</strong>. Köszönjük a Website@School csapata nevében, !';
$string['view_documentation'] = 'Kattintson az ikonra a dokumentációhoz. (új ablakban nyílik).';
$string['icon_information'] = 'információ ikon';
$string['check_new_version'] = 'Ha ellenőrizné, van-e új verzió, kattintson az ikonra . ({VERSION} az Ön verziója).';
$string['task_node_add_access_denied'] = 'Nincs jogosultsága, hogy ehhez a területhez a csomópont adjon.';
$string['add_a_page_header'] = 'Oldal hozzáadása';
$string['add_a_section_header'] = 'Szakasz hozzáadása';
$string['add_section_explanation'] = 'Itt tud új szakaszt a rendszerhez adni a szakasz címének és egyéb tulajdonságainak a megadásával. A szakasz hozzáadása után megadhat hozzá új oldalakat és al-oldalakat.';
$string['add_page_explanation'] = 'Itt tud új oldalt a rendszerhez adni az oldal címének, az oldal moduljainak és egyéb tulajdonságainak a megadásával.';
$string['add_node_linktext'] = '~Név';
$string['add_node_linktext_title'] = 'Adjon meg egy rövid nevet (a navigációban kerül majd felhasználásra)';
$string['add_node_title'] = 'Oldal/szakasz leírás~a';
$string['add_node_title_title'] = 'Adja meg oldal/szakasz leírását';
$string['add_node_parent_section'] = '~Szülő szekció';
$string['add_node_parent_section_title'] = 'Válassza ki a szakaszt amelyhez az új oldalt/szakaszt hozzá kívánja adni';
$string['add_node_module'] = '~Modul';
$string['add_node_module_title'] = 'Kérem válasszon egy megfelelő modult ehhez az oldalhoz';
$string['add_node_initial_visibility'] = 'Kezdeti láthatóság';
$string['add_node_initial_visibility_title'] = 'Kérem adja meg az új oldal/szakasz kezdeti láthatóságát';
$string['add_node_visible'] = 'Lá~tható';
$string['add_node_visible_title'] = 'Ez a beállítás láthatóvá teszi az oldalt/szakaszt a navigációban';
$string['add_node_hidden'] = '~Rejtett';
$string['add_node_hidden_title'] = 'Ha egy szakaszt/oldalt elrejt, akkor továbbra is elérhető marad, de nem lesz látható a navigációban';
$string['add_node_embargo'] = '~Letiltás';
$string['add_node_embargo_title'] = 'Ha letilt egy oldalt/szakaszt, akkor az a letíltás lejártáig nem lesz se látható, sem elérhető';
$string['cancelled'] = 'Megszakítva';
$string['error_adding_node'] = 'Hiba lépett fel az oldal vagy szakasz adatbázishoz adása során';
$string['page_added'] = 'Hozzáadva a(z) {AREA} területhez: új oldal {NODE} {LINK} ({TITLE})';
$string['section_added'] = 'Hozzáadva a(z) {AREA} területhez: új szakasz {NODE} {LINK} ({TITLE})';
$string['node_has_no_name'] = '(oldal/szakasz {NODE} nem rendelkezik névvel)';
$string['new_default_node_in_section'] = '{AREA} terület: új alapértelmezett oldal/szakasz {NEW} a {PARENT} szakaszban)';
$string['new_default_node_in_area'] = '{AREA} terület: új alapértelmezett oldal/szakasz {NEW}';
$string['old_default_node'] = '(korábbi alapértelmezett {OLD})';
$string['edit_basic'] = 'Alaptulajdonságok';
$string['edit_advanced'] = 'Speciális';
$string['edit_content'] = 'Tartalom';
$string['edit_basic_page_title'] = 'A(z) {NODE} oldal alaptulajdonságainak szerkesztése';
$string['edit_basic_section_title'] = 'A(z) {NODE} szakasz alaptulajdonságainak szerkesztése';
$string['edit_advanced_page_title'] = 'A(z) {NODE} oldal speciális tulajdonságainak szerkesztése';
$string['edit_advanced_section_title'] = 'A(z) {NODE} szakasz speciális tulajdonságainak szerkesztése';
$string['edit_content_title'] = 'A(z) {NODE} oldal tartalmának szerkesztése';
$string['task_edit_page_access_denied'] = 'Nincs megfelelő hozzáférési jogosultsága, hogy a(z) {NODE} oldalt szerkeszthesse';
$string['task_edit_section_access_denied'] = 'Nincs megfelelő hozzáférési jogosultsága, hogy a(z) {NODE} szakaszt szerkeszthesse';
$string['page_is_locked_by'] = 'A(z) {NODE} oldal {LOCK_TIME} óta zárolva van {FULL_NAME} számára ({USERNAME} a(z) {IP_ADDR} IP címről jelentkezett be {LOGIN_TIME}-kor)';
$string['section_is_locked_by'] = 'A {NODE} szakasz {LOCK_TIME} óta zárolva van {FULL_NAME} számára ({USERNAME} a(z) {IP_ADDR} IP címről jelentkezett be {LOGIN_TIME}-kor)';
$string['edit_a_page_header'] = 'A(z) {NODE} oldal alaptulajdonságainak szerkesztése';
$string['edit_a_section_header'] = 'A(z) {NODE} szakasz alaptulajdonságainak szerkesztése';
$string['edit_page_explanation'] = 'Itt tudja megváltoztatni a(z) {NODE_FULL_NAME} oldal alaptulajdonságait, mint például az oldal neve és modulja.';
$string['edit_section_explanation'] = 'Itt tudja megváltoztatni a(z) {NODE_FULL_NAME} szakasz alaptulajdonságait, mint például a szakasz neve és leírása.';
$string['edit_node_linktext'] = '~Név';
$string['edit_node_linktext_title'] = 'Adja meg oldal/szakasz rövid nevét (a navigációban kerül majd felhasználásra)';
$string['edit_node_title'] = 'Oldal/szakasz leírás~a';
$string['edit_node_title_title'] = 'Adja meg az oldal/szakasz leírását';
$string['edit_node_parent_section'] = '~Szülő szakasz';
$string['edit_node_parent_section_title'] = 'Válassza ki azt a szakaszt amelyhez ennek az oldalnak/szakasznak tartoznia kell';
$string['edit_node_module'] = '~Modul';
$string['edit_node_module_title'] = 'Válasszon egy megfelelő modult ehhez az oldalhoz';
$string['edit_node_sort_order'] = '~Rendezés';
$string['edit_node_sort_order_title'] = 'Válasszon egy rendezési módot';
$string['options_sort_order_at_top'] = 'Minden más oldal/szakasz elé';
$string['options_sort_order_at_top_title'] = 'Ezen az (al)szakaszon belüli oldal/szakasz elé';
$string['options_sort_order_after_page'] = 'A(z) {NODE} oldal után';
$string['options_sort_order_after_section'] = 'A(z) {NODE} szakasz után';
$string['options_parents_at_toplevel'] = 'A terület tetejére';
$string['options_parents_at_toplevel_title'] = 'Ennek a területnek a tetejére, egyik (al)szekcióban sem';
$string['options_parents_section'] = 'Szakasz {NODE}';
$string['edit_a_page_advanced_header'] = 'A(z) {NODE} oldal speciális tulajdonságainak szerkesztése';
$string['edit_a_section_advanced_header'] = 'A(z) {NODE} szakasz speciális tulajdonságainak szerkesztése';
$string['edit_page_advanced_explanation'] = 'Itt tudja megváltoztatni a(z) {NODE_FULL_NAME} oldal speciális tulajdonságait, mint például letiltás ideje és csak olvasható attributum.';
$string['edit_section_advanced_explanation'] = 'Itt tudja megváltoztatni a(z) {NODE_FULL_NAME} szakasz speciális tulajdonságait, mint például letiltás ideje és csak olvasható attributum.';
$string['edit_node_area_id'] = 'T~erület';
$string['edit_node_area_id_title'] = 'Válassza ki a területet ahova ezt a csomópontot helyezni kívánja';
$string['edit_node_link_image'] = '~Ikon útvonala';
$string['edit_node_link_image_title'] = 'Adja meg a csomópont ikonjának elérélsi útvonalát';
$string['edit_node_link_image_width'] = 'Ikon ~szélesség';
$string['edit_node_link_image_width_title'] = 'Adja meg az ikon szélességét (pixelekben)';
$string['edit_node_link_image_height'] = 'Ikon ~magasság';
$string['edit_node_link_image_height_title'] = 'Adja meg az ikon magasságát (pixelekben)';
$string['edit_node_is_hidden'] = 'Rejtett';
$string['edit_node_is_hidden_title'] = 'Jelölje be, ha az oldalt/szakaszt rejtetté (de elérhetővé) akarja tenni';
$string['edit_node_is_hidden_label'] = 'Oldal/szakasz el~rejtése';
$string['edit_node_is_readonly'] = 'Csak olvasható';
$string['edit_node_is_readonly_title'] = 'Jelölje be, ha az oldalt/szakaszt védeni akarja nem szándékos módosításoktól';
$string['edit_node_is_readonly_label'] = 'Oldal/szakasz csak ~olvashatóvá állítása';
$string['edit_node_embargo'] = '~Tiltás';
$string['edit_node_embargo_title'] = 'Adja meg a dátumot/időpontot amikor az oldalt automatikusan publikálni szeretné';
$string['edit_node_expiry'] = '~Lejárat';
$string['edit_node_expiry_title'] = 'Adja meg a dátumot/időpontot amikor az oldalt el kell rejteni a látogatók elől';
$string['edit_node_style_label'] = 'E~xtra stílus oldal/szakasz szinten';
$string['edit_node_style_title'] = 'Additional style information';
$string['options_public_area'] = 'Nyilvános terület {AREA} ({AREANAME})';
$string['options_private_area'] = 'Védett terület {AREA} ({AREANAME})';
$string['options_public_area_inactive'] = 'Nyilvános terület {AREA} ({AREANAME}) (inaktív)';
$string['options_private_area_inactive'] = 'Védett terület {AREA} ({AREANAME}) (inaktív)';
$string['node_no_longer_readonly'] = '"Csak olvasható" attributum eltávolításra került a(z) {NODE_FULL_NAME} oldalról/szakaszról';
$string['node_still_readonly'] = '"Csak olvasható" attributum még mindig aktív a(z) {NODE_FULL_NAME} oldalon/szakaszon';
$string['error_saving_node'] = 'Hiba történt az oldal/szakasz adatbázisba való mentése során';
$string['page_saved'] = 'A(z) {NODE_FULL_NAME} oldal sikeresen elmentve';
$string['section_saved'] = 'A(z) {NODE_FULL_NAME} szakasz sikeresen elmentve';
$string['node_was_edited'] = 'A(z) {NODE_FULL_NAME} oldal a {AREA} területen belül megváltozott';
$string['node_was_edited_and_moved'] = 'A(z) {NODE_FULL_NAME} oldal a {AREA} terület alól a {NEWAREA} terület alá került';
$string['error_moving_subtree'] = 'Hiba történt a(z) {NODE_FULL_NAME} al-fa {AREA} terület alól {NEWAREA} terület alá való áthelyezése során';
$string['success_moving_subtree'] = 'A(z) {NODE_FULL_NAME} al-fa a(z) {AREA} terület alól a(z) {NEWAREA} terület alá sikeresen áthelyezve';
$string['subtree_was_moved'] = 'A(z) {NODE_FULL_NAME} al-fa áthelyezésre került a(z) {AREA} terület alól a(z) {NEWAREA} terület alá';
$string['task_delete_node_access_denied'] = 'Nincs megfelelő jogosultsása a(z) {NODE} oldalnak/szekciónak erről a területről való törléséhez';
$string['task_delete_node_limited'] = 'A(z) {NODE_FULL_NAME) szakasz nem törölhető, mivel tartalmaz nem-üres alszekciókat';
$string['task_delete_node_is_readonly'] = 'A(z) {NODE_FULL_NAME) oldal/szakasz nem törölhető, mivel "csak olvasható"-ra van állítva';
$string['page_full_name'] = 'Oldal {NODE_FULL_NAME}';
$string['section_full_name'] = 'Szakasz {NODE_FULL_NAME}';
$string['delete_a_page_header'] = 'A(z) {NODE_FULL_NAME} oldal törlésének jóváhagyása';
$string['delete_a_section_header'] = 'A(z) {NODE_FULL_NAME} szakasz törlésének jóváhagyása';
$string['delete_page_explanation'] = 'A következő oldal törlésére készül:';
$string['delete_section_explanation'] = 'A következő szakasz és annak alszakaszainak törlésére készül:';
$string['delete_are_you_sure'] = 'Biztos benne, hogy folytatja?';
$string['error_deleting_node'] = 'Hiba a(z) {AREA} terület {NODE_FULL_NAME} oldalának/szakaszának törlése közben';
$string['page_deleted'] = 'A(z) {AREA} terület {NODE_FULL_NAME} oldala törölve';
$string['section_deleted'] = 'A(z) {AREA} terület {NODE_FULL_NAME} szakasza törölve';
$string['errors_deleting_childeren'] = 'A(z) {NODE_FULL_NAME} oldalainak/szakaszainak törölése során felmerült hibák száma: {COUNT}';
$string['error_editing_node_content'] = 'Hiba a(z) {NODE_FULL_NAME} oldal tartalmának szerkesztése közben';
$string['page_content_edited'] = '(Terület {AREA}) Oldal tartalma megváltozott:  {NODE_FULL_NAME}';
$string['configurationmanager_intro'] = 'Ez a Beállítás Menedzser. Válasszon a menüből egy feladatot.';
$string['configurationmanager_header'] = 'Beállítás Menedzser';
$string['menu_areas'] = 'Területek';
$string['menu_areas_title'] = 'Megtekint, hozzáad, szerkeszt vagy töröl egy területet';
$string['menu_site'] = 'Honlap';
$string['menu_site_title'] = 'A honlap globális konfigurációjának megtekintése vagy szerkesztése';
$string['menu_alerts'] = 'Riasztások';
$string['menu_alerts_title'] = 'Megtekint, hozzáad, szerkeszt vagy töröl egy riasztást';
$string['task_unknown'] = 'Ismeretlen feladat {TASK}';
$string['chore_unknown'] = 'Ismeretlen munka {CHORE}';
$string['areamanager_add_an_area'] = 'Terület hozzáadása';
$string['areamanager_add_an_area_title'] = 'Kattintson ide egy új terület hozzáadásához';
$string['icon_area_default'] = 'A terület alapértelmezett területnek való beállítása';
$string['icon_area_default_access_denied'] = 'Nincs jogosultsága az alapértelmezett területet megváltoztatni';
$string['icon_area_default_alt'] = 'kezdőlap';
$string['icon_area_default_text'] = 'H';
$string['icon_area_not_default_text'] = '_';
$string['icon_area_not_default_alt'] = 'beállítás kezdőlapnak';
$string['icon_area_is_default'] = 'Ez a terület az alapértelmezett terület';
$string['icon_area_delete'] = 'Terület törlése';
$string['icon_area_delete_access_denied'] = 'Nincs jogosultsága a terület törléséhez';
$string['icon_area_delete_alt'] = 'törlés';
$string['icon_area_delete_text'] = 'D';
$string['icon_area_edit'] = 'Terület szerkesztése';
$string['icon_area_edit_access_denied'] = 'Nincs jogosultsága a területet szerkesztéséhez';
$string['icon_area_edit_alt'] = 'szerkesztés';
$string['icon_area_edit_text'] = 'E';
$string['area_edit_public_title'] = '(nyilvános) {AREA_FULL_NAME} ({AREA}, {SORT_ORDER})';
$string['area_edit_private_title'] = '(privát) {AREA_FULL_NAME} ({AREA}, {SORT_ORDER})';
$string['area_delete_public_title'] = '{AREA_FULL_NAME} (nyilvános terület {AREA})';
$string['area_delete_private_title'] = '{AREA_FULL_NAME} (privát terület {AREA})';
$string['invalid_area'] = 'Érvénytelen terület {AREA}';
$string['error_deleting_area'] = 'Hiba történt a(z) {AREA} ({AREA_FULL_NAME}) terület törlése közben';
$string['error_deleting_area_not_empty'] = 'A(z) {AREA} ({AREA_FULL_NAME}) terület nem törölhető, mivel nem üres. (Fennmaradó oldalak/szakaszok száma: {NODES})';
$string['error_deleting_area_dir_not_empty'] = 'A(z) \'{AREA_FULL_NAME}\' ({AREA}) terület adat mappája nem üres. Először távolítson el belőle minden fájlt és mappát';
$string['area_deleted'] = 'Terület {AREA} ({AREA_FULL_NAME}) törlésre került';
$string['delete_an_area_header'] = 'A(z) {AREA_FULL_NAME} terület törlésének jóváhagyása';
$string['delete_area_explanation'] = 'A következő terület törlésére készül:';
$string['task_area_add_access_denied'] = 'Nincs jogosultsága a honlaphoz új területet adni';
$string['task_set_default_area_access_denied'] = 'Nincs jogosultsága a {AREA} területet alapértelmezettnek beállítani';
$string['areamanager_add_area_header'] = 'Terület hozzáadása';
$string['areamanager_add_area_explanation'] = 'Itt tud új területet adni a honlaphoz a terület nevének és egyéb paramétereinek a megadásával. A terület létrehozása után az Oldal Menedzserrel tud ahhoz oldalakat és alfejezeteket hozzáadni. Megjegyzés: Nem tud privát területet nyilvánossá, vagy nyilvános területet priváttá tenni.';
$string['areamanager_add_area_title_label'] = '~Név';
$string['areamanager_add_area_title_title'] = 'Adja meg az új terület nevét';
$string['areamanager_add_area_is_private_label'] = 'Privát terület';
$string['areamanager_add_area_is_private_title'] = 'Jelölje be, ha a területet priváttá akarja tenni';
$string['areamanager_add_area_is_private_check'] = 'Terület ~privátként való megjelölése (később nem módosítható)';
$string['areamanager_add_area_path_label'] = 'Adat ~mappa (később nem módosítható)';
$string['areamanager_add_area_path_title'] = 'A mappa a terület számára szükséges adat fájokat tartalmazza';
$string['areamanager_add_area_theme_id_label'] = '~Téma';
$string['areamanager_add_area_theme_id_title'] = 'Válassza ki a terület témáját';
$string['errors_saving_data'] = 'Hiba történt a változtatások elmentése közben. Hibakód: {ERRORS}';
$string['success_saving_data'] = 'A vátoztatások az adatbázisba sikeresen elmentve';
$string['areamanager_edit_theme_header'] = 'A(z) \'{THEME_NAME}\' téma {AREA} terület számára való beállítása';
$string['areamanager_edit_theme_explanation'] = 'Itt lehet a \'{THEME_NAME}\' témát a(z) {AREA} ({AREA_FULL_NAME}) terület számára beállítani. <br> A tulajdonságok, melyeket itt beállít csak az adott területre érvényesek, vagyis a terület egyedi tulajdonságokkal rendelkezhet.';
$string['areamanager_menu_edit'] = 'Alaptulajdonságok';
$string['areamanager_menu_edit_title'] = 'Alaptulajdonságok szerkesztése';
$string['areamanager_menu_edit_theme'] = 'Téma konfigurálása';
$string['areamanager_menu_edit_theme_title'] = 'Téma adott területre való konfigurálása';
$string['areamanager_menu_reset_theme'] = 'Téma visszaállítása eredeti állapotába';
$string['areamanager_menu_reset_theme_title'] = 'Téma visszaállítása a területen belül annak eredeti állapotába';
$string['areamanager_edit_area_header'] = 'Téma visszaállítása eredeti állapotába';
$string['areamanager_edit_area_explanation'] = 'Itt lehet a terület alaptulajdonságait szerkeszteni. Megjegyzés: <b>nem</b> lehet privát területet nyilvánossá, vagy nyilvános területet priváttá tenni.';
$string['areamanager_edit_area_title_label'] = '~Név';
$string['areamanager_edit_area_title_title'] = 'A terület neve';
$string['areamanager_edit_area_is_active_label'] = 'Aktív terület';
$string['areamanager_edit_area_is_active_title'] = 'Jelölje be a terület aktivvá tételéhez';
$string['areamanager_edit_area_is_active_check'] = 'Terület ~aktívvá állítása';
$string['areamanager_edit_area_is_private_label'] = 'Privát terület';
$string['areamanager_edit_area_is_private_title'] = 'Ha ez  be van jelölve, akkor a terület privát';
$string['areamanager_edit_area_is_private_check'] = 'Terület ~priváttá állítása (nem módosítható)';
$string['areamanager_edit_area_path_label'] = 'Adat ~mappa (az elérési útvonal nem változtatható)';
$string['areamanager_edit_area_path_title'] = 'Ez a mappa a terület számára szükséges adat fájlokat tartalmazza';
$string['areamanager_edit_area_metadata_label'] = 'Meta-a~datok';
$string['areamanager_edit_area_metadata_title'] = 'Ez az információ minden weblap "header" (fejléc) részébe bekerül';
$string['areamanager_edit_area_sort_order_label'] = '~Rendezés sorrendje';
$string['areamanager_edit_area_sort_order_title'] = 'A területek a számnak megfelelő sorrendben kerülnek megjelenítésre';
$string['areamanager_edit_area_theme_id_label'] = '~Téma';
$string['areamanager_edit_area_theme_id_title'] = 'Válasszon témát a terület számára';
$string['areamanager_save_area_success'] = 'Sikeresen elmentve a területbe {AREA} ({AREA_FULL_NAME})';
$string['areamanager_save_area_failure'] = 'Probléma lépett fel a területre való elmentés közben {AREA} ({AREA_FULL_NAME})';
$string['areamanager_savenew_area_success'] = 'Új terület sikeresen hozzáadva {AREA} ({AREA_FULL_NAME})';
$string['areamanager_savenew_area_failure'] = 'Probléma lépett fel az új terület elmentése közben';
$string['site_config_header'] = 'Honlap konfiguráció';
$string['site_config_explanation'] = 'Itt tudja a megváltoztatni a teljes weblap globális paramétereit.';
$string['site_config_version_label'] = 'Belső verziószám (ne változtassa meg)';
$string['site_config_version_title'] = 'Belső verziószám';
$string['site_config_salt_label'] = 'Biztonsági kód';
$string['site_config_salt_title'] = 'Ez a véletlenszerűen generált szöveg (u.n. salt) a felhasználói session-ben a "brute force" támadásokat megelőzése miatt kerül felhasználásra';
$string['site_config_session_name_label'] = 'A szakasz neve';
$string['site_config_session_name_title'] = 'A cookie neve a felhasználó böngészőjében';
$string['site_config_session_expiry_label'] = 'A szakasz lejáratának szünete (percekben, 86400 perc = 24óra alapértelmezésbenn)';
$string['site_config_session_expiry_title'] = 'Ez a szakasz maximális hossza : 86400 perc= 24 h';
$string['site_config_login_max_failures_label'] = 'Maximális belépési lehetőség (alapértelmezésben 10)';
$string['site_config_login_max_failures_title'] = 'A felhasználó felfüggesztett lesz, ha ennyiszer nem sikerült belépnie';
$string['site_config_login_failures_interval_label'] = 'A sikertelen belépések közötti idő (percekben, alapértelmezésben 12)';
$string['site_config_login_failures_interval_title'] = 'Csak a megadott időtartam alatti sikertelen belépés számít';
$string['site_config_login_bypass_interval_label'] = 'Az ideiglenes kód érvényességi ideje (percekben, alapértelmezésben 30)';
$string['site_config_login_bypass_interval_title'] = 'Az ideiglenes kód csak a megadott időtartamra érvényes';
$string['site_config_login_blacklist_interval_label'] = 'Felfüggesztési szünet (percekben, alapértelmezésben 8)';
$string['site_config_login_blacklist_interval_title'] = 'A felhasználó felfüggesztésének időtartama a sikertelen belépések után';
$string['site_config_title_label'] = 'A weboldal neve';
$string['site_config_title_title'] = 'Ez a weboldal neve';
$string['site_config_website_from_address_label'] = 'A küldő e-mail címe';
$string['site_config_website_from_address_title'] = 'A CMS rendszerből erről a címről küldték az e-mailt';
$string['site_config_website_replyto_address_label'] = 'A weblap levelezési (reply to) e-mail címe';
$string['site_config_website_replyto_address_title'] = 'A CMS-nek küldött válaszok erre címre érkezzenek';
$string['site_config_language_key_label'] = 'Alapértelmezett nyelv (kétbetűs kóddal, alapértelmezetten \'en\')';
$string['site_config_language_key_title'] = 'Itt lehet a honlap alapértelmezett nyelvét beállítani';
$string['site_config_pagination_height_label'] = 'Tételek száma képernyőnként (hosszú listákban)';
$string['site_config_pagination_height_title'] = 'Beállítja a képernyő méretét, ha hosszú listákat mutat';
$string['site_config_pagination_width_label'] = 'Maximális képernyőszám (hosszú listák).';
$string['site_config_pagination_width_title'] = 'A látható ugrások száma az oldalnavigációs menüben';
$string['site_config_editor_label'] = 'Alapértelmezett szerkesztő';
$string['site_config_editor_title'] = 'Az új felhasználói fiókok alapértelmezett szerkesztője';
$string['site_config_editor_ckeditor_option'] = 'CKEditor';
$string['site_config_editor_ckeditor_title'] = 'JavaScript-alapú WYSIWYG szövegszerkesztő';
$string['site_config_editor_ckeditor3_option'] = 'CKEditor 3';
$string['site_config_editor_ckeditor3_title'] = 'JavaScript-alapú WYSIWYG szövegszerkesztő';
$string['site_config_editor_fckeditor_option'] = 'FCKeditor';
$string['site_config_editor_fckeditor_title'] = 'JavaScript-alapú WYSIWYG szövegszerkesztő';
$string['site_config_editor_plain_option'] = 'Sima';
$string['site_config_editor_plain_title'] = 'Egyszerű szövegszerkesztő';
$string['site_config_friendly_url_label'] = '';
$string['site_config_friendly_url_title'] = 'Jelölje be proxybarát URL-ek generálásához';
$string['site_config_friendly_url_option'] = 'Proxybarát URL-ek használata';
$string['site_config_clamscan_path_label'] = 'ClamAV víruskezelő program elérési útja';
$string['site_config_clamscan_path_title'] = 'Hagyja üresen, ha a ClamAV víruskezelő program nem elérhető';
$string['site_config_clamscan_mandatory_label'] = '';
$string['site_config_clamscan_mandatory_title'] = 'Jelölje be a feltöltött fájlok kötelező vírusellenőrzéséhez';
$string['site_config_clamscan_mandatory_option'] = 'Végezzen vírusellenőrzést a fájlokon azok feltöltésekor';
$string['site_config_upload_max_files_label'] = 'Egy feltöltéskor megadható fájlok maximális száma (nem Java)';
$string['site_config_upload_max_files_title'] = 'Ez a szám adja meg a File Menedzserben egyidőben végrehajtható fájlfeltöltések számát';
$string['site_config_thumbnail_dimension_label'] = 'A kijelzőben használt ikonok maximális mérete';
$string['site_config_thumbnail_dimension_title'] = 'Ez adja meg a feltöltött képekből létrehozott kis megjelenítő ikonok maximális méreteit';
$string['site_config_filemanager_files_label'] = 'A File Menedzserben megengedett fájlkiterjesztések listája (vesszővel elválasztva)';
$string['site_config_filemanager_files_title'] = 'A fájlfeltöltés csak az alábbi kiterjesztésű fájlokra megengedett';
$string['site_config_filemanager_images_label'] = 'Képformátumok megengedett fájlkiterjesztései (vesszővel elválasztva)';
$string['site_config_filemanager_images_title'] = 'A FCK Szerkesztőben való böngészés közben kizárólag az alábbi kiterjesztésű képfájlok választhatók ki';
$string['site_config_filemanager_flash_label'] = 'Flash fájlok megengedett fájlkiterjesztései (vesszővel elválasztva)';
$string['site_config_filemanager_flash_title'] = 'A FCK Szerkesztőben való böngészés közben kizárólag az alábbi kiterjesztésű flash fájlok választhatók ki';
$string['site_config_pagemanager_at_end_label'] = '';
$string['site_config_pagemanager_at_end_title'] = 'Jelölje ki, hogy az újonnan hozzáadott oldalak és szakaszok az (al)szekció mögé kerüljenek';
$string['site_config_pagemanager_at_end_option'] = 'Új oldalak/szakaszok hozzáadása a végéhez';
$string['area_theme_reset'] = 'A {THEME_NAME} téma paramtérei alapértékre lettek állítva az alábbi területre: {AREA} ({AREA_FULL_NAME})';
$string['error_area_theme_reset'] = 'Hiba történt a {THEME_NAME} téma paramtéreinek alábbi területre történő alapértékekre állítása közben: {AREA} ({AREA_FULL_NAME})';
$string['reset_theme_area_header'] = 'Állítsd vissza a {THEME_NAME} téma paramtéreit alapértékre az alábbi területen: {AREA} ({AREA_FULL_NAME})';
$string['reset_theme_area_explanation'] = 'A meglévő beállítások alapértékekkel történő felülírására készül.';
$string['reset_theme_area_are_you_sure'] = 'Biztosan folytatni kívánja?';
$string['accountmanager_header'] = 'Fiók Menedzser';
$string['accountmanager_intro'] = 'Ez a Fiók Menedzser. Válasszon egy feladatot a menüből';
$string['accountmanager_summary'] = 'Összegzés';
$string['accountmanager_users'] = 'Felhasználók';
$string['accountmanager_groups'] = 'Csoportok';
$string['accountmanager_active'] = 'Aktív';
$string['accountmanager_inactive'] = 'Inaktív';
$string['accountmanager_total'] = 'Összes';
$string['menu_users'] = 'Felhasználók';
$string['menu_users_title'] = 'Felhasználói fiókok megtekintése, hozzáadása, szerkesztése vagy törlése';
$string['menu_groups'] = 'Csoportok';
$string['menu_groups_title'] = 'Csoportok megtekintése, hozzáadása, szerkesztése vagy törlése';
$string['groupmanager_add_a_group'] = 'Adj hozzá egy csoportot';
$string['groupmanager_add_a_group_title'] = 'Kattontson ide egy új csoport hozzáadásához';
$string['groupmanager_group_edit_title'] = '\'{FULL_NAME}\' szerkesztése';
$string['groupmanager_group_capacity_edit_title'] = 'Ennek a csoportnak/kapacitásnak a szerkesztése';
$string['icon_group_delete'] = 'Csoport törlése';
$string['icon_group_delete_alt'] = 'törlés';
$string['icon_group_delete_text'] = 'D';
$string['icon_group_edit'] = 'Csoport szerkesztése';
$string['icon_group_edit_alt'] = 'szerkesztés';
$string['icon_group_edit_text'] = 'E';
$string['groupmanager_add_group_header'] = 'Új csoport hozzáadása';
$string['groupmanager_add_group_explanation'] = 'Itt tud egy új csoportot a rendszerhez adni annak nevének és egyéb tulajdonságainak, különösképpen a kapcsolódó kapacitások megadásával. A csoport létrehozása után további információkat (pl. hozzáférési jogosultságokat) minden egyes kapcsolódó kapacitáshoz.';
$string['groupmanager_add_group_name_label'] = '~Név';
$string['groupmanager_add_group_name_title'] = 'Kérem adjon meg egy rövid nevet az új csoport számára (egyedi névnek kell lennie)';
$string['groupmanager_add_group_fullname_label'] = '~Leírás';
$string['groupmanager_add_group_fullname_title'] = 'Kérem adjon meg egy hosszú nevet (leírást) az új csoport számára';
$string['groupmanager_add_group_is_active_label'] = 'Aktív csoport';
$string['groupmanager_add_group_is_active_title'] = 'Klikkelje be a csoport aktiválásához';
$string['groupmanager_add_group_is_active_check'] = 'A ~csoport aktívnak való bejelölése';
$string['groupmanager_add_group_capacity_label'] = 'Kapacitás ~{INDEX}';
$string['groupmanager_add_group_capacity_title'] = 'Válasszon egy kapacitást a csoportban való tagsághoz';
$string['groupmanager_savenew_group_failure'] = 'Hiba lépett fel az új csoport elmentése közben';
$string['groupmanager_savenew_group_success'] = 'Új csoport sikeresen hozzáadva {GROUP} ({GROUP_FULL_NAME})';
$string['error_invalid_parameters'] = 'Hiba: a kérés érvénytelen paramétereket tartalmaz';
$string['error_retrieving_data'] = 'Hiba: az adatbázisból nem lehet az adatokat visszaállítani';
$string['groupmanager_edit_group_header'] = 'Csoport szerkesztése';
$string['groupmanager_edit_group_explanation'] = 'Itt tudja a csoport alap paramétereit szerkeszteni.';
$string['groupmanager_edit_group_name_label'] = '~Név';
$string['groupmanager_edit_group_name_title'] = 'Kérem adjon meg egy rövid nevet az új csoport számára (egyedi névnek kell lennie)Kérem adjon meg egy rövid nevet az új csoport számára (egyedi névnek kell lennie)';
$string['groupmanager_edit_group_fullname_label'] = '~Leírás';
$string['groupmanager_edit_group_fullname_title'] = 'Kérem adjon meg egy hosszú nevet (leírást) az új csoport számára';
$string['groupmanager_edit_group_is_active_label'] = 'Aktív csoport';
$string['groupmanager_edit_group_is_active_title'] = 'Klikkelje be a csoport aktíválásához';
$string['groupmanager_edit_group_is_active_check'] = 'A ~csoport aktívnak való bejelölése';
$string['groupmanager_edit_group_capacity_label'] = 'Kapacitás ~{INDEX}';
$string['groupmanager_edit_group_capacity_title'] = 'Válasszon egy kapacitást a csoportban való tagsághoz';
$string['groupmanager_edit_group_path_label'] = 'Adat ~mappa (elérési útvonal nem változtatható)';
$string['groupmanager_edit_group_path_title'] = 'Ez a mappa a csoport számára megosztott adatfájlokat tartalmazza';
$string['groupmanager_edit_group_success'] = 'Csoport sikeresen elmentve {GROUP} ({GROUP_FULL_NAME})';
$string['groupmanager_delete_group_header'] = 'Csoport törlésének jóváhagyása {GROUP} ({GROUP_FULL_NAME})';
$string['groupmanager_delete_group_explanation'] = 'A következő csoport és az ahhoz rendelt kapacitások illetve felhasználói fiókok eltávolítására készül:';
$string['groupmanager_delete_group_breadcrumb'] = 'Törlés';
$string['groupmanager_delete_group_group'] = '{GROUP_FULL_NAME} ({GROUP})';
$string['groupmanager_delete_group_capacity'] = '{CAPACITY}: {COUNT}';
$string['groupmanager_delete_group_success'] = 'Csoport sikeresen törölve {GROUP} ({GROUP_FULL_NAME})';
$string['groupmanager_delete_group_failure'] = 'Hiba történt a csoport törlése közben {GROUP} ({GROUP_FULL_NAME})';
$string['usermanager_delete_group_dir_not_empty'] = 'A csoport adatmappája nem üres \'{GROUP_FULL_NAME}\' ({GROUP}). Távolítson el belőle minden fájlt és mappát.';
$string['usermanager_delete_group_not_self'] = 'A \'{GROUP_FULL_NAME}\' ({GROUP}) csoport nem törölheti, ugyanis felhasználói fiókja egy hozzá tartozó kapacitással bír {CAPACITY}. Ki kell lépnie a csoportból mielőtt törölheti azt.';
$string['usermanager_delete_group_capacity_not_self'] = '{FIELD}: A {CAPACITY} kapacitás nem törölheti a \'{GROUP_FULL_NAME}\' ({GROUP}) csoportból, ugyanis felhasználói fiókja a csoporton belül ugyanilyen kapacitással rendelkezik. Ki kell lépnie a csoportból/kapacitásból mielőtt törölheti azt.';
$string['groupmanager_capacity_overview_header'] = 'Áttekintés: {GROUP} - {CAPACITY}';
$string['groupmanager_capacity_overview_explanation'] = 'Ehhez a csoporthoz ({GROUP_FULL_NAME}) és kapacitáshoz ({CAPACITY}) tartozó felhasználói fiókok áttekintése';
$string['groupmanager_capacity_overview_no_members'] = 'Jelenleg nem tartozik egyetlen felhasználó sem ehhez a csoporthoz ({GROUP_FULL_NAME}) és kapacitáshoz ({CAPACITY})';
$string['groupmanager_group_menu_edit'] = 'Alaptulajdonságok';
$string['groupmanager_group_menu_edit_title'] = 'A csoport alaptulajdonságainak szerkesztése';
$string['groupmanager_capacity_intranet_header'] = 'Intranet hozzáférés: {GROUP} - {CAPACITY}';
$string['groupmanager_capacity_intranet_explanation'] = 'Válassza ki az intranet hozzáféréshez azokat a szerepköröket, amelyeket ehhez a csoporthoz ({GROUP_FULL_NAME}) és kapacitáshoz ({CAPACITY}) akar rendelni, majd a mentéshez nyomja meg a [Mentés] gombot.';
$string['acl_error_saving_field'] = '{FIELD}: hiba az adatok elmentése közben';
$string['usermanager_user_edit_title'] = 'Felhasználó szerkesztése';
$string['breadcrumb_you_are_here'] = 'Ön most itt van:';
$string['breadcrumb_next'] = '>';
$string['menu_groupcapacity_overview'] = 'Áttekintés';
$string['menu_groupcapacity_overview_title'] = 'Ebbe a csoportba/kapacitásba tartozó felhasználók megjelenítése';
$string['menu_groupcapacity_intranet'] = 'Intranet';
$string['menu_groupcapacity_intranet_title'] = 'Intranet hozzáférési jogosultságok módosítása  (privát területek)';
$string['menu_groupcapacity_module_title'] = 'Ehhez a modulhoz tartozó jogosultságok módosítása';
$string['menu_groupcapacity_admin'] = 'Admin';
$string['menu_groupcapacity_admin_title'] = 'Adminisztrációhoz tartozó jogosultságok módosítása (webmester funkciók)';
$string['menu_groupcapacity_pagemanager'] = 'Oldal Menedzser';
$string['menu_groupcapacity_pagemanager_title'] = 'Oldalakhoz tartozó jogosultságok módosítása (webmester funkciók)';
$string['acl_role_none_option'] = '--';
$string['acl_role_none_title'] = 'Null, semmi: ez a szerepkör a "semmi jogosultsága"-nak felel meg';
$string['acl_role_guru_option'] = 'Guru';
$string['acl_role_guru_title'] = 'Minden: ez a szerepkör minden lehetséges jogjsultságot megad, talán még annál is többet';
$string['acl_role_intranet_access_option'] = 'Hozzáférés';
$string['acl_role_intranet_access_title'] = 'Intrnet hozzáférés megadva: privát hozzáférés kipróbálható';
$string['acl_role_unknown'] = 'ismeretlen';
$string['acl_role_pagemanager_contentmaster_option'] = 'Tartalomfelelős';
$string['acl_role_pagemanager_contentmaster_title'] = 'Csak az oldal tartalma módosítható';
$string['acl_role_pagemanager_pagemaster_option'] = 'Oldalfelelős';
$string['acl_role_pagemanager_pagemaster_title'] = 'Oldal tulajdonságai és tartalma nem módosítható';
$string['acl_role_pagemanager_sectionmaster_option'] = 'Szakaszfelelős';
$string['acl_role_pagemanager_sectionmaster_title'] = 'Szakasz tulajdonságai módosíthatóak, al-szakaszok és oldalak hozzáadhatók';
$string['acl_role_pagemanager_areamaster_option'] = 'Területfelelős';
$string['acl_role_pagemanager_areamaster_title'] = 'Terület tulajdonságai módosíthatók, felső szintű szakaszok és oldalak hozzáadhatók';
$string['acl_role_pagemanager_sitemaster_option'] = 'Weblapfelelős';
$string['acl_role_pagemanager_sitemaster_title'] = 'Weblap tulajdonságai módosíthatók, területek, szakaszok és oldalak hozzáadhatók';
$string['acl_all_areas_label'] = 'Minden jelenlegi és jövőbeli terület';
$string['acl_all_private_areas_label'] = 'Minden jelenlegi és jövőbeli privát terület';
$string['acl_area_label'] = 'Terület {AREA} : {AREA_FULL_NAME}';
$string['acl_area_inactive_label'] = 'Terület {AREA} : {AREA_FULL_NAME} (inaktív)';
$string['acl_page_label'] = 'Oldal {NODE} : {NODE_FULL_NAME}';
$string['acl_section_label'] = 'Szakasz {NODE} : {NODE_FULL_NAME}';
$string['acl_column_header_realm'] = 'Tartomány';
$string['acl_column_header_role'] = 'Szerepkör';
$string['acl_column_header_related'] = 'Kapcsolódó';
$string['acl_job_guru_label'] = 'Guru';
$string['acl_job_guru_check'] = 'Minden engedély';
$string['acl_job_guru_title'] = 'Ez a doboz minden jelenlegi és jövőbeli munkára vonatkozik';
$string['acl_job_1_label'] = 'Startcenter';
$string['acl_job_1_check'] = 'Alap adminisztrátor';
$string['acl_job_1_title'] = 'Ez a doboz az admin.php számára biztosít hozzáférést';
$string['acl_job_2_label'] = 'Oldalak és szakaszok kezelése';
$string['acl_job_2_check'] = 'Oldal Menedzser';
$string['acl_job_2_title'] = 'Jelölje be az Oldal Menedzser elérésének engedélyezéséhez';
$string['acl_job_4_label'] = 'Fájlok feltöltése';
$string['acl_job_4_check'] = 'Fájl Menedzser';
$string['acl_job_4_title'] = 'Jelölje be az Fájl Menedzser elérésének engedélyezéséhez';
$string['acl_job_8_label'] = 'Modul adminisztráció';
$string['acl_job_8_check'] = 'Gestionnaire de Modules';
$string['acl_job_8_title'] = 'Jelölje be a Modul Menedzser elérésének engedélyezéséhez';
$string['acl_job_16_label'] = 'Felhasználók és csoportok';
$string['acl_job_16_check'] = 'Fiók Menedzser';
$string['acl_job_16_title'] = 'Jelölje be a Fiók Menedzser elérésének engedélyezéséhez';
$string['acl_job_32_label'] = 'Oldal konfiguráció és terület menedzser';
$string['acl_job_32_check'] = 'Konfiguráció Menedzser';
$string['acl_job_32_title'] = 'Jelölje be a Konfiguráció Menedzser elérésének engedélyezéséhez';
$string['acl_job_64_label'] = 'Oldal megtekintések és teljesítmény';
$string['acl_job_64_check'] = 'Statisztikák';
$string['acl_job_64_title'] = 'Jelölje be a Statisztikák elérésének engedélyezéséhez';
$string['acl_job_128_label'] = 'Eszközök';
$string['acl_job_128_check'] = 'Fordítások';
$string['acl_job_128_title'] = 'Jelölje be a Fordító Eszköz elérésének engedélyezéséhez';
$string['acl_job_256_label'] = 'Eszközök';
$string['acl_job_256_check'] = 'Biztonsági mentések';
$string['acl_job_256_title'] = 'Jelölje be a Biztonsági Mentés Eszköz elérésének engedélyezéséhez';
$string['acl_job_512_label'] = 'Eszközök';
$string['acl_job_512_check'] = 'Log Megtekintő';
$string['acl_job_512_title'] = 'Jelölje be a Log Megtekintő elérésének engedélyezéséhez';
$string['acl_job_1024_label'] = 'Eszközök';
$string['acl_job_1024_check'] = 'Frissités Menedzser';
$string['acl_job_1024_title'] = 'Jelölje be a Frissítés Menedzser elérésének engedélyezéséhez';
$string['groupmanager_capacity_admin_header'] = 'Adminisztrátori jogosultságok: {GROUP} - {CAPACITY}';
$string['groupmanager_capacity_admin_explanation'] = 'Choisissez les permissions d\'administration que vous souhaitez donner à ce groupe ({GROUP_FULL_NAME}) et niveau ({CAPACITY}) puis pressez [Enregistrer] pour enregistrer vos modifications.<p><strong>Note</strong><br/>L\'option Gourou donne <em>toutes</em> les autres permissions, actuelles et à venir. N\'attribuez cette option qu\'avec attention.';
$string['groupmanager_capacity_pagemanager_header'] = 'Permissions du Gestionnaire de Pages  : {GROUP} - {CAPACITY}';
$string['groupmanager_capacity_pagemanager_explanation'] = 'Válassza ki azokat a szerepköröket az Oldal Menedzser számára amelyet ehhez a csoporthoz ({GROUP_FULL_NAME}) és kapacitáshoz ({CAPACITY}) akar rendelni, majd a mentéshez nyomja meg a [Mentés] gombot.';
$string['usermanager_all_users_title'] = 'Az összes felhasználó kilistázása';
$string['usermanager_all_users'] = 'Az összes felhasználó';
$string['usermanager_all_users_count'] = 'Az összes felhasználó ({COUNT})';
$string['usermanager_users_nogroup_title'] = 'Az összes, csoporton kívüli felhasználó kilistázása';
$string['usermanager_users_nogroup'] = 'Nincs csoport';
$string['usermanager_users_nogroup_count'] = 'Nincs csoport ({COUNT})';
$string['usermanager_users_group_title'] = 'A {GROUP_FULL_NAME} listája';
$string['usermanager_users_group'] = '{GROUP}';
$string['usermanager_users_group_count'] = '{GROUP} ({COUNT})';
$string['usermanager_add_a_user'] = 'Felhasználó hozzáadása';
$string['usermanager_add_a_user_title'] = 'Új felhasználó hozzáadásához kattintson ide';
$string['usermanager_user_edit'] = '{FULL_NAME} ({USERNAME})';
$string['icon_user_delete'] = 'Felhasználó törlése';
$string['icon_user_delete_alt'] = 'törlés';
$string['icon_user_delete_text'] = 'D';
$string['icon_user_edit'] = 'Felhasználó szerkesztése';
$string['icon_user_edit_alt'] = 'szerkesztés';
$string['icon_user_edit_text'] = 'E';
$string['usermanager_add_user_header'] = 'Új felhasználó hozzáadása';
$string['usermanager_add_user_explanation'] = 'Itt tud új felhasználót felvinni nevének és egyéb információinak a megadásával. A felhasználó létrehozása után tud további beállításokat definiálni hozzá (hozzáférési beállítások)';
$string['usermanager_add_username_label'] = '~Név';
$string['usermanager_add_username_title'] = 'Kérem adja meg a felhasználó belépési nevét (egyedinek kell lennie)';
$string['usermanager_add_user_fullname_label'] = 'Telje~s név';
$string['usermanager_add_user_fullname_title'] = 'Kérem adja meg a felhasználó teljes nevét';
$string['usermanager_add_user_password1_label'] = '~Jelszó';
$string['usermanager_add_user_password1_title'] = 'Minimális követelmények: hossz: {MIN_LENGTH}, számkarakterek száma: {MIN_DIGIT}, kisbetűs karakter: {MIN_LOWER}, nagybetűs karakter: {MIN_UPPER}';
$string['usermanager_add_user_password2_label'] = 'Jels~zó megerősítése';
$string['usermanager_add_user_password2_title'] = 'Minimális követelmények: hossz: {MIN_LENGTH}, számkarakterek száma: {MIN_DIGIT}, kisbetűs karakter: {MIN_LOWER}, nagybetűs karakter: {MIN_UPPER}';
$string['usermanager_add_user_email_label'] = '~E-mail';
$string['usermanager_add_user_email_title'] = 'Kérem adja meg a felhasználó e-mail címét';
$string['usermanager_add_user_is_active_label'] = 'Aktív felhasználó';
$string['usermanager_add_user_is_active_title'] = 'Klikkelje be a felhasználó aktiválásához';
$string['usermanager_add_user_is_active_check'] = '~Felhasználó aktívnak való megjelölése';
$string['usermanager_savenew_user_failure'] = 'Hiba történt a felhasználó elmentése közben';
$string['usermanager_savenew_user_success'] = 'Felahsználó sikeresen hozzáadva {USERNAME} ({FULL_NAME})';
$string['usermanager_delete_user_header'] = 'Felhasználó törlésének jóváhagyása {USERNAME} ({FULL_NAME})';
$string['usermanager_delete_user_explanation'] = 'A következő felhasználó törlésére készül:';
$string['usermanager_delete_user_breadcrumb'] = 'törlés';
$string['usermanager_delete_user_user'] = '{FULL_NAME} ({USERNAME})';
$string['usermanager_delete_user_success'] = 'Felhasználó sikeresen törölve {USERNAME} ({FULL_NAME})';
$string['usermanager_delete_user_failure'] = 'Hiba történt a felhasználó törlése közben {USERNAME} ({FULL_NAME})';
$string['usermanager_delete_user_dir_not_empty'] = 'A(z)  {FULL_NAME} ({USERNAME}) felhasználó mappája nem üres. Először távolítson el belőle minden fájlt és mappát.';
$string['usermanager_delete_user_not_self'] = 'A saját felhasználói fiókját nem törölheti';
$string['menu_user_basic'] = 'Alap';
$string['menu_user_basic_title'] = 'A felhasználó alapbeálításainak szerkesztése';
$string['menu_user_advanced'] = 'Speciális';
$string['menu_user_advanced_title'] = 'A felhasználói fiók speciális tulajdonságainak szerkesztése';
$string['menu_user_groups'] = 'Csoportok';
$string['menu_user_groups_title'] = 'A felhasználó csoport tagságának szerkesztése';
$string['menu_user_intranet'] = 'Intranet';
$string['menu_user_intranet_title'] = 'Intranet hozzáférési jogosultságok módosítása  (privát területek)';
$string['menu_user_module_title'] = 'Ehhez a modulhoz tartozó jogosultságok módosítása';
$string['menu_user_admin'] = 'Admin';
$string['menu_user_admin_title'] = 'Adminisztrációhoz tartozó jogosultságok módosítása (webmester funkciók)';
$string['menu_user_pagemanager'] = 'Oldal Menedzser';
$string['menu_user_pagemanager_title'] = 'Oldalakohoz tartozó jogosultságok módosítása (webmester funkciók)';
$string['usermanager_edit_user_header'] = 'Felhasználó szerkesztése {USERNAME} ({FULL_NAME})';
$string['usermanager_edit_user_explanation'] = 'Itt szerkesztheti a felhasználó alapbeállításait {FULL_NAME} ({USERNAME}).';
$string['usermanager_edit_username_label'] = '~Név';
$string['usermanager_edit_username_title'] = 'Kérem adja meg a felhasználó új belépési nevét (egyedinek kell lennie)';
$string['usermanager_edit_user_fullname_label'] = '~Teljes név';
$string['usermanager_edit_user_fullname_title'] = 'Kérem adja meg a felhasználó teljes nevét';
$string['usermanager_edit_user_password1_label'] = '~Jelszó';
$string['usermanager_edit_user_password1_title'] = 'Minimális követelmények: hossz: {MIN_LENGTH}, számkarakterek száma: {MIN_DIGIT}, kisbetűs karakter: {MIN_LOWER}, nagybetűs karakter: {MIN_UPPER}';
$string['usermanager_edit_user_password2_label'] = 'Jels~zó megerősítése';
$string['usermanager_edit_user_password2_title'] = 'Minimális követelmények: hossz: {MIN_LENGTH}, számkarakterek száma: {MIN_DIGIT}, kisbetűs karakter: {MIN_LOWER}, nagybetűs karakter: {MIN_UPPER}';
$string['usermanager_edit_user_email_label'] = '~E-mail';
$string['usermanager_edit_user_email_title'] = 'Kérem adja meg a felhasználó új e-mail címét';
$string['usermanager_edit_user_is_active_label'] = 'Aktív felhasználó';
$string['usermanager_edit_user_is_active_title'] = 'Klikkelje be a felhasználó aktiválásához';
$string['usermanager_edit_user_is_active_check'] = '~Felhasználó aktívnak jelölése';
$string['usermanager_edit_user_redirect_label'] = 'Áti~rányítás (hova menjen kijelentkezés után)';
$string['usermanager_edit_user_redirect_title'] = 'Adja meg a weblap címét ahova kijelentkezés után átirányítést kér (üres cím az alapértelmezett weblapra visz)';
$string['usermanager_edit_user_language_label'] = 'N~yelv';
$string['usermanager_edit_user_language_title'] = 'Adja meg a felhasználó által preferált nyelvet';
$string['usermanager_edit_user_editor_label'] = '~Szerkesztő';
$string['usermanager_edit_user_editor_title'] = 'Válassza ki a felhaszáló számára a preferált szerkesztő/szövegfeldolgozó alkalmazást';
$string['usermanager_edit_user_skin_label'] = '~Felület';
$string['usermanager_edit_user_skin_title'] = 'Válassza ki a felhasználó számára a felületet';
$string['usermanager_edit_user_path_label'] = 'Adat ~mappa (az elérési út nem változtatható)';
$string['usermanager_edit_user_path_title'] = 'Ez a mappa tartalmazza a felhasználó személyes adatfájljait';
$string['usermanager_edit_user_skin_base_option'] = 'Alap';
$string['usermanager_edit_user_skin_base_title'] = 'Alapértelmezett (grafikus)';
$string['usermanager_edit_user_skin_textonly_option'] = 'CsakSzöveg';
$string['usermanager_edit_user_skin_textonly_title'] = 'Szöveg alapú felület';
$string['usermanager_edit_user_skin_braille_option'] = 'Braille';
$string['usermanager_edit_user_skin_braille_title'] = 'Braille-terminálokhoz és beszédszintetizátorokhoz';
$string['usermanager_edit_user_skin_big_option'] = 'Nagy';
$string['usermanager_edit_user_skin_big_title'] = 'Nagyméretű betűk és ikonok';
$string['usermanager_edit_user_skin_lowvision_option'] = 'AlacsonyLáthatóság';
$string['usermanager_edit_user_skin_lowvision_title'] = 'Nagy kontrasztú felület';
$string['usermanager_save_user_failure'] = 'Hiba történt a felhasználó elmentése közben {USERNAME} ({FULL_NAME})';
$string['usermanager_save_user_success'] = 'Felhasználó sikeresen elmentve {USERNAME} ({FULL_NAME})';
$string['pagination_start'] = 'Megtekint:';
$string['pagination_glue'] = '';
$string['pagination_previous'] = 'Előző';
$string['pagination_next'] = 'Következő';
$string['pagination_all'] = 'Mind';
$string['pagination_more_left'] = '<';
$string['pagination_more_right'] = '>';
$string['pagination_count_of_total'] = '[{FIRST}-{LAST} teljesből {TOTAL}]';
$string['usermanager_user_groups_header'] = 'Tagság {USERNAME} ({FULL_NAME})';
$string['usermanager_user_groups_explanation'] = 'Itt tudja a felhasználó csoport tagságait hozzáadni és törölni {FULL_NAME} ({USERNAME}).';
$string['usermanager_user_groups_add'] = 'Csoporttagság hozzáadása';
$string['usermanager_user_groups_add_title'] = 'Kattintson ide egy új csoporttagság hozzáadásához ehhez a felhasználóhoz';
$string['usermanager_user_groups'] = '{GROUP} ({GROUP_FULL_NAME}) / {CAPACITY}';
$string['icon_membership_delete'] = 'Csoporttagság törlése';
$string['icon_membership_delete_alt'] = 'törlés';
$string['icon_membership_delete_text'] = 'D';
$string['usermanager_user_groupadd_header'] = 'Csoporttagság felhasználóhoz adása {USERNAME} ({FULL_NAME})';
$string['usermanager_user_groupadd_explanation'] = 'Kérem válasszon egy csoport/kapacitás kombinációt az alsó listából, majd nyomja meg a [Mentés] gombot a(z) {FULL_NAME} ({USERNAME}) felhasználó ahhoz a csoporthoz való hozzáadáshoz';
$string['usermanager_user_groupadd_groupcapacity_label'] = '~Új csoport/kapacitás';
$string['usermanager_user_groupadd_groupcapacity_title'] = 'Kérem válasszon egy csoport/kapacitás kombinációt a listáról';
$string['usermanager_user_groupadd_groupcapacity_none_available'] = '-- Csoportok nem érhetők el --';
$string['usermanager_delete_usergroup_success'] = 'Csoporttagság sikeresen hozzáadva {GROUP} ({GROUP_FULL_NAME}) / {CAPACITY}';
$string['usermanager_delete_usergroup_failure'] = 'Hiba történt a csoporttagság hozzáadása közben {GROUP} ({GROUP_FULL_NAME}) / {CAPACITY}';
$string['usermanager_intranet_header'] = 'Intranet hozzáférés: {USERNAME} ({FULL_NAME})';
$string['usermanager_intranet_explanation'] = 'Kérem válassza ki azokat az intranet hozzáférési szerepköröket amelyeket ehhez a felhasználóhoz akar adni ({FULL_NAME}), majd nyomja meg a [Mentés] gombot.';
$string['usermanager_admin_header'] = 'Adminisztrátori engedélyek: {USERNAME} ({FULL_NAME})';
$string['usermanager_admin_explanation'] = 'Kérem válassza ki azokat az aminisztrátori engedélyeket amelyeket ehhez a felhasználóhoz akar adni ({FULL_NAME}), majd nyomja meg a [Mentés] gombot. <p><strong>Megjegyzés</strong><br>A Guru-engedély <em>minden</em> más jelenlegi és jövőbeli engedélyt tartalmaz. Használja körültekintően';
$string['usermanager_pagemanager_header'] = 'Oldal Menedzser engedélyek: {USERNAME} ({FULL_NAME})';
$string['usermanager_pagemanager_explanation'] = 'Kérem válassza ki azokat az Oldal Menedzser hozzáférési szerepköröket amelyeket ehhez a felhasználóhoz akar adni ({FULL_NAME}), majd nyomja meg a [Mentés] gombot.';
$string['filemanager_root'] = 'Minden fájl';
$string['filemanager_root_title'] = 'Gyökérkönyvtárba lépés';
$string['filemanager_personal'] = 'Saját fájlok';
$string['filemanager_personal_title'] = 'Belépés a saját fájlokat tartalmazó könyvtárba';
$string['filemanager_areas'] = 'Területek';
$string['filemanager_areas_title'] = 'Belépés az egyes területekhez tartozó fájok könyvtárába';
$string['filemanager_groups'] = 'Csoportok';
$string['filemanager_groups_title'] = 'Belépés az egyes csoportokhoz tartozó fájok könyvtárába';
$string['filemanager_users'] = 'Felhasználók';
$string['filemanager_users_title'] = 'Belépés az egyes felhasználókhoz tartozó fájok könyvtárába';
$string['filemanager_navigate_to'] = 'Belépés a könyvtárba: \'{DIRECTORY}\'';
$string['filemanager_preview'] = 'Fájl megtekintése: \'{FILENAME}\'';
$string['filemanager_select'] = 'Fájl kiválasztása: \'{FILENAME}\'';
$string['filemanager_delete_file'] = 'Fájl törlése \'{FILENAME}\'';
$string['filemanager_delete_directory'] = 'Könyvtár törlése \'{DIRECTORY}\'';
$string['filemanager_select_directory_entry_title'] = 'Jelölje be a könyvtár kijelöléséhez';
$string['filemanager_select_file_entry_title'] = 'Jelölje be ezen fájl kijelöléséhez';
$string['filemanager_select_all_entries_title'] = 'Jelölje be az összes elem kijelöléséhez';
$string['filemanager_add_file'] = 'Fájlok hozzáadása (feltöltése)';
$string['filemanager_add_file_title'] = 'Kérem adja meg a fájl elérési útvonalát';
$string['filemanager_add_directory'] = 'Új alkönyvtár létrehozása';
$string['filemanager_add_directory_title'] = 'Használja ezt a linket új alkönyvtár létrehozásához ezen a könyvtáron belül';
$string['filemanager_parent'] = 'Egy szinttel feljebb';
$string['filemanager_parent_title'] = 'Használja ezt a linket a szülő könyvtárba lépéshez';
$string['invalid_path'] = 'Érvénytelen útvonal \'{PATH}\'';
$string['icon_preview_file_alt'] = 'fájl előnézet';
$string['icon_preview_file_text'] = 'P';
$string['icon_delete_file'] = 'Fájl törlése';
$string['icon_delete_file_alt'] = 'fájl törlése';
$string['icon_delete_file_text'] = 'D';
$string['icon_delete_directory'] = 'könyvtár törlése';
$string['icon_delete_directory_alt'] = 'könyvtár törlése';
$string['icon_delete_directory_text'] = 'D';
$string['filemanager_column_file'] = 'Név';
$string['filemanager_column_size'] = 'Méret (byte-okban)';
$string['filemanager_column_date'] = 'Dátum/idő';
$string['filemanager_sort_asc'] = 'Oszlop növekvő sorrendbe rendezése';
$string['filemanager_sort_desc'] = 'Oszlop csökkenő sorrendbe rendezése';
$string['filemanager_select_file_entries'] = 'Az összes fájl kijelölése';
$string['filemanager_select_file_entries_title'] = 'Jelölje be az összes fájl kijelöléséhez';
$string['filemanager_add_subdirectory_header'] = 'Alkönyvtár létrehozása';
$string['filemanager_add_subdirectory_explanation'] = 'Itt tud alkönyvtárat létrehozni. A könyvtárnév csak betűket, számokat, pontokat, kötőjeleket vagy (önmagukban álló) aláhúzás karaktereket tartalmazhat. Más karakterek példul per jel, kettőspont, kukac nem megengedettek és vagy aláhúzás karakterre lesznek lecserélve, vagy eltávolításra kerülnek.';
$string['filemanager_add_subdirectory_label'] = '~Könyvtárnév';
$string['filemanager_add_subdirectory_title'] = 'Kérem adja meg az új könyvtár nevét';
$string['filemanager_add_subdirectory_success'] = 'Alkönyvtár \'{DIRECTORY}\' létrehozva \'{PATH}\'';
$string['filemanager_add_subdirectory_failure'] = 'Hiba: nem sikerült a \'{DIRECTORY}\' alkönyvtár létrehozása \'{PATH}\'';
$string['icon_open_directory_alt'] = 'könyvtár megnyitása';
$string['icon_open_directory_text'] = '+';
$string['icon_open_parent_directory_alt'] = 'Szülő könyvtár megnyitása';
$string['icon_open_parent_directory_text'] = '+';
$string['filemanager_nothing_to_delete'] = 'Figyelem: nincs mit törölni';
$string['filemanager_success_delete_file'] = 'Fájl sikeresen törölve \'{FILENAME}\'';
$string['filemanager_success_delete_files'] = '{COUNT} db fájl sikeresen törölve';
$string['filemanager_failure_delete_file'] = 'Hiba történt a \'{FILENAME}\' fájl törlése közben';
$string['filemanager_failure_delete_files'] = 'Hiba történt {COUNT} db  fájl törlése közben';
$string['filemanager_delete_file_header'] = 'Fájl törlésének jóváhagyása';
$string['filemanager_delete_file_explanation'] = 'A következő fájl \'{PATH}\' könyvtárból való törlésére készül:';
$string['filemanager_delete_files_explanation'] = '{COUNT} db fájl \'{PATH}\' könyvtárból való törlésére készül:';
$string['filemanager_directory_not_empty'] = 'A \'{DIRECTORY}\' könyvtár nem törölhető amíg nem üres';
$string['filemanager_success_delete_directory'] = 'A \'{DIRECTORY}\' könyvtár sikeresen törölve';
$string['filemanager_failure_delete_directory'] = 'Hiba történt a \'{DIRECTORY}\' könyvtár törlése közben';
$string['filemanager_delete_directory_header'] = 'Könyvtár törlésének jóváhagyása';
$string['filemanager_delete_directory_explanation'] = 'A következő alkönyvtár törlésére készül a \'{PATH}\' könyvtárból:';
$string['filemanager_add_files_header'] = 'Fájlok hozzáadása (feltöltése)';
$string['filemanager_add_files_explanation'] = 'Itt tud fájlokat hozzáadni (feltölteni) a \'{DIRECTORY}\' alkönyvtárba. A fájlok nevei csak betűket, számokat, pontokat, kötőjeleket vagy (önmagukban álló) aláhúzás karaktereket tartalmazhatnak. Más karakterek példul per jel, kettőspont, kukac nem megengedettek és vagy aláhúzás karakterre lesznek lecserélve, vagy eltávolításra kerülnek megváltoztatva a fájlok neveit. Ha egy fájl már létezik akkor az új fájl módosított névvel kerül elmentésre. <p>Megjegyzés:<br>Egy-egy fájl mérete maximum {MAX_FILE_SIZE} byte, a teljes feltöltés mérete pedig maximum {POST_MAX_SIZE} byte lehet.';
$string['filemanager_add_file_label'] = 'Fájlnév';
$string['filemanager_add_files_label'] = 'Fájlnév ({INDEX})';
$string['filemanager_add_files_title'] = 'Kérem a hozzáadáshoz adja meg a fájl elérési útját vagy válassza ki azt a Browse gombbal';
$string['filemanager_add_files_upload_size_error'] = '{FIELD}: méret hiba {ERROR} a \'{FILENAME}\' fájl feltöltése közben; fájl mérete maximum {MAX_FILE_SIZE} byte, a teljes feltöltés mérete pedig maximum {POST_MAX_SIZE} byte lehet.';
$string['filemanager_add_files_upload_error'] = '{FIELD}: hiba {ERROR} a \'{FILENAME}\' fájl feltöltése közben; fájl kihagyva';
$string['filemanager_add_files_virus_found'] = '{FIELD}: vírus találat; fájl \'{FILENAME}\' kihagyva';
$string['filemanager_add_files_virusscan_failed'] = '{FIELD}: hiba {ERROR} víruskeresés közben; fájl \'{FILENAME}\' kihagyva';
$string['filemanager_virus_mailsubject1'] = 'Vírusriasztás a weblapra {SITENAME}: vírusfeltöltési kísérlet';
$string['filemanager_virus_mailmessage1'] = 'Vírusos fájl feltöltésének kísérlete. A víruskereső kimenete az alábbi:

{OUTPUT}

Az egyetlen bejelentkezett felhasználó

{FULL_NAME} ({USERNAME})

és a fájl elérési útja {PATH} ({FILENAME}).

Üdvözlettel, 

Automatikus webmester';
$string['filemanager_virus_mailsubject2'] = 'Vírusriasztás a weblapra {SITENAME}: víruskeresés sikertelen';
$string['filemanager_virus_mailmessage2'] = 'Hiba történt a {PATH} ({FILENAME}) fájl víruskeresővel való átvizsgálása közben. A víruskereső kimenete az alábbi:

{OUTPUT}

Az egyetlen bejelentkezett felhasználó

{FULL_NAME} ({USERNAME})

A fájl elutasítva mivel a vírusellenőrzés kötelező. 

Üdvözlettel, 

Automatikus webmester';
$string['filemanager_add_files_success'] = 'Fájl \'{FILENAME}\' sikeresen hozzáadva  \'{TARGET}\' néven a \'{PATH}\' könyvtárhoz';
$string['filemanager_add_files_error'] = 'Hiba a \'{FILENAME}\' fájl hozzáadása közben \'{TARGET}\' néven a \'{PATH}\' könyvtárhoz';
$string['filemanager_add_files_results'] = 'Fájlok hozzáadva: {SAVECOUNT}, fájlok kihagyva: {SKIPCOUNT}';
$string['filemanager_add_files_filetype_mismatch'] = 'Hiba: eltérés a (\'{FILENAME}\') fájlnév és (\'{FILETYPE}\') fájltipus között. Nevezze át (pl. \'{TARGET}\') azután próbálkozzon újra.';
$string['filemanager_add_files_filetype_banned'] = 'Hiba: fájlnév \'{FILENAME}\' és fájltipus \'{FILETYPE}\' nem megengedett; fájl kihagyva.';
$string['filemanager_add_files_forbidden_name'] = 'Hiba a \'{FILENAME}\' fájl {TARGET} néven való \'{PATH}\' könyvtárhoz adásakor: név nem megengedett. Kérem nevezze át a fájlt azután próbálkozzon újra.';
$string['filemanager_title_thumb_file'] = '{FILENAME} (méret (byte): {SIZE}, módosítva: {DATIM})';
$string['filemanager_title_thumb_image'] = '{FILENAME} (méretek: {WIDTH}x{HEIGHT}, méret (byte): {SIZE}, módosítva: {DATIM})';
$string['tools_intro'] = 'Itt különböző eszközöket talál.
<p>
A Fordító Eszközzel a programhoz új nyelvi fordításokat adhat és a meglévő fordításokat módosíthatja. 
<p>
A Rendszermentés Eszközzel a weblap teljes adatbázisát töltheti le.
<p>
A Log Böngészővel a rendszer üzeneteit böngészheti.
<p>
Kérem válasszon egy eszközt a menüből';
$string['tools_header'] = 'Eszközök';
$string['menu_translatetool'] = 'Fordító Eszköz';
$string['menu_translatetool_title'] = 'Új nyelvi fordítások készítése vagy meglévő fordítások módosítása';
$string['menu_backuptool'] = 'Rendszermentés Eszköz';
$string['menu_backuptool_title'] = 'Másolat készítése az adatbázisról';
$string['menu_logview'] = 'Log Böngésző';
$string['menu_logview_title'] = 'Rendszerüzenetek böngészése';
$string['menu_update'] = 'Frissítés Menedzser';
$string['menu_update_title'] = 'Belső verziószám megtekintése / frissítése';
$string['translatetool_add_a_language'] = 'Nyelv hozzáadása';
$string['translatetool_add_a_language_title'] = 'Új nyelv hozzáadásához kattintson ide';
$string['icon_language_edit'] = 'Nyelvi beállítások módosítása';
$string['icon_language_edit_alt'] = 'szerkesztés';
$string['icon_language_edit_text'] = 'E';
$string['translatetool_edit_translation'] = '{LANGUAGE_NAME} ({LANGUAGE_KEY})';
$string['translatetool_edit_translation_title'] = 'Kattintson ide a nyelvhez tartozó fordítások módosításához';
$string['translatetool_add_language_header'] = 'Új nyelv hozzáadása';
$string['translatetool_add_language_explanation'] = 'Itt tud új nyelvet hozzáadni a CMS-hez a nyelv nevének és egyéb adatainak a megadásával. Miután a nyelvet hozzáadta lehetősége lesz a CMS-ben levő összes szöveg adott nyelvre való lefordítására.';
$string['translatetool_edit_language_header'] = 'Nyelv paramétereinek módosítása';
$string['translatetool_edit_language_explanation'] = 'Itt tudja a nyelv paramétereit módosítani.';
$string['translatetool_language_name_label'] = '~Név (az adott nyelvben)';
$string['translatetool_language_name_title'] = 'Kérem adja meg a nyelv nevét';
$string['translatetool_language_is_active_label'] = 'Aktív';
$string['translatetool_language_is_active_title'] = 'Jelölje be a nyelv aktiválásához';
$string['translatetool_language_is_active_check'] = 'Nyelv ~aktívként való megjelölése';
$string['translatetool_language_parent_label'] = 'Nyel~vcsalád';
$string['translatetool_language_parent_title'] = 'Válassza ki azt a nyelvet amelyről a fordítást el akarja végezni';
$string['translatetool_language_key_label'] = 'Nyelv kó~dja (ISO 639)';
$string['translatetool_language_key_title'] = 'Adja meg a nyelv 2 vagy 3 karakter hosszú kódját (kisbetűkkel)';
$string['translatetool_parent_language_none_option'] = '(semmi)';
$string['translatetool_parent_language_none_title'] = 'Nulla, semmi: Ez a nyelv nem kapcsolódik egyik meglévőhöz sem';
$string['translatetool_parent_language_option_option'] = '{LANGUAGE_NAME} ({LANGUAGE_KEY})';
$string['translatetool_parent_language_option_title'] = 'Válassza ki ezt a nyelvet ({LANGUAGE_NAME}) amelyről a fordítás történni fog';
$string['invalid_language'] = 'Code de langue incorrect \'{LANGUAGE_KEY}\'';
$string['translatetool_language_savenew_success'] = 'Ajout réussi de la nouvelle langue {LANGUAGE_NAME} ({LANGUAGE_KEY}).';
$string['translatetool_language_savenew_failure'] = 'Il y a eu des problèmes lors de l\'enregistrement de la nouvelle langue.';
$string['translatetool_language_save_success'] = 'Enregistrement réussi des propriétés de langue {LANGUAGE_NAME} ({LANGUAGE_KEY}).';
$string['translatetool_language_save_failure'] = 'Il y a eu des problèmes lors de l\'enregistrement des propriétés de langue.';
$string['invalid_language_domain'] = 'Domaine de langue incorrect \'{FULL_DOMAIN}\'';
$string['translatetool_domain_grouping_program'] = 'Programme';
$string['translatetool_domain_grouping_modules'] = 'Modules';
$string['translatetool_domain_grouping_themes'] = 'Thèmes';
$string['translatetool_domain_grouping_install'] = 'Installation';
$string['translatetool_edit_language_domain_header'] = 'Traduction pour {LANGUAGE_NAME} ({LANGUAGE_KEY}) - {FULL_DOMAIN}';
$string['translatetool_edit_language_domain_explanation'] = 'Itt tudja megadni a fordításokat. FONTOS: A szövegekben szereplő kódokat mint például {PELDA_HTML} vagy {PÉLDA_VÁLTOZÓ} változatlan formában, lefordítás nélkül kell a szövegben hagyni. Ezek a program megfelelő működéséhez szükségesek.<p>

Szintén fontos, hogy a hullám karakter egy szövegen belül az adott funkcióhoz társított gyorsbillentyű kombinációt definiálja. Például ha egy mezőben a <strong>{HULLÁMKARAKTER}Fájl</strong> szerepel, akkor az adott funkció az [ALT-F] vagy [Cmnd-F] billentyűkombinációval érhető el. Ennek a német fordítása a <strong>{HULLÁMKARAKTER}Datei</strong>, mely a módosítás miatt az [Alt-D] vagy [Cmnd-D] billentyűkombinációval érhető el. Fontos, hogy a karakterkombinációk egy-egy fordási tömbön belül egyediek legyenek, vagyis hogy, a D betű ne legyen felhasználva más billentyűkombinációhoz. Amennyiben már használt, úgy más helyre kell helyezni a hullám karaktert, így módosítva az adott funckió gyorsbillentyű kombinációján. Például <strong>Dat{EXAMPLE_TILDE}ei</strong>-re módosítva a gyorsbillentyű [Alt-E] és [Cmnd-E]-re módosul.<p>
 
Összegezve: Önnek, a Fordítónak a felelősége megválasztani a gyorsbillentyűket a hullám karakterek körültekintő elhelyezésével.';
$string['translatetool_full_name_label'] = 'Fordító neve';
$string['translatetool_full_name_title'] = 'Itt adhatja meg a nevét (hogy, mint fordító hivatkozható legyen)';
$string['translatetool_email_label'] = 'Fordító email címe';
$string['translatetool_email_title'] = 'Itt adhatja meg az email címét (hogy, mint fordító hivatkozható legyen)';
$string['translatetool_notes_label'] = 'Fordító megjegyzései';
$string['translatetool_notes_title'] = 'Itt adhatja meg a fordításra vonatkozó megjegyzéseit';
$string['translatetool_submit_label'] = 'A lenti mezőkkel tudja elküldeni a fordítását a Website@School projekt számára.
<p>
A "Fordító megjegyzései" mezőben adhat meg a fordításra vonatkozó megjegyzéseit. A mező tartalmából lesz egy email generálva.';
$string['translatetool_submit_check'] = 'Fordítás elküldése';
$string['translatetool_submit_title'] = 'Jelölje be a fordítás Website@School projektnek való elküldéséhez';
$string['translatetool_no_changes_to_save'] = 'Nincs szükség változtatások elmentésére {LANGUAGE_NAME} ({LANGUAGE_KEY}) - {FULL_DOMAIN}';
$string['translatetool_translation_save_success'] = 'Változtatások sikeresen elmentve {LANGUAGE_NAME} ({LANGUAGE_KEY}) - {FULL_DOMAIN}';
$string['translatetool_translation_save_failure'] = 'Hiba történt a változtatások elmentése közben {LANGUAGE_NAME} ({LANGUAGE_KEY}) - {FULL_DOMAIN}.';
$string['translatetool_translation_submit_success'] = 'Változtatások sikeresen elküldve {LANGUAGE_NAME} ({LANGUAGE_KEY}) - {FULL_DOMAIN}.';
$string['translatetool_translation_submit_failure'] = 'Hiba történt a változtatások elküldése közben {LANGUAGE_NAME} ({LANGUAGE_KEY}) - {FULL_DOMAIN}.';
$string['backuptool_header'] = 'Rendszermentés Eszköz';
$string['backuptool_intro'] = 'Itt tud a rendszer adatbázisáról biztonsági másolatot készíteni. A másolatot egy biztonságos helyen ajánlatos tárolnia. Kövesse az alábbi linket a másolat készítésének elkezdéséhez.<p>

<strong>Megjegyzés:</strong><br/>

Ez a biztonsági mentés nem készít másolatot a (<strong>{DATADIRECTORY}</strong>) katalógusban található fájlokról. Egyéb módot kell találnia ezen fájlokról való másolat készítéséhez. Ehhez ajánlatos konzultálnia az Internetszolgáltatójával.';
$string['backuptool_download'] = 'Másolat letöltése';
$string['backuptool_download_title'] = 'Kattintson ide az adatbázismásolathoz';
$string['backuptool_error'] = 'Hiba történt a biztonsági másolat elkészítése közben';
$string['logview_error'] = 'Hiba történt a log üzenetek kinyerése közben';
$string['logview_no_messages'] = 'Nincsennek megjelentíthető üzenetek';
$string['logview_nr'] = 'Nr';
$string['logview_datim'] = 'Dátum/Idő';
$string['logview_remote_addr'] = 'Cím';
$string['logview_user_id'] = 'Felhasználó';
$string['logview_priority'] = 'Prioritás';
$string['logview_message'] = 'Üzenet';
$string['update_header'] = 'Frissítés Menedzser';
$string['update_intro'] = 'Ez a Frissítés Menedzser. Alább található egy összesítés a rendszer és alrendszereinek belső és külső verziószámairól. Ha eltérést talál valamelyik verziópár között, akkor a [Frisstés] linkre kattintva frissítheti a rendszert, vagy az [Telepít] linkre kattintva telepítheti az adott alrendszert.';
$string['update_version_database'] = 'Belső';
$string['update_version_manifest'] = 'Verzió';
$string['update_release_date_manifest'] = 'Dátum';
$string['update_release_manifest'] = 'Kiadás';
$string['update_status'] = 'Állapot';
$string['update_core'] = 'mag';
$string['update_core_success'] = 'A rendszer {VERSION} verzióra sikeresen frissítve';
$string['update_core_error'] = 'Hiba történt a rendszer {VERSION} verzióra való frissítése közben';
$string['update_core_warnning_core_goes_first'] = 'Figyelem: a rendszermagot kell először frissíteni.';
$string['update_subsystem_languages'] = 'Nyelvek';
$string['update_subsystem_language_success'] = 'A(z) {LANGUAGE} nyelv frissítése/telepítése sikeres volt';
$string['update_subsystem_language_error'] = 'Hiba a(z) {LANGUAGE} nyelv frissítésekor/telepítésekor';
$string['update_subsystem_modules'] = 'Modulok';
$string['update_subsystem_module_success'] = 'A(z) {MODULE} modul frissítése/telepítése sikeres volt';
$string['update_subsystem_module_error'] = 'Hiba a(z) {MODULE} modul frissítésekor/telepítésekor';
$string['update_subsystem_themes'] = 'Témák';
$string['update_subsystem_theme_success'] = 'A(z) {THEME} téma frissítése/telepítése sikeres volt';
$string['update_subsystem_theme_error'] = 'Hiba a(z) {THEME} téma frissítésekor/telepítésekor';
$string['update_status_ok'] = 'OK';
$string['update_status_error'] = 'HIBA';
$string['update_status_update'] = 'Frissítés';
$string['update_status_install'] = 'Telepít';
$string['update_version_database_too_old'] = 'A {VERSION} belső verzió túl régi, telepíteni kell újra vagy manuálisan frissíteni';
$string['update_field_value_too_long'] = 'Táblázat \'{TABLE}\' mező \'{FIELD}\': a tartalom hosszabb, mint {LENGTH} karaketerek: \'{CONTENT}\'.';
$string['update_please_correct_field_value_manually'] = 'A manuálisan rövidítendő mezők száma: {ERRORS}';
$string['update_warning_obsolete_file'] = 'Figyelem: a \'{FILENAME}\' fájl elavult (a {VERSION} verzió óta) és biztonságosan törölhető';
$string['donors'] = 'Donorok';
$string['function_not_yet_implemented'] = 'A funkció nincs még implementálva';
$string['messages'] = 'Üzenetek';
?>