<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/languages/hu/was.php
 *
 * Language: hu (Magyar)
 * Release:  0.90.5 / 2016062900 (2016-06-29)
 *
 * @author Erika Swiderski <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_hu
 * @version $Id: was.php,v 1.7 2016/06/28 12:58:51 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['translatetool_title'] = 'Általános';
$string['translatetool_description'] = 'Ebben a fájlban a CMS-ben használt általános fordítások vannak';
$string['logout_username'] = 'Kilépés';
$string['login'] = 'Belépés';
$string['button_ok'] = '~Rendben';
$string['button_save'] = 'Menté~s';
$string['button_cancel'] = '~Mégsem';
$string['button_delete'] = '~Törlés';
$string['button_yes'] = '~Igen';
$string['button_no'] = '~Nem';
$string['button_go'] = 'Me~het';
$string['hotkey_for_button'] = 'Gyors eléréshez használja az Alt-{HOTKEY} vagy Cmnd-{HOTKEY} billentyűket';
$string['validate_too_short'] = '{FIELD}: túl rövid (minimum = {MIN})';
$string['validate_too_long'] = '{FIELD}: túl hosszú (maximum = {MAX})';
$string['validate_too_small'] = '{FIELD}: az érték túl alacsony (minimum = {MIN})';
$string['validate_too_large'] = '{FIELD}: az érték túl magas (maximum = {MAX})';
$string['validate_invalid'] = '{FIELD}: az érték nem érvényes';
$string['validate_invalid_datetime'] = '{FIELD}: a dátum/idő nem érvényes';
$string['validate_not_unique'] = '{FIELD}:egyedi érték szükséges';
$string['validate_already_exists'] = '{FIELD}: a fájl/könyvtár \'{VALUE}\' már létezik';
$string['validate_different_passwords'] = 'A jelszavak nem egyeznek a(z) {FIELD1} és {FIELD2} mezőkben';
$string['validate_bad_password'] = '{FIELD}: a jelszó nem megfelelő, a minimum {MIN_LENGTH} db karakter, ebből {MIN_DIGIT} db szám,  {MIN_LOWER} db kisbetű,  {MIN_UPPER} db nagybetű';
$string['validate_bad_filename'] = '{FIELD}: a fájlnév nem megfelelő: \'{VALUE}\'';
$string['alerts_mail_subject'] = 'Figyelmeztetések {SITENAME}  weblap számára: {ALERTS}';
$string['alerts_processed'] = 'Figyelmeztetések száma : {ALERTS}';
$string['problem_with_module'] = 'Probléma merült fel a(z) {MODULE} modullal a(z) {NODE} oldalon. Kérem, értesítse a webmestert.';
$string['capacity_name_unknown'] = 'Ismeretlen {CAPACITY} )';
$string['capacity_name_0'] = '-- Semmi --';
$string['capacity_name_1'] = 'Diák';
$string['capacity_name_2'] = 'Tanár';
$string['capacity_name_3'] = 'Igazgató';
$string['capacity_name_4'] = 'Résztvevő';
$string['capacity_name_5'] = 'Projektvezető';
$string['capacity_name_6'] = 'Pénzügyi felelős';
$string['capacity_name_7'] = 'Titkár';
$string['capacity_name_8'] = 'Elnök';
$string['capacity_name_9'] = 'Szerkesztő';
$string['capacity_name_10'] = 'Kiadó';
$string['capacity_name_11'] = '11. szint';
$string['capacity_name_12'] = '12. szint';
$string['capacity_name_13'] = '13. szint';
$string['capacity_name_14'] = '14. szint';
$string['capacity_name_15'] = '15. szint';
$string['capacity_name_16'] = '16. szint';
$string['capacity_name_17'] = '17. szint';
$string['capacity_name_18'] = '18. szint';
$string['capacity_name_19'] = '19. szint';
$string['file_not_found'] = '404 - A fájl nem található: "{FILE}"';
?>