<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/languages/it/loginlib.php
 *
 * Language: it (Italiano)
 * Release:  0.90.6 / 2016062900 (2016-06-29)
 *
 * @author Rosanna Gaddoni <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_it
 * @version $Id: loginlib.php,v 1.3 2016/06/28 12:58:51 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['translatetool_title'] = 'Login';
$string['translatetool_description'] = 'Questo file contiene le traduzioni per le procedure di login e logout';
$string['access_denied'] = 'Accesso negato';
$string['change_password'] = 'Cambio password';
$string['change_password_confirmation_message'] = 'La tua password è stata modificata.

La richiesta di modificare la password è stata inviata
dall\'indirizzo {REMOTE_ADDR} in data {DATETIME}.

Cordiali saluti,

Il webmaster automatico.';
$string['change_password_confirmation_subject'] = 'La tua password è stata modificata con successo.';
$string['contact_webmaster_for_new_password'] = 'Si prega di contattare il webmaster per modificare la tua password.';
$string['do_you_want_to_try_forgot_password_procedure'] = 'Le credenziali non sono valide. Vuoi avviare la procedura \'password dimenticata\'?';
$string['email_address'] = 'Indirizzo e-mail';
$string['failure_sending_laissez_passer_mail'] = 'Errore nell\'invio dell\'e-mail con il codice unico. Se il problema persiste si prega di contattare il webmaster.';
$string['failure_sending_temporary_password'] = 'Errore nell\'invio dell\'email con la password temporanea. Se il problema persiste si prega di contattare il webmaster.';
$string['forgot_password'] = 'Hai dimenticato la tua password?';
$string['forgotten_password_mailmessage1'] = 'Segue un link ad un codice unico che ti permetterà di richiedere una nuova password temporanea. Copia il link sottostante all\'interno della barra degli indirizzi sul tuo browser e premi [Invio]:

    {AUTO_URL}

In alternativa puoi andare qui:

    {MANUAL_URL}

e inserire manualmente il tuo nome utente e questo codice:

{LAISSEZ_PASSER}):

Ricorda che il suddetto codice scade tra {INTERVAL} minuti.

La richiesta di inviare un codice unico è stata inviata dal 
seguente indirizzo:

    {REMOTE_ADDR}

Cordiali saluti,

Il webmaster automatico.';
$string['forgotten_password_mailmessage2'] = 'La tua password temporanea è:

    {PASSWORD}

Questa password scadrà tra {INTERVAL} minuti.

La richiesta di inviare una password temporanea è stata inviata dal 
seguente indirizzo:

    {REMOTE_ADDR}

Cordiali saluti,

Il webmaster automatico.';
$string['home_page'] = '(pagina iniziale)';
$string['invalid_credentials_please_retry'] = 'Le credenziali inserite non sono valide. Si prega di ritentare.';
$string['invalid_laissez_passer_please_retry'] = 'Il codice unico non è valido. Si prega di ritentare.';
$string['invalid_new_passwords'] = 'La password inserita non è corretta. Alcune possibili cause sono:
la prima password non coincide con la seconda;
la password non è sufficientemente lunga (minimo {MIN_LENGTH} caratteri);
Non sono presenti sufficienti minuscole (minimo {MIN_LOWER}), maiuscole (minimo {MIN_UPPER}) o numeri (minimo {MIN_DIGIT})
o la nuova password inserita è identica a quella precedente.
Si prega di ritentare con una nuova password.';
$string['invalid_username_email_please_retry'] = 'Il nome utente e l\'indirizzo e-mail non sono validi. Si prega di ritentare.';
$string['laissez_passer'] = 'Codice unico';
$string['login'] = 'Login';
$string['logout_forced'] = 'È stato eseguito un logout forzato.';
$string['logout_successful'] = 'Chiusura sessione eseguita.';
$string['message_box'] = 'Messaggi';
$string['must_change_password'] = 'È necessario modificare la tua password adesso.';
$string['new_password1'] = 'Nuova password';
$string['new_password2'] = 'Conferma la nuova password';
$string['OK'] = 'OK';
$string['password'] = 'Password';
$string['password_changed'] = 'La tua password è stata modificata con successo.';
$string['please_enter_new_password_twice'] = 'Si prega di digitare il nome utente e la password temporanea, poi due volte la nuova password, e premere il pulsante';
$string['please_enter_username_email'] = 'Si prega di inserire il nome utente e l\'indirizzo e-mail, e premere il pulsante.';
$string['please_enter_username_laissez_passer'] = 'Si prega di inserire il nome utente ed il codice unico e premere il pulsante.';
$string['please_enter_username_password'] = 'Si prega di inserire il nome utente, la password e premere il bottone.';
$string['request_bypass'] = 'Richiesta di una password temporanea';
$string['request_laissez_passer'] = 'Richiesta di un codice unico per il login';
$string['see_mail_for_further_instructions'] = 'Si prega di controllare la casella di posta e-mail per ulteriori istruzioni.';
$string['see_mail_for_new_temporary_password'] = 'Si prega di controllare la casella di posta e-mail per ricevere la password temporanea.';
$string['too_many_change_password_attempts'] = 'È stato superato il numero massimo di tentativi per cambiare la password.';
$string['too_many_login_attempts'] = 'È stato superato il numero massimo di tentativi di login consentiti.';
$string['username'] = 'Nome utente';
$string['your_forgotten_password_subject1'] = 'Re: Richiesta di codice unico di login';
$string['your_forgotten_password_subject2'] = 'Re: Richiesta di password temporanea.';
$string['message'] = 'Messaggio';
?>