<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/languages/pl/admin.php
 *
 * Language: pl (Polski)
 * Release:  0.90.4 / 2013061400 (2013-06-14)
 *
 * @author Waldemar Pankiw <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_pl
 * @version $Id: admin.php,v 1.8 2016/03/23 09:28:20 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['translatetool_title'] = 'Administracja';
$string['translatetool_description'] = 'Ten plik zawiera tłumaczenia zwrotów używanych w administracji systemu CMS';
$string['generated_in'] = 'utworzony w dniu {DATE} w {QUERIES} zapytaniach i {SECONDS} sekundach';
$string['logo_websiteatschool'] = 'logo Website@School®';
$string['end_this_session'] = 'zakończ sesję, wyloguj użytkownika';
$string['logout_username'] = 'wyloguj {USERNAME}';
$string['view_public_area'] = 'strefa ogólnego dostępu';
$string['go_view_public_area_no_logout'] = 'idź do strefy ogólnego dostępu bez wylogowania';
$string['check_was_release'] = 'sprawdź aktualność wersji  Website@School';
$string['version_x_y_z'] = 'wersja {VERSION}';
$string['login_user_success'] = 'Użytkownik zalogowany:  {USERNAME}';
$string['job_access_denied'] = 'Nie posiadasz uprawnień żeby wykonać tę akcję; odmówiono dostępu';
$string['task_access_denied'] = 'Nie posiadasz uprawnień żeby wykonać tę czynność; odmówiono dostępu';
$string['unknown_job'] = 'Nie rozpoznano  polecenia "{JOB}"';
$string['name_startcenter'] = 'start';
$string['name_pagemanager'] = 'strony';
$string['name_filemanager'] = 'pliki';
$string['name_modulemanager'] = 'moduły';
$string['name_accountmanager'] = 'konta';
$string['name_configurationmanager'] = 'konfiguracja';
$string['name_statistics'] = 'statystyka';
$string['name_tools'] = 'narzędzia';
$string['name_help'] = 'pomoc';
$string['description_startcenter'] = 'Start Website@School';
$string['description_pagemanager'] = 'Administrator Strony';
$string['description_filemanager'] = 'Administrator Plików';
$string['description_modulemanager'] = 'Administrator Modułu';
$string['description_accountmanager'] = 'Administrator Konta';
$string['description_configurationmanager'] = 'Administrator Konfiguracji';
$string['description_statistics'] = 'Statystyka';
$string['description_tools'] = 'Narzędzia';
$string['description_help'] = 'Pomoc (otwiera się w nowym oknie)';
$string['no_access_startcenter'] = 'Dostęp do Start Website@School  został zablokowany dla twojego konta';
$string['no_access_pagemanager'] = 'Dostęp do Administratora Strony został zablokowany dla twojego konta';
$string['no_access_filemanager'] = 'Dostęp do Administratora Plików został zablokowany dla twojego konta';
$string['no_access_modulemanager'] = 'Dostęp do Administratora Modułu został zablokowany dla twojego konta';
$string['no_access_accountmanager'] = 'Dostęp do Administratora Konta został zablokowany dla twojego konta';
$string['no_access_configurationmanager'] = 'Dostęp do Administratora Konfiguracji został zablokowany dla twojego konta';
$string['no_access_statistics'] = 'Dostęp do Statystyki został zablokowany dla twojego konta';
$string['no_access_tools'] = 'Dostęp do Narzędzi został zablokowany dla twojego konta';
$string['no_access_help'] = 'Dostęp do Pomocy został zablokowany dla twojego konta';
$string['access_denied'] = 'Odmówiono dostępu';
$string['no_access_admin_php'] = 'Access to Website@School has been disabled for your account. Follow one of the links below to continue:';
$string['view_login_dialog'] = 'login';
$string['public_area'] = 'Strefa ogólnego dostępu';
$string['private_area'] = 'Strefa chroniona';
$string['no_areas_available'] = 'Nie ma odpowiednich stref';
$string['inactive'] = 'nieaktywna';
$string['menu'] = 'Menu';
$string['area_admin_access_denied'] = 'Nie posiadasz uprawnień administratora dla strefy {AREA}';
$string['add_a_page'] = 'Dodaj stronę';
$string['add_a_page_title'] = 'Kliknij tutaj, żeby dodać nową stronę';
$string['add_a_section'] = 'Dodaj sekcję';
$string['add_a_section_title'] = 'Kliknij tutaj w , żeby dodać nową sekcję';
$string['hidden'] = 'ukryta';
$string['embargo'] = 'embargo';
$string['expired'] = 'wygasła';
$string['icon_delete'] = 'Usuń stronę lub sekcję';
$string['icon_delete_access_denied'] = 'Nie posiadasz uprawnień, żeby usunąć tę stronę/sekcję';
$string['icon_delete_alt'] = 'ikona usunięć';
$string['icon_delete_text'] = 'U';
$string['icon_edit'] = 'Zredaguj te stronę/sekcję';
$string['icon_edit_access_denied'] = 'Nie posiadasz uprawień do redagowania tej strony/sekcji';
$string['icon_edit_alt'] = 'ikona redagowania';
$string['icon_edit_text'] = 'E';
$string['icon_default'] = 'Zrób z tej stony/sekcji stronę/sekcję główną (domyślną)';
$string['icon_default_access_denied'] = 'Nie posiadasz uprawnień do zmiany strony/sekcji głównej (domyślnej)';
$string['icon_default_alt'] = 'Ikona strony/sekcji głównej';
$string['icon_default_text'] = 'G';
$string['icon_not_default_text'] = '_';
$string['icon_not_default_alt'] = 'ikona innej strony/sekcji niż główna';
$string['icon_is_default'] = 'strona/sekcja główna (domyślna)';
$string['icon_preview_page'] = 'Wyświetl podgląd strony  (w osobnym oknie)';
$string['icon_preview_page_access_denied'] = 'Nie masz uprawnień do podglądu tej strony';
$string['icon_preview_page_alt'] = 'ikona strony';
$string['icon_preview_page_text'] = 'S';
$string['icon_open_section'] = 'Otwórz sekcję (rozwiń strukturę 1 poziom dalej)';
$string['icon_open_section_alt'] = 'ikona katalog zamknięty';
$string['icon_open_section_text'] = '+';
$string['icon_close_section'] = 'Zamknij sekcję  (zwiń strukturę )';
$string['icon_close_section_alt'] = 'ikona katalog otwarty';
$string['icon_close_section_text'] = '-';
$string['icon_open_area'] = 'Otwórz strefę (rozwiń całą strukturę)';
$string['icon_open_area_alt'] = 'ikona katalog zamknięty';
$string['icon_open_area_text'] = '+';
$string['icon_close_area'] = 'Zamknij strefę (zwiń strukturę)';
$string['icon_close_area_alt'] = 'ikona katalog otwarty';
$string['icon_close_area_text'] = '-';
$string['icon_open_site'] = 'Otwórz wszystkie strefy (rozwiń całą strukurę we wszystkich strefach)';
$string['icon_open_site_alt'] = 'ikona katalog zamknięty';
$string['icon_open_site_text'] = '+';
$string['icon_close_site'] = 'Zamknij wszystkie strefy (zwiń strukture we wszystkich strefach';
$string['icon_close_site_alt'] = 'ikona katalog otwarty';
$string['icon_close_site_text'] = '-';
$string['icon_visible'] = 'Ta strona/sekcja jest widoczna (nie ukryta, bez embarga, nie wygasła)';
$string['icon_visible_access_denied'] = 'Nie posiadasz uprawień do redagowania tej strony/sekcji';
$string['icon_visible_alt'] = 'ikona widoczna';
$string['icon_visible_text'] = '_';
$string['icon_invisible_hidden'] = 'Ta strona/sekcja jest niewidoczna (ukryta)';
$string['icon_invisible_embargo'] = 'Ta strona/sekcja jest niewidoczna (embargo trwa do {DATIM})';
$string['icon_invisible_expiry'] = 'Ta strona/sekcja jest niewidoczna (wygasa w dniu I{DATIM})';
$string['icon_invisible_alt'] = 'ikona niewidoczna';
$string['icon_invisible_text'] = 'N';
$string['too_many_levels'] = 'Nie może wyświetlić sekcj {NODE}: zbyt głęboka pozycja w strukturze';
$string['no_nodes_yet'] = 'Ta strefa nie zawiera jeszcze żadnej sekcji/strony';
$string['set_tree_view'] = 'Ustaw widok strktury:';
$string['set_view_minimal'] = 'minimalny';
$string['set_view_custom'] = 'własny';
$string['set_view_maximal'] = 'maksymalny';
$string['set_view_minimal_title'] = 'widok struktury złożonej (wszystkie sekcje zamknięte)';
$string['set_view_custom_title'] = 'widok strukury własnej (niektóre sekcje zmknięte, niektóre otwarte)';
$string['set_view_maximal_title'] = 'widok strukury otwartej (wszystkie sekcje otwarte)';
$string['access_denied_preview'] = 'Nie posiadasz niezbędnych uprawnień do oglądania tej strony. Zamknij okno i powróć do administratora strony.';
$string['invalid_node'] = 'Nieważna sekcja/strona {NODE}';
$string['task_set_default_access_denied'] = 'Nie posiadasz uprawnień żeby uczynić z sekcji/strony {NODE} sekcję/stronę główną (domyślną)';
$string['startcenter_welcome'] = 'Zapraszamy';
$string['startcenter_welcome_text'] = 'To jest strona główna systemu zarządzania witynami Website@School. Tu możesz zarządzać swoją witryną.';
$string['click_here_for_documentation'] = 'Zaznacz pole, żeby obejrzeć dokumentację.';
$string['icon_documentation'] = 'ikona książki';
$string['click_to_send_mail_to_us'] = 'Klknij tutaj żeby wysłać do nas maila.';
$string['icon_sendmail'] = 'ikona koperty';
$string['please_send_us_mail'] = 'Gdy witryna twojej szkoły będzie już funkcjonować, prosimy o maila z URL\'em. Kliknij na ikonę, żeby go wysłać lub wyślij na <strong>{MAILTO}</strong>. Dziękujemy Website@School.';
$string['view_documentation'] = 'Kliknij na ikonę, żeby obejrzeć dokumentację (otwiera się w nowym oknie).';
$string['icon_information'] = 'ikona informacji';
$string['check_new_version'] = 'Kliknij na ikonę, żeby sprawdzić czy jest nowa wersja (twoja wersja jest: {VERSION}).';
$string['task_node_add_access_denied'] = 'Nie posiadasz niezbędnych uprawnień, żeby dodać sekcję/stronę do tej strefy.';
$string['add_a_page_header'] = 'Dodaj stronę';
$string['add_a_section_header'] = 'Dodaj sekcję';
$string['add_section_explanation'] = 'Tu możesz dodać nową sekcję podając tytuł sekcji i inne informacje. Po dodaniu sekcji możesz dodać strony i podsekcje do nowej sekcji.';
$string['add_page_explanation'] = 'Tu możesz dodać nową stronę podając nazwę strony, moduł strony i inne informacje.';
$string['add_node_linktext'] = '~Nazwa';
$string['add_node_linktext_title'] = 'Podaj krótką nazwę (używaną w nawigacji)';
$string['add_node_title'] = 'Op~is strony/sekcji';
$string['add_node_title_title'] = 'Podaj opis strony/sekcji';
$string['add_node_parent_section'] = 'Sekcja w~yższa';
$string['add_node_parent_section_title'] = 'Wybierz sekcję, do której ma być dodana nowa strona/sekcja.';
$string['add_node_module'] = '~Moduł';
$string['add_node_module_title'] = 'Wybierz odpowiedni moduł dla tej strony';
$string['add_node_initial_visibility'] = 'Początkowa widzialność';
$string['add_node_initial_visibility_title'] = 'Wybierz początkową widzialność nowej strony/sekcji';
$string['add_node_visible'] = '~Widoczna';
$string['add_node_visible_title'] = 'Ta opcja czyni stronę/sekcję dostępną i widoczną w nawigacji';
$string['add_node_hidden'] = 'U~kryta';
$string['add_node_hidden_title'] = 'Jeśli ukryjesz stronę/sekcję nie będzie jej widać w nawigacji ale będzie dostępna';
$string['add_node_embargo'] = '~Embargo';
$string['add_node_embargo_title'] = 'Jeśli obejmiesz stronę/sekcję embargiem, będzie ona niewidoczna i niedostępna aż do dnia, w którym wygaśnie embargo.';
$string['cancelled'] = 'Anulowano';
$string['error_adding_node'] = 'Błąd przy dodawaniu strony lub sekcji do bazy danych';
$string['page_added'] = 'Dodano do strefy {AREA}: nową stronę {NODE} {LINK} ({TITLE})';
$string['section_added'] = 'Dodano do strefy {AREA}: nową sekcję {NODE} {LINK} ({TITLE})';
$string['node_has_no_name'] = '(strona/sekcja {NODE} nie ma nazwy)';
$string['new_default_node_in_section'] = 'Strefa {AREA}: nowa domyślna strona/sekcja {NEW} w sekcji {PARENT})';
$string['new_default_node_in_area'] = 'Strefa {AREA}: nowa domyślna strona/sekcja {NEW}';
$string['old_default_node'] = '(Stara nazwa domyślna {OLD})';
$string['edit_basic'] = 'Właściwości podstawowe';
$string['edit_advanced'] = 'Zaawansowane';
$string['edit_content'] = 'Treść';
$string['edit_basic_page_title'] = 'Zredaguj podstawowe właściwości strony {NODE}';
$string['edit_basic_section_title'] = 'Zredaguj podstawowe właściwości sekcji {NODE}';
$string['edit_advanced_page_title'] = 'Zredaguj zaawansowane właściwości strony {NODE}';
$string['edit_advanced_section_title'] = 'Zredaguj zaawansowane właściwości sekcji{NODE}';
$string['edit_content_title'] = 'Zredaguj treść strony {NODE}';
$string['task_edit_page_access_denied'] = 'Nie posiadasz uprawnień do redagowania strony {NODE}';
$string['task_edit_section_access_denied'] = 'Nie posiadasz niezbędnych uprawnień do redagowania sekcji  {NODE}';
$string['page_is_locked_by'] = 'Strona {NODE} jest zablokowana przez {FULL_NAME} od {LOCK_TIME}, ({USERNAME} zalogowany z {IP_ADDR} o {LOGIN_TIME})';
$string['section_is_locked_by'] = 'Sekcja {NODE} jest zablokowana przez {FULL_NAME} od {LOCK_TIME}, ({USERNAME} zalogowany z {IP_ADDR} o {LOGIN_TIME})';
$string['edit_a_page_header'] = 'Zredaguj podstawowe właściwości strony {NODE}';
$string['edit_a_section_header'] = 'Zredaguj podstawowe właściwości sekcji {NODE}';
$string['edit_page_explanation'] = 'Tu możesz zmienić podtawowe włściwości strony  {NODE_FULL_NAME}, takie jak tytuł strony i moduł strony.';
$string['edit_section_explanation'] = 'Tu możesz zmienić podstawowe właściwości sekcji  {NODE_FULL_NAME}, takie jak nazwa  i opis.';
$string['edit_node_linktext'] = '~Nazwa';
$string['edit_node_linktext_title'] = 'Podaj krótką nazwę strony/sekcji (używaną w nawigacji)';
$string['edit_node_title'] = 'Op~is strony/sekcji';
$string['edit_node_title_title'] = 'Podaj opis strony/sekcji';
$string['edit_node_parent_section'] = 'Sekcja w~yższa';
$string['edit_node_parent_section_title'] = 'Wybierz sekcję gdzie ma być umieszczona ta strona/sekcja';
$string['edit_node_module'] = '~Moduł';
$string['edit_node_module_title'] = 'Wybierz odpowiedni moduł dla tej strony';
$string['edit_node_sort_order'] = '~Porządek';
$string['edit_node_sort_order_title'] = 'Wybierz odpowiedni porządek sortowania';
$string['options_sort_order_at_top'] = 'Przed wszystkimi innymi stronami/sekcjami';
$string['options_sort_order_at_top_title'] = 'Umieść tą stronę/sekcję przed wszystkimi innymi stronami/sekcjami w tej (pod)sekcji';
$string['options_sort_order_after_page'] = 'Po stronie {NODE}';
$string['options_sort_order_after_section'] = 'Po sekcji {NODE}';
$string['options_parents_at_toplevel'] = 'Na górze strefy';
$string['options_parents_at_toplevel_title'] = 'Umieść tę stronę/sekcję na najwyższym poziomie strefy, nie w (pod)sekcji.';
$string['options_parents_section'] = 'Sekcja {NODE}';
$string['edit_a_page_advanced_header'] = 'Zredaguj właściwości zaawansowane strony {NODE}';
$string['edit_a_section_advanced_header'] = 'Zredaguj właściwości zaawansowane sekcji {NODE}';
$string['edit_page_advanced_explanation'] = 'Tu możesz redagować właściwości zaawansowane strony {NODE_FULL_NAME}, takie jak embargo, data i atrybut tylko czytaj.';
$string['edit_section_advanced_explanation'] = 'Tu możesz redagować właściwości zaawansowane sekcji {NODE_FULL_NAME},  takie jak embargo, data i atrybut tylko czytaj.';
$string['edit_node_area_id'] = 'Stre~fa';
$string['edit_node_area_id_title'] = 'Wybierz strefę, do której ma być przeniesiona ta strona/sekcja';
$string['edit_node_link_image'] = 'Ikona ś~cieżki';
$string['edit_node_link_image_title'] = 'Podaj ścieżkę dostępu do pliku ikon dla tej strony/sekcji';
$string['edit_node_link_image_width'] = 'Sze~rokość ikony';
$string['edit_node_link_image_width_title'] = 'Podaj szerokość ikony (ilość pikseli)';
$string['edit_node_link_image_height'] = 'Wy~sokość ikony';
$string['edit_node_link_image_height_title'] = 'Podaj wysokość ikony (ilość pikseli)';
$string['edit_node_is_hidden'] = 'Ukryta';
$string['edit_node_is_hidden_title'] = 'Zaznacz pole, żeby strona/sekcja została ukryta (lecz dostępna)';
$string['edit_node_is_hidden_label'] = 'U~kryj stronę/sekcję';
$string['edit_node_is_readonly'] = 'TylkoDoOdczytu';
$string['edit_node_is_readonly_title'] = 'Zaznacz pole, żeby zabezpieczyć tę stronę/sekcję przed nieumyślnymi zmianami.';
$string['edit_node_is_readonly_label'] = 'Nadaj tej stronie/sekcji atrybut ~TylkoDoOdczytu';
$string['edit_node_embargo'] = '~Embargo';
$string['edit_node_embargo_title'] = 'Podaj datę/czas kiedy ta strona/sekcja zostanie automatycznie opublikowana';
$string['edit_node_expiry'] = 'Wy~gaśnięcie';
$string['edit_node_expiry_title'] = 'Podaj datę/czas kiedy ta strona/sekcja zostanie zablokowana dla odwiedzających';
$string['options_public_area'] = 'Strefa publiczna {AREA} ({AREANAME})';
$string['options_private_area'] = 'Strefa zastrzeżona {AREA} ({AREANAME})';
$string['options_public_area_inactive'] = 'Strefa publiczna {AREA} ({AREANAME}) (nieaktywna)';
$string['options_private_area_inactive'] = 'Strefa zastrzeżona {AREA} ({AREANAME}) (nieaktywna)';
$string['node_no_longer_readonly'] = 'Atrybut TylkoDoOdczytu usuniety ze strony/sekcji {NODE_FULL_NAME}';
$string['node_still_readonly'] = 'Atrybut TylkoDoOdczytu wciąż dotyczy strony/sekcji {NODE_FULL_NAME}';
$string['error_saving_node'] = 'Błąd przy zapisywaniu strony/sekcji do bazy danych';
$string['page_saved'] = 'Strona zapisana poprawnie: {NODE_FULL_NAME}';
$string['section_saved'] = 'Sekcja zapisana poprawnie: {NODE_FULL_NAME}';
$string['node_was_edited'] = 'Strona/sekcja w strefie {AREA} zmieniona: {NODE_FULL_NAME}';
$string['node_was_edited_and_moved'] = 'Strona/sekcja w strefie {AREA} przeniesiona do strefy {NEWAREA}: {NODE_FULL_NAME}';
$string['error_moving_subtree'] = 'Błąd przy przenoszeniu substruktury {NODE_FULL_NAME} ze strefy {AREA} do strefy {NEWAREA}';
$string['success_moving_subtree'] = 'Struktura {NODE_FULL_NAME} przeniesiona poprawnie ze strefy {AREA} do strefy {NEWAREA}';
$string['subtree_was_moved'] = 'Substruktura w strefie {AREA} przeniesiona do strefy {NEWAREA}: {NODE_FULL_NAME}';
$string['task_delete_node_access_denied'] = 'Nie posiadasz uprawnienń do usunięcia strony/sekcji {NODE} z tej strefy';
$string['task_delete_node_limited'] = 'Nie możesz usunąć sekcji {NODE_FULL_NAME} ponieważ zawiera niepuste podsekcje';
$string['task_delete_node_is_readonly'] = 'Nie możesz usunąć strony/sekcji {NODE_FULL_NAME} ponieważ jest TylkoDoOdczytu';
$string['page_full_name'] = 'Strona {NODE_FULL_NAME}';
$string['section_full_name'] = 'Sekcja {NODE_FULL_NAME}';
$string['delete_a_page_header'] = 'Potwierdź usunięcie strony {NODE_FULL_NAME}';
$string['delete_a_section_header'] = 'Potwierdź usunięcie sekcji {NODE_FULL_NAME}';
$string['delete_page_explanation'] = 'Usuwasz następującą stronę:';
$string['delete_section_explanation'] = 'Usuwasz nastepującą sekcję oraz wszystkie strony i sekcje, które zawiera:';
$string['delete_are_you_sure'] = 'Pewny jesteś, że chcesz wykonać tę akcję?';
$string['error_deleting_node'] = 'Błąd w usuwaniu strony/sekcji {NODE_FULL_NAME} ze strefy {AREA}';
$string['page_deleted'] = 'Usunięta ze strefy {AREA}: strona {NODE_FULL_NAME}';
$string['section_deleted'] = 'Usunięta ze strefy {AREA}: sekcja {NODE_FULL_NAME}';
$string['errors_deleting_childeren'] = 'Ilość błędów przy usuwaniu stron/sekcji z sekcji  {NODE_FULL_NAME}: {COUNT}';
$string['error_editing_node_content'] = 'Błąd przy zmianie treści strony {NODE_FULL_NAME}';
$string['page_content_edited'] = '(Strefa {AREA}) Treść strony zmieniona: {NODE_FULL_NAME}';
$string['configurationmanager_intro'] = 'To jest Administrator Konfiguracji. Wybierz czynność z menu';
$string['configurationmanager_header'] = 'Administrator Konfiguracji';
$string['menu_areas'] = 'Strefy';
$string['menu_areas_title'] = 'Obejrzyj, dodaj, ustaw lub usuń strefy';
$string['menu_site'] = 'Witryna';
$string['menu_site_title'] = 'Obejrzyj lub zmień ogólną konfigurację witryny';
$string['menu_alerts'] = 'Alerty';
$string['menu_alerts_title'] = 'Obejrzyj, dodaj, zmień lub usuń alerty';
$string['task_unknown'] = 'Nieznana czynność {TASK}';
$string['chore_unknown'] = 'Nieznane polecenie {CHORE}';
$string['areamanager_add_an_area'] = 'Dodaj strefę';
$string['areamanager_add_an_area_title'] = 'Kliknij tutaj, żeby dodać nową strefę';
$string['icon_area_default'] = 'Uczyń tę strefę strefą główną (domyślną)';
$string['icon_area_default_access_denied'] = 'Nie posiadasz uprawnień do zmiany strefy domyślnej';
$string['icon_area_default_alt'] = 'Ikona strona/strefa główna';
$string['icon_area_default_text'] = 'G';
$string['icon_area_not_default_text'] = '_';
$string['icon_area_not_default_alt'] = 'Ikona strona/strefa nie główna';
$string['icon_area_is_default'] = 'Ta strefa jest strefą główną (domyślną)';
$string['icon_area_delete'] = 'Usuń tę strefę';
$string['icon_area_delete_access_denied'] = 'Nie posiadasz uprawnień do usunięcia tej strefy';
$string['icon_area_delete_alt'] = 'Ikona usunięć';
$string['icon_area_delete_text'] = 'U';
$string['icon_area_edit'] = 'Zredaguj tę strefę';
$string['icon_area_edit_access_denied'] = 'Nie posiadasz uprawnień do redagowania tej strefy';
$string['icon_area_edit_alt'] = 'ikona redagowania';
$string['icon_area_edit_text'] = 'E';
$string['area_edit_public_title'] = '(publiczna) {AREA_FULL_NAME} ({AREA}, {SORT_ORDER})';
$string['area_edit_private_title'] = '(prywatna) {AREA_FULL_NAME} ({AREA}, {SORT_ORDER})';
$string['area_delete_public_title'] = '{AREA_FULL_NAME} (strefa publiczna {AREA})';
$string['area_delete_private_title'] = '{AREA_FULL_NAME} (strefa prywatna {AREA})';
$string['invalid_area'] = 'Nieważna strefa {AREA}';
$string['error_deleting_area'] = 'Błąd przy usuwaniu strefy {AREA} ({AREA_FULL_NAME})';
$string['error_deleting_area_not_empty'] = 'Nie może usunąć strefy {AREA} ({AREA_FULL_NAME}): powinna być pusta. (ilość pozostałych stron/sekcji: {NODES})';
$string['error_deleting_area_dir_not_empty'] = 'Katalog danych strefy \'{AREA_FULL_NAME}\' ({AREA}) nie jest zupełnie opróżniony. Proszę najpierw usunąć wszystkie pliki i podkatalogi.';
$string['area_deleted'] = 'Strefa {AREA} ({AREA_FULL_NAME}) usunięta';
$string['delete_an_area_header'] = 'Potwierdź usunięcie strefy {AREA_FULL_NAME}';
$string['delete_area_explanation'] = 'Usuwasz następującą strefę:';
$string['task_area_add_access_denied'] = 'Nie posiadasz uprawnień do dodania strefy do witryny';
$string['task_set_default_area_access_denied'] = 'Nie posiadasz uprawnień uczynić strefę {AREA} strefą domyślną';
$string['areamanager_add_area_header'] = 'Dodaj strefę';
$string['areamanager_add_area_explanation'] = 'Tu możesz dodać nową strefę przez podanie jej nazwy i inych danych. Po dodaniu strefy, możesz dodać strony i podsekcje do nowej strefy używając Administratora stron. Zauważ, że nie możesz zamieniać stref prywatnych na strefy puliczne i na odwrót.';
$string['areamanager_add_area_title_label'] = '~Nazwa';
$string['areamanager_add_area_title_title'] = 'Podaj nazwę nowej strefy';
$string['areamanager_add_area_is_private_label'] = 'Strefa prywatna';
$string['areamanager_add_area_is_private_title'] = 'Zaznacz pole, żeby uczynić tę strefę strefą prywatną';
$string['areamanager_add_area_is_private_check'] = 'Zaznacz strefę jako ~prywatną (operacja nieodwracalna)';
$string['areamanager_add_area_path_label'] = 'Katalog ~danych (operacja nieodwracalna)';
$string['areamanager_add_area_path_title'] = 'Ten katalog zawiera pliki dannych dla tej strefy';
$string['areamanager_add_area_theme_id_label'] = '~Wygląd';
$string['areamanager_add_area_theme_id_title'] = 'Wybierz wygląd dla tej strefy';
$string['errors_saving_data'] = 'Problemy przy zapisywaniu zmian. Liczba błędów: {ERRORS}';
$string['success_saving_data'] = 'Zmiany zapisane poprawnie w bazie danych';
$string['areamanager_edit_theme_header'] = 'Dopasuj wygląd \'{THEME_NAME}\' dla strefy {AREA}';
$string['areamanager_edit_theme_explanation'] = 'Tu możesz doasować wygląd  {THEME_NAME} dla strefy {AREA} ({AREA_FULL_NAME}).<br>Właściwości zmienione tutaj stosują się tylko do tej strefy, t.z.n. każda strefa może mieć unikalny zespół wlaściwości dla kombinacji strefa-wygląd';
$string['areamanager_menu_edit'] = 'Właściwości podstawowe';
$string['areamanager_menu_edit_title'] = 'Redaguj właściwości podstawowe strefy';
$string['areamanager_menu_edit_theme'] = 'Konfiguracja wyglądu';
$string['areamanager_menu_edit_theme_title'] = 'Dopasuj wygląd dla tej strefy';
$string['areamanager_menu_reset_theme'] = 'Przywróć wygląd';
$string['areamanager_menu_reset_theme_title'] = 'Przywróć domyślną konfigurację wyglądu dla tej strefy';
$string['areamanager_edit_area_header'] = 'Zmień właściwości podstawowe tej strefy';
$string['areamanager_edit_area_explanation'] = 'Tu możesz zmienić podstawowe właściwości strefy . Zauważ, że <b>nie</b> jest możliwe zamienić strefę prywatną na publiczną i odwrotnie.';
$string['areamanager_edit_area_title_label'] = '~Nazwa';
$string['areamanager_edit_area_title_title'] = 'Nazwa tej strefy';
$string['areamanager_edit_area_is_active_label'] = 'Strefa aktywna';
$string['areamanager_edit_area_is_active_title'] = 'Zaznacz pole, żeby uaktywnić strefę';
$string['areamanager_edit_area_is_active_check'] = 'Zaznacz tę strefę jako a~ktywną';
$string['areamanager_edit_area_is_private_label'] = 'Strefa prywatna';
$string['areamanager_edit_area_is_private_title'] = 'Jeśli pole jest zaznaczone to strefa ta jest prywatna';
$string['areamanager_edit_area_is_private_check'] = 'Zaznacz tę strefę jako p~rywatą (operacja nieodwracalna)';
$string['areamanager_edit_area_path_label'] = 'Katalog ~danych (ścieżki nie można zmienić)';
$string['areamanager_edit_area_path_title'] = 'Ten katalog zawiera plik danych dla tej strefy';
$string['areamanager_edit_area_metadata_label'] = '~Metadane';
$string['areamanager_edit_area_metadata_title'] = 'Ta informacja wejdzie do headera HTML każdej strony';
$string['areamanager_edit_area_sort_order_label'] = 'Porządek ~sortowania';
$string['areamanager_edit_area_sort_order_title'] = 'Strefy są wyświetlane w porządku ustanowionym przez ten nummer';
$string['areamanager_edit_area_theme_id_label'] = '~Wygląd';
$string['areamanager_edit_area_theme_id_title'] = 'Wybierz wygląd dla tej strefy';
$string['areamanager_save_area_success'] = 'Zmiany poprawnie zapisane w strefie {AREA} ({AREA_FULL_NAME})';
$string['areamanager_save_area_failure'] = 'Trudności w zapisie zman w strefie {AREA} ({AREA_FULL_NAME})';
$string['areamanager_savenew_area_success'] = 'Poprawnie dodano nową strefę {AREA} ({AREA_FULL_NAME})';
$string['areamanager_savenew_area_failure'] = 'Trudności w zapisie nowej strefy';
$string['site_config_header'] = 'Konfiguracja witryny';
$string['site_config_explanation'] = 'Tu możesz zmienić parametry ogólne dla całej witryny.';
$string['site_config_version_label'] = 'Wewnętrzny numer wersji (nie zmieniaj)';
$string['site_config_version_title'] = 'Wewnętrzny numer wersji';
$string['site_config_salt_label'] = 'Kod bezpieczeństwa';
$string['site_config_salt_title'] = 'Ten tekst służy do kodowania sesji i utrudnia intruzom nielegalne wejście';
$string['site_config_session_name_label'] = 'Nazwa sesji';
$string['site_config_session_name_title'] = 'Nazwa dla cookie w przeglądarce użytkownika';
$string['site_config_session_expiry_label'] = 'Czas wygaśnięcia sesji (sekundy, domyślnie 86400)';
$string['site_config_session_expiry_title'] = 'To jest maksymalny czas trwania sesji, 86400sek = 24godz';
$string['site_config_login_max_failures_label'] = 'Dopuszczalna liczba prób zalogowania (domyślnie 10)';
$string['site_config_login_max_failures_title'] = 'Po tej ilości nieudanych zalogowań w przedziale czasowym użytkownik wchodzi na czarną listę';
$string['site_config_login_failures_interval_label'] = 'Przedział czasu, w którym są liczone nieudane zalogowania (minuty, domyślnie 12)';
$string['site_config_login_failures_interval_title'] = 'Tylko nieudane zalogowania w tym przedziale czasowym są liczone';
$string['site_config_login_bypass_interval_label'] = 'Czas ważności hasła tymczasowego (minuty, domyślnie 30)';
$string['site_config_login_bypass_interval_title'] = 'Hasło tymczasowe ważne jest tylko przez ten czas';
$string['site_config_login_blacklist_interval_label'] = 'Czas pobytu na czarnej liście (minuty, domyślnie 8)';
$string['site_config_login_blacklist_interval_title'] = 'Jak długo użytkownik pozostanie na czarnej liście po przekroczeniu max. liczby nieudanych zalogowań';
$string['site_config_title_label'] = 'Tytuł witryny';
$string['site_config_title_title'] = 'To jest nazwa witryny';
$string['site_config_website_from_address_label'] = 'Z witryny: adres mailowy';
$string['site_config_website_from_address_title'] = 'Maile z CMS wysyłane są z tego adresu';
$string['site_config_website_replyto_address_label'] = 'Adres zwrotny witryny: adres mailowy';
$string['site_config_website_replyto_address_title'] = 'Odpowiedzi do CMS powinny zostać wysyłane na ten adres';
$string['site_config_language_key_label'] = 'Język domyślny (2 małe litery, domyślnie \'en\')';
$string['site_config_language_key_title'] = 'Tu możesz wybrać język domyślny witryny';
$string['site_config_pagination_height_label'] = 'Ilość pozycji na jednym ekranie (dla długich list)';
$string['site_config_pagination_height_title'] = 'To możesz ustawić rozmiar ekranu przy wyświetlaniu długich list';
$string['site_config_pagination_width_label'] = 'Maksymalna ilość ekranów (dla długich list)';
$string['site_config_pagination_width_title'] = 'To jest ilość widocznych linek do stron w pasku nawigacyjnym';
$string['site_config_editor_label'] = 'Edytor domyślny';
$string['site_config_editor_title'] = 'To jest domyślny edytor dla nowych kont użytkownika';
$string['site_config_editor_fckeditor_option'] = 'Edytor FCK';
$string['site_config_editor_fckeditor_title'] = 'WYSIWYG edytor tekstu na bazie JavaScript';
$string['site_config_editor_plain_option'] = 'Zwykły tekst';
$string['site_config_editor_plain_title'] = 'Prosty edytor zwykłego tekstu';
$string['site_config_friendly_url_label'] = '';
$string['site_config_friendly_url_title'] = 'Zaznacz pole, żeby utworzyć URL łatwy do nawigacji';
$string['site_config_friendly_url_option'] = 'Używaj łatwych URL';
$string['site_config_clamscan_path_label'] = 'Całkowita ścieżka do skanera wirusów ClamAV';
$string['site_config_clamscan_path_title'] = 'Zostaw puste pole jeśli skaner wirusów ClamAV jest niedostępny';
$string['site_config_clamscan_mandatory_label'] = '';
$string['site_config_clamscan_mandatory_title'] = 'Zaznacz pole, żeby przymusowo  kontrolować wirusy przy nagrywaniu plików';
$string['site_config_clamscan_mandatory_option'] = 'Skanowanie wirusów w plikach przy nagrywaniu';
$string['site_config_upload_max_files_label'] = 'Maksymalna ilość plików  przy nagrywaniu (nie-Java)';
$string['site_config_upload_max_files_title'] = 'Tu możesz podać maksymalną ilość jednoczesnych nagrywań w Administratorze plików';
$string['site_config_thumbnail_dimension_label'] = 'Maksymalna wysokość i szerokość obrazków miniaturowych';
$string['site_config_thumbnail_dimension_title'] = 'Tu możesz podać maksymalne wymiary miniaturek przy nagrywaniu obrazów';
$string['site_config_filemanager_files_label'] = 'Lista dopuszczalnych rozszerzeń w Administratorze plików (oddzielone przecinkami';
$string['site_config_filemanager_files_title'] = 'Wszystkie nagrywane pliki mogą mieć tylko te rozszerzenia';
$string['site_config_filemanager_images_label'] = 'Lista rozszerzeń rozpoznawalnych jako obrazy (oddzielone przecinkami)';
$string['site_config_filemanager_images_title'] = 'Przeglądając obrazy w edytorze FCK będzie można wybierać pliki tylko z tymi rozszerzeniami';
$string['site_config_filemanager_flash_label'] = 'Lista rozszerzeń rozpoznawalnych jako pliki flash (oddzielone przecinkami)';
$string['site_config_filemanager_flash_title'] = 'Przeglądając pliki flash w edytorze FCK będzie można wybierać pliki tylko z tymi rozszerzeniami';
$string['site_config_pagemanager_at_end_label'] = '';
$string['site_config_pagemanager_at_end_title'] = 'Zaznacz pole żeby usytuować nowo dodane strony i sekcje na końcu (pod)sekcji';
$string['site_config_pagemanager_at_end_option'] = 'Dodal nowe strony/sekcje na końcu.';
$string['area_theme_reset'] = 'Przywrócone domyślne właściwości wyglądu {THEME_NAME} dla strefy {AREA} ({AREA_FULL_NAME})';
$string['error_area_theme_reset'] = 'Problemy z przywróceniem domyślnych właściwości wyglądu {THEME_NAME} w strefie {AREA} ({AREA_FULL_NAME})';
$string['reset_theme_area_header'] = 'Przywróć domyślne właściwości wyglądu {THEME_NAME} dla strefy {AREA} ({AREA_FULL_NAME})';
$string['reset_theme_area_explanation'] = 'Zamieniasz istniejące właściwości wyglądu na domyślne';
$string['reset_theme_area_are_you_sure'] = 'Czy na pewno chcesz wykonać to polecenie?';
$string['accountmanager_header'] = 'Administrator konta';
$string['accountmanager_intro'] = 'To jest Administrator kont. Wybierz czynność z menu';
$string['accountmanager_summary'] = 'Podsumowanie';
$string['accountmanager_users'] = 'Użytkownicy';
$string['accountmanager_groups'] = 'Grupy';
$string['accountmanager_active'] = 'Aktywna';
$string['accountmanager_inactive'] = 'Nieaktywna';
$string['accountmanager_total'] = 'Razem';
$string['menu_users'] = 'Użytkownicy';
$string['menu_users_title'] = 'Obejrzyj, dodaj, zmień lub usuń konto użytkownika';
$string['menu_groups'] = 'Grupy';
$string['menu_groups_title'] = 'Obejrzyj, dodaj, zmień lub usuń grupę';
$string['groupmanager_add_a_group'] = 'Dodaj grupę';
$string['groupmanager_add_a_group_title'] = 'Kliknij tutaj, żeby dodać nową grupę';
$string['groupmanager_group_edit_title'] = 'Redaguj \'{FULL_NAME}\'';
$string['groupmanager_group_capacity_edit_title'] = 'Redaguj właściwości tej grupy/kompetencji';
$string['icon_group_delete'] = 'Usuń tę grupę';
$string['icon_group_delete_alt'] = 'ikona usunięć';
$string['icon_group_delete_text'] = 'U';
$string['icon_group_edit'] = 'Dokonaj zmian w tej grupie';
$string['icon_group_edit_alt'] = 'ikona zmian';
$string['icon_group_edit_text'] = 'E';
$string['groupmanager_add_group_header'] = 'Dodaj nową grupę';
$string['groupmanager_add_group_explanation'] = 'Tu możesz dodać nową grupę podając nazwę grupy i inne informacje, w szczególności kompetencję w jakiej użytkownik zostanie przyłączony do grupy. Po utworzeniu grupy możesz dodać dodatkowe informacje (kontrola dostępu) dotyczące kompetencji';
$string['groupmanager_add_group_name_label'] = '~Nazwa';
$string['groupmanager_add_group_name_title'] = 'Podaj krótką nazwę nowej grupy (musi być unikalna)';
$string['groupmanager_add_group_fullname_label'] = 'Op~is';
$string['groupmanager_add_group_fullname_title'] = 'Podaj długą nazwę (opis) nowej grupy';
$string['groupmanager_add_group_is_active_label'] = 'Grupa aktywna';
$string['groupmanager_add_group_is_active_title'] = 'Zaznacz pole, żeby uaktywnić te grupę';
$string['groupmanager_add_group_is_active_check'] = 'Zaznacz tę grupę jako a~ktywną';
$string['groupmanager_add_group_capacity_label'] = 'Kompetencja ~{INDEX}';
$string['groupmanager_add_group_capacity_title'] = 'Wybierz kompetencję dla członkostwa w tej grupie';
$string['groupmanager_savenew_group_failure'] = 'Problemy z zapisem nowej grupy';
$string['groupmanager_savenew_group_success'] = 'Nowa grupa dodana poprawnie {GROUP} ({GROUP_FULL_NAME})';
$string['error_invalid_parameters'] = 'Błąd: nieważne parametry w zapytaniu';
$string['error_retrieving_data'] = 'Błąd: nie może uzyskać danych z bazy danych';
$string['groupmanager_edit_group_header'] = 'Redaguj drupę';
$string['groupmanager_edit_group_explanation'] = 'Tu możesz redagowac podstawowe właściwości grupy';
$string['groupmanager_edit_group_name_label'] = '~Nazwa';
$string['groupmanager_edit_group_name_title'] = 'Podaj krótką nazwę nowej grupy (musi być unikalna)';
$string['groupmanager_edit_group_fullname_label'] = 'Op~is';
$string['groupmanager_edit_group_fullname_title'] = 'Podaj długą nazwę (opis) nowej grupy';
$string['groupmanager_edit_group_is_active_label'] = 'Grupa aktywna';
$string['groupmanager_edit_group_is_active_title'] = 'Zaznacz pole, żeby uaktywnić tę grupę';
$string['groupmanager_edit_group_is_active_check'] = 'Zaznacz grupę jako a~ktywną';
$string['groupmanager_edit_group_capacity_label'] = 'Kompetencja ~{INDEX}';
$string['groupmanager_edit_group_capacity_title'] = 'Wybierz kompetencję dla członkostwa tej grupy';
$string['groupmanager_edit_group_path_label'] = 'Katalog ~danych (ścieżka nie może być zmieniona)';
$string['groupmanager_edit_group_path_title'] = 'Ten katalog zawiera wspólne pliki danych dla tej grupy';
$string['groupmanager_edit_group_success'] = 'Grupa zapisana poprawnie: {GROUP} ({GROUP_FULL_NAME})';
$string['groupmanager_delete_group_header'] = 'Potwierdź usunięcie grupy';
$string['groupmanager_delete_group_explanation'] = 'Usuwasz następującą grupę i związane z nią kompetencje i konta użytkowników';
$string['groupmanager_delete_group_breadcrumb'] = 'usuń';
$string['groupmanager_delete_group_group'] = '{GROUP_FULL_NAME} ({GROUP})';
$string['groupmanager_delete_group_capacity'] = '{CAPACITY}: {COUNT}';
$string['groupmanager_delete_group_success'] = 'Poprawnie usunięto grupę {GROUP} ({GROUP_FULL_NAME})';
$string['groupmanager_delete_group_failure'] = 'Błąd w usunięciu grupy {GROUP} ({GROUP_FULL_NAME})';
$string['usermanager_delete_group_dir_not_empty'] = 'Katalog danych grupy \'{GROUP_FULL_NAME}\' ({GROUP}) nie jest zupełnie opróżniony. Proszę najpierw usunąć wszystkie pliki i katalogi.';
$string['usermanager_delete_group_not_self'] = 'Nie możesz usunąć grupy \'{GROUP_FULL_NAME}\' ({GROUP}) ponieważ jesteś z tą grupą powiązany przez \'{CAPACITY}\'. Musisz najpierw usunąć to powiąanie zanim usuniesz grupę.';
$string['usermanager_delete_group_capacity_not_self'] = '{FIELD}: Nie możesz usunąć kompetencji \'{CAPACITY}\' z \'{GROUP_FULL_NAME}\' ({GROUP}) ponieważ jesteś z tą grupą powiązany wtej kompetencji.. Musisz najpierw usunąć to powiązanie zanim usuniesz tę kompetencję.';
$string['groupmanager_capacity_overview_header'] = 'Wykaz: {GROUP} - {CAPACITY}';
$string['groupmanager_capacity_overview_explanation'] = 'To jest wykaz wszystkich kont użytkowniklów w grupie';
$string['groupmanager_capacity_overview_no_members'] = 'Obecnie nie ma kont użytkowników w tej grupie';
$string['groupmanager_group_menu_edit'] = 'Właściwści podstawowe';
$string['groupmanager_group_menu_edit_title'] = 'Redaguj właściwości podstawowe grupy';
$string['groupmanager_capacity_intranet_header'] = 'Dostęp do Intranet: {GROUP} - {CAPACITY}';
$string['groupmanager_capacity_intranet_explanation'] = 'Wybierz role dla dostępu do intranet, które chcesz przyznać tej grupie ({GROUP_FULL_NAME}) and capacity ({CAPACITY}) and press [Save] to save your changes.';
$string['acl_error_saving_field'] = '{FIELD}: błąd w zapisie danych';
$string['usermanager_user_edit_title'] = 'Redaguj tego użytkownika';
$string['breadcrumb_you_are_here'] = 'Znajdujesz się tu:';
$string['breadcrumb_next'] = '&gt;';
$string['menu_groupcapacity_overview'] = 'Wykaz';
$string['menu_groupcapacity_overview_title'] = 'Wyświetl wykaz członków tej grupy/kompetencji';
$string['menu_groupcapacity_intranet'] = 'Intranet';
$string['menu_groupcapacity_intranet_title'] = 'Zmień uprawnienia dostępu do intranet (strefy prywatne)';
$string['menu_groupcapacity_module_title'] = 'Zmień uprawnienia dla tego modułu';
$string['menu_groupcapacity_admin'] = 'Admin';
$string['menu_groupcapacity_admin_title'] = 'Zmien uprawnienia administracji (zadanie dla administratora)';
$string['menu_groupcapacity_pagemanager'] = 'Administrator strony';
$string['menu_groupcapacity_pagemanager_title'] = 'Zmień uprawnienia dla stron (zadanie dla administratora)';
$string['acl_role_none_option'] = '--';
$string['acl_role_none_title'] = 'Zero, niets: ta rola nie posiada w ogóle żadnych uprawnień';
$string['acl_role_guru_option'] = 'Guru';
$string['acl_role_guru_title'] = 'Wszystko: ta rola oferuje wszystkie możliwe uprawnienia, a może nawet więcej';
$string['acl_role_intranet_access_option'] = 'Dostęp';
$string['acl_role_intranet_access_title'] = 'Zgoda na dostęp do Intranet: można odwiedzać strefy prywatne';
$string['acl_role_unknown'] = 'nieznana';
$string['acl_role_pagemanager_contentmaster_option'] = 'Administrator treści';
$string['acl_role_pagemanager_contentmaster_title'] = 'Tylko treść strony może zostać zmieniona';
$string['acl_role_pagemanager_pagemaster_option'] = 'Administrator strony';
$string['acl_role_pagemanager_pagemaster_title'] = 'Właściwości i treść strony mogą zostać zmienione';
$string['acl_role_pagemanager_sectionmaster_option'] = 'Administrator sekcji';
$string['acl_role_pagemanager_sectionmaster_title'] = 'Właściwości sekcji mogą zostać zmienione, można dodać subsekcje i strony';
$string['acl_role_pagemanager_areamaster_option'] = 'Administrator strefy';
$string['acl_role_pagemanager_areamaster_title'] = 'Właściwości strefy mogą zostać zmienione, można dodać sekcje i strony';
$string['acl_role_pagemanager_sitemaster_option'] = 'Administrator witryny';
$string['acl_role_pagemanager_sitemaster_title'] = 'Właściwości witryny mogą zostać zmienione, można dodać strefy, sekcje i strony';
$string['acl_all_areas_label'] = 'Wszystkie obecne i przyszłe strefy';
$string['acl_all_private_areas_label'] = 'Wszystkie obecne i przyszłe strefy prywatne';
$string['acl_area_label'] = 'Strefa {AREA}: {AREA_FULL_NAME}';
$string['acl_area_inactive_label'] = 'Strefa {AREA}: {AREA_FULL_NAME} (nieaktywna)';
$string['acl_page_label'] = 'Strona {NODE}: {NODE_FULL_NAME}';
$string['acl_section_label'] = 'Sekcja {NODE}: {NODE_FULL_NAME}';
$string['acl_column_header_realm'] = 'Obszar';
$string['acl_column_header_role'] = 'Rola';
$string['acl_column_header_related'] = 'Spokrewniony';
$string['acl_job_guru_label'] = 'Guru';
$string['acl_job_guru_check'] = 'wszystkie uprawnienia';
$string['acl_job_guru_title'] = 'Kliknięcie w tym okienku oznacza wszystkie obecne i przyszłe uprawnienia';
$string['acl_job_1_label'] = 'Centrum operacyjne';
$string['acl_job_1_check'] = 'Podatawowe funcje administratora';
$string['acl_job_1_title'] = 'Zaznaczenie tego pola zapewnia dostep do admin.php';
$string['acl_job_2_label'] = 'Zarządzanie paginami i sekcjami';
$string['acl_job_2_check'] = 'Administrator strony';
$string['acl_job_2_title'] = 'Zaznacz pole, żeby umożliwić dostęp do Administratora Strony';
$string['acl_job_4_label'] = 'Nagraj pliki';
$string['acl_job_4_check'] = 'Administrator plików';
$string['acl_job_4_title'] = 'Zaznacz pole, żeby umożliwić dostęp do Administratora plików';
$string['acl_job_8_label'] = 'Administracja modułów';
$string['acl_job_8_check'] = 'Administrator modułu';
$string['acl_job_8_title'] = 'Zaznacz pole, żeby umożliwic dostęp do Administratora modułu';
$string['acl_job_16_label'] = 'Użytkownicy i grupy';
$string['acl_job_16_check'] = 'Administrator konta';
$string['acl_job_16_title'] = 'Zaznacz pole, żeby umożliwić dostęp do Administratora konta';
$string['acl_job_32_label'] = 'Konfiguracja witryny i administrator strefy';
$string['acl_job_32_check'] = 'Administrator Konfiguracji';
$string['acl_job_32_title'] = 'Zaznacz pole, żeby umożliwić dostep do Administratora Konfiguracji';
$string['acl_job_64_label'] = 'Widok strony i wydajność';
$string['acl_job_64_check'] = 'Statystyka';
$string['acl_job_64_title'] = 'Zaznacz pole, żeby umożliwić dostęp do statystyki';
$string['acl_job_128_label'] = 'Narzędzia';
$string['acl_job_128_check'] = 'Tłumaczenia';
$string['acl_job_128_title'] = 'Zaznacz pole, żeby umożliwić dostęp do narzędzia tłumaczenia';
$string['acl_job_256_label'] = 'Narzędzia';
$string['acl_job_256_check'] = 'Backup (kopie zapasowe)';
$string['acl_job_256_title'] = 'Zaznacz pole, żeby umożliwić dostęp do narzędzia Backup';
$string['acl_job_512_label'] = 'Narzędzia';
$string['acl_job_512_check'] = 'Przegląd dziennika';
$string['acl_job_512_title'] = 'Zaznacz pole, żeby umożliwić dostep do Przeglądu Dziennika';
$string['acl_job_1024_label'] = 'Narzędzia';
$string['acl_job_1024_check'] = 'Administrator Aktualizacji';
$string['acl_job_1024_title'] = 'Kiknij w tym okienku żeby umożliwić dostęp do Administratora aktualizacji';
$string['groupmanager_capacity_admin_header'] = 'Uprawnienia Administratora: {GROUP} - {CAPACITY}';
$string['groupmanager_capacity_admin_explanation'] = 'Wybierz uprawnienia, które chcesz przypisać tej grupie ({GROUP_FULL_NAME}) i kompetencji ({CAPACITY}) i przyciśnij  [Zapisz] żeby zapisać zmiany.<p><strong>Uwaga</strong><br>Opcja Guru oznacza <em>wszystkie</em> inne uprawnienia, obecne i pszyszłe. Zachowaj ostrożność w przyznawaniu tej opcji';
$string['groupmanager_capacity_pagemanager_header'] = 'Uprawnienia Administratora Strony: {GROUP} - {CAPACITY}';
$string['groupmanager_capacity_pagemanager_explanation'] = 'Wybierz role dla Administratora Strony, które chcesz przypisać tej grupie ({GROUP_FULL_NAME}) i kompetencji ({CAPACITY}) i wciśnij [Zapisz] żeby zapisać zmiany..';
$string['usermanager_all_users_title'] = 'Wyświetl listę wszystkich użytkowników';
$string['usermanager_all_users'] = 'Wszyscy użytkownicy';
$string['usermanager_all_users_count'] = 'Wszyscy użytkownicy ({COUNT})';
$string['usermanager_users_nogroup_title'] = 'Wyświetl listę wszystkich użytkowników bez żadnej grupy';
$string['usermanager_users_nogroup'] = 'Żadna grupa';
$string['usermanager_users_nogroup_count'] = 'Żadna grupa ({COUNT})';
$string['usermanager_users_group_title'] = 'Wyświetl listę {GROUP_FULL_NAME}';
$string['usermanager_users_group'] = '{GROUP}';
$string['usermanager_users_group_count'] = '{GROUP} ({COUNT})';
$string['usermanager_add_a_user'] = 'Dodaj użytkownika';
$string['usermanager_add_a_user_title'] = 'Kliknij tutaj, żeby dodać nowego użytkownika';
$string['usermanager_user_edit'] = '{FULL_NAME} ({USERNAME})';
$string['icon_user_delete'] = 'Usuń tego użytkownika';
$string['icon_user_delete_alt'] = 'ikona usunięć';
$string['icon_user_delete_text'] = 'U';
$string['icon_user_edit'] = 'Redaguj tego użytkownika';
$string['icon_user_edit_alt'] = 'ikona zmian';
$string['icon_user_edit_text'] = 'E';
$string['usermanager_add_user_header'] = 'Dodaj nowego użytkownika';
$string['usermanager_add_user_explanation'] = 'Tu możesz dodać nowego użytkownika podając jego login i inne informacje. Po utworzeniu konta możesz dodać dodatkowe informacje (n.p. uprawnienia)';
$string['usermanager_add_username_label'] = '~Login użytkownika';
$string['usermanager_add_username_title'] = 'Podaj login nowego użytkownika (musi być unikalny)';
$string['usermanager_add_user_fullname_label'] = '~Pełne nazwisko';
$string['usermanager_add_user_fullname_title'] = 'Podaj pełne nazwisko nowego użytkownika';
$string['usermanager_add_user_password1_label'] = '~Hasło';
$string['usermanager_add_user_password1_title'] = 'Minimalne wymagania, ilość: znaków: {MIN_LENGTH}, cyfr: {MIN_DIGIT}, małych liter: {MIN_LOWER}, dużych liter: {MIN_UPPER}';
$string['usermanager_add_user_password2_label'] = 'Potwierdź ha~sło';
$string['usermanager_add_user_password2_title'] = 'Minimalne wymagania, ilość: znaków: {MIN_LENGTH}, cyfr: {MIN_DIGIT}, małych liter: {MIN_LOWER}, dużych liter: {MIN_UPPER}Minimum requirements: characters: {MIN_LENGTH}, digits: {MIN_DIGIT}, lowercase: {MIN_LOWER}, uppercase: {MIN_UPPER}';
$string['usermanager_add_user_email_label'] = 'adres e-mail';
$string['usermanager_add_user_email_title'] = 'Podaj adres e-mail nowego użytkownika';
$string['usermanager_add_user_is_active_label'] = 'Użytkownik aktywny';
$string['usermanager_add_user_is_active_title'] = 'Zaznacz pole, żeby uaktywnić tego użytkownika';
$string['usermanager_add_user_is_active_check'] = 'Ua~ktywnij tego użytkownika';
$string['usermanager_savenew_user_failure'] = 'Problemy przy zapisie nowego użytkownika';
$string['usermanager_savenew_user_success'] = 'Nowego użytkownika zapisano poprawnie {USERNAME} ({FULL_NAME})';
$string['usermanager_delete_user_header'] = 'Potwierdź usuniecie użytkownika {USERNAME} ({FULL_NAME})';
$string['usermanager_delete_user_explanation'] = 'Usuwasz następujące konto użytkownika:';
$string['usermanager_delete_user_breadcrumb'] = 'usuń';
$string['usermanager_delete_user_user'] = '{FULL_NAME} ({USERNAME})';
$string['usermanager_delete_user_success'] = 'Użytkownika usunięto poprawnie {USERNAME} ({FULL_NAME})';
$string['usermanager_delete_user_failure'] = 'Błędy przy usuwaniu użytkownika {USERNAME} ({FULL_NAME})';
$string['usermanager_delete_user_dir_not_empty'] = 'Katalog danych użytkownika {FULL_NAME} ({USERNAME}) nie jest cłkowicie opróżniony. Proszę najpierw usunąć wszystkie pliki i podkatalogi.';
$string['usermanager_delete_user_not_self'] = 'Nie możesz usunąć własnego konta.';
$string['menu_user_basic'] = 'Podstawowe';
$string['menu_user_basic_title'] = 'Zmień właściwości podstawowe konta użytkownika';
$string['menu_user_advanced'] = 'Zaawansowane';
$string['menu_user_advanced_title'] = 'Redaguj właściwości zaawansowane konta użytkownika';
$string['menu_user_groups'] = 'Groupy';
$string['menu_user_groups_title'] = 'Zmień członkostwo grupy dla tego konta użykownika';
$string['menu_user_intranet'] = 'Intranet';
$string['menu_user_intranet_title'] = 'Zmień uprawnienia dla dostępu do intranet (strefy prywatne)';
$string['menu_user_module_title'] = 'Zmień uprawnienia dla tego modułu';
$string['menu_user_admin'] = 'Admin';
$string['menu_user_admin_title'] = 'Zmień uprawnienia dla administracji (zadanie dla administratora)';
$string['menu_user_pagemanager'] = 'Administrator Strony';
$string['menu_user_pagemanager_title'] = 'Zmień uprawnienia dla stron (zadanie dla administratora)';
$string['usermanager_edit_user_header'] = 'Redaguj użytkownika {USERNAME} ({FULL_NAME})';
$string['usermanager_edit_user_explanation'] = 'Tutaj możesz redagować właściwości podstawowe użytkownika {FULL_NAME} ({USERNAME}).';
$string['usermanager_edit_username_label'] = '~Login użytkownika';
$string['usermanager_edit_username_title'] = 'Podaj nowy login tego użytkownika (musi być unikalny)';
$string['usermanager_edit_user_fullname_label'] = '~Pełne nazwisko';
$string['usermanager_edit_user_fullname_title'] = 'Podaj pełne nazwisko użytkownika';
$string['usermanager_edit_user_password1_label'] = '~Hasło';
$string['usermanager_edit_user_password1_title'] = 'Minimalne wymagania: ilość znaków: {MIN_LENGTH}, cyfr: {MIN_DIGIT}, małych liter: {MIN_LOWER}, dużych liter: {MIN_UPPER}';
$string['usermanager_edit_user_password2_label'] = 'Potwierdź ha~sło';
$string['usermanager_edit_user_password2_title'] = 'Minimalne wymagania: ilość znaków: {MIN_LENGTH}, cyfr: {MIN_DIGIT}, małych liter: {MIN_LOWER}, dużych liter: {MIN_UPPER}';
$string['usermanager_edit_user_email_label'] = 'Adres e~mail';
$string['usermanager_edit_user_email_title'] = 'Podaj nowy adres e-mail użytkownika';
$string['usermanager_edit_user_is_active_label'] = 'Użytkownik aktywny';
$string['usermanager_edit_user_is_active_title'] = 'Zaznacz pole, żeby uaktywnić użytkownika';
$string['usermanager_edit_user_is_active_check'] = 'Zaznacz użytkownika jako a~ktywny';
$string['usermanager_edit_user_redirect_label'] = 'Skie~rowanie (gdzie iść po wylogowaniu)';
$string['usermanager_edit_user_redirect_title'] = 'Podaj docelowy URL po wylogowaniu (brak znaczy strefa domyślna)';
$string['usermanager_edit_user_language_label'] = '~Język';
$string['usermanager_edit_user_language_title'] = 'Wybierz pierwszy język dla tego użytkownika';
$string['usermanager_edit_user_editor_label'] = '~Edytor';
$string['usermanager_edit_user_editor_title'] = 'Wybierz pierwszy edytor/przetwarzacz tekstu dla tego użytkownika';
$string['usermanager_edit_user_path_label'] = 'Katalog ~danych (ścieżki nie można zmienić)';
$string['usermanager_edit_user_path_title'] = 'Ten katalog zawiera dane osobiste tego użytkownika';
$string['usermanager_save_user_failure'] = 'Problemy przy zapisie konta {USERNAME} ({FULL_NAME})';
$string['usermanager_save_user_success'] = 'Konto zapisane poprawnie {USERNAME} ({FULL_NAME})';
$string['pagination_start'] = 'Przegląd';
$string['pagination_glue'] = '&nbsp;';
$string['pagination_previous'] = 'Poprzednio';
$string['pagination_next'] = 'Następnie';
$string['pagination_all'] = 'Wszystko';
$string['pagination_more_left'] = '&lt;';
$string['pagination_more_right'] = '&gt;';
$string['pagination_count_of_total'] = '[{FIRST}-{LAST} z {TOTAL}]';
$string['usermanager_user_groups_header'] = 'Członkostwo {USERNAME} ({FULL_NAME})';
$string['usermanager_user_groups_explanation'] = 'Tutaj możesz dodać i usunąć członkostwo grupy użytkownika {FULL_NAME} ({USERNAME}).';
$string['usermanager_user_groups_add'] = 'Dodaj członkostwo grupy';
$string['usermanager_user_groups_add_title'] = 'Kliknij tutaj, żeby dodać członkostwo nowej grupy dla tego użytkownika';
$string['usermanager_user_groups'] = '{GROUP} ({GROUP_FULL_NAME}) / {CAPACITY}';
$string['icon_membership_delete'] = 'Usuń członkostwo tej grupy';
$string['icon_membership_delete_alt'] = 'ikona usunięć';
$string['icon_membership_delete_text'] = 'U';
$string['usermanager_user_groupadd_header'] = 'Dodaj członkostwo grupy dla użytkownika {USERNAME} ({FULL_NAME})';
$string['usermanager_user_groupadd_explanation'] = 'Wybierz kombinację grupa/kompetencja z poniższej listy i wciśnij [Zapisz] żeby dodać użytkownika {FULL_NAME} ({USERNAME}) do tej grupy';
$string['usermanager_user_groupadd_groupcapacity_label'] = '~Nowa grupa/kompetencja';
$string['usermanager_user_groupadd_groupcapacity_title'] = 'Wybierz kombinację grupa/kompetencja z listy';
$string['usermanager_user_groupadd_groupcapacity_none_available'] = '-- Mie ma grup --';
$string['usermanager_delete_usergroup_success'] = 'Członkostwo zakończono poprawnie {GROUP} ({GROUP_FULL_NAME}) / {CAPACITY}';
$string['usermanager_delete_usergroup_failure'] = 'Problemy z zakończeniem członkostwa {GROUP} ({GROUP_FULL_NAME}) / {CAPACITY}';
$string['usermanager_intranet_header'] = 'Dostęp do intranet: {USERNAME} ({FULL_NAME})';
$string['usermanager_intranet_explanation'] = 'Wybierz role dla dostępu do intranetu, które chcesz przypisać temu uzytkownikowi ({FULL_NAME}) and press [Save] to save your changes.';
$string['usermanager_admin_header'] = 'Uprawnienia administratora: {USERNAME} ({FULL_NAME})';
$string['usermanager_admin_explanation'] = 'Wybierz uprawnienia dla administracji, które chcesz przypisać temu użytkownikowi ({FULL_NAME}) i wciśnij [Zapisz] żeby zapisać zmiany.<p><strong>Uwaga</strong><br>Opcja Guru oznacza <em>wszystkie</em> inne uprawnienia, obecne i przyszłe. Zachowaj ostrożność przy udzielaniu tej opcji.';
$string['usermanager_pagemanager_header'] = 'Uprawnienia Administratora Strony: {USERNAME} ({FULL_NAME})';
$string['usermanager_pagemanager_explanation'] = 'Wybierz role dla Administratora Strony. które chcesz przypisać temu użytkownikowi ({FULL_NAME}) and press [Save] to save your changes.';
$string['filemanager_root'] = 'Wszystkie Pliki';
$string['filemanager_root_title'] = 'Idź do naiwyższego katalogu';
$string['filemanager_personal'] = 'Moje Pliki';
$string['filemanager_personal_title'] = 'Idź do katalogu z plikami osobistymi';
$string['filemanager_areas'] = 'Strefy';
$string['filemanager_areas_title'] = 'Idź do katalogów z plikami w strefach';
$string['filemanager_groups'] = 'Grupy';
$string['filemanager_groups_title'] = 'Idź do katalogu z plikami w grupach';
$string['filemanager_users'] = 'Użytkownicy';
$string['filemanager_users_title'] = 'Idź do katalogów z plikami użytkowników';
$string['filemanager_navigate_to'] = 'Idż do \'{DIRECTORY}\'';
$string['filemanager_preview'] = 'Obejrzyj plik \'{FILENAME}\'';
$string['filemanager_select'] = 'Wybierz plik \'{FILENAME}\'';
$string['filemanager_delete_file'] = 'Usuń plik \'{FILENAME}\'';
$string['filemanager_delete_directory'] = 'Usuń katalog \'{DIRECTORY}\'';
$string['filemanager_select_directory_entry_title'] = 'Zaznacz pole, żeby wybrać ten katalog';
$string['filemanager_select_file_entry_title'] = 'Zaznacz pole, żeby wybrać ten plik';
$string['filemanager_select_all_entries_title'] = 'Zaznacz pole, żeby wybrać wszystkie opcje';
$string['filemanager_add_file'] = 'Dodaj (nagraj) pliki';
$string['filemanager_add_file_title'] = 'Podaj lokalną ścieżkę pliku, który chcesz dodać lub użyj przycisku Przeglądaj';
$string['filemanager_add_directory'] = 'Utwórz nowy podkatalog';
$string['filemanager_add_directory_title'] = 'Użyj tej linki żeby utworzyć podkatalog w tym katalogu';
$string['filemanager_parent'] = 'Jeden poziom w górę';
$string['filemanager_parent_title'] = 'Użyj tej linki żeby przejść do wyższego katalogu';
$string['invalid_path'] = 'Nieważna ścieżka \'{PATH}\'';
$string['icon_preview_file_alt'] = 'ikona przeglądu plików';
$string['icon_preview_file_text'] = 'P';
$string['icon_delete_file'] = 'Usuń ten plik';
$string['icon_delete_file_alt'] = 'ikona usunięć plików';
$string['icon_delete_file_text'] = 'U';
$string['icon_delete_directory'] = 'Usuń ten katalog';
$string['icon_delete_directory_alt'] = 'ikona usunięć katalogów';
$string['icon_delete_directory_text'] = 'U';
$string['filemanager_column_file'] = 'Nazwa';
$string['filemanager_column_size'] = 'Rozmiar (w bajtach)';
$string['filemanager_column_date'] = 'Data/czas';
$string['filemanager_sort_asc'] = 'Sortuj kolumnę w porządku rosnącym';
$string['filemanager_sort_desc'] = 'Sortuj kolumnę w porządku malejącym';
$string['filemanager_select_file_entries'] = 'Wybierz wszystkie pliki';
$string['filemanager_select_file_entries_title'] = 'Zaznacz pole, żeby wybrać wszystkie pliki';
$string['filemanager_add_subdirectory_header'] = 'Utwórz podkatalog';
$string['filemanager_add_subdirectory_explanation'] = 'Tutaj możesz dodać nowy podkatalog. W nazwie katalogu mogą wystepować tylko litery, cyfry, kropki, myślniki i (pojedyncze) znaki podkreślenia. Inne znaki takie, jak ukośniki, dwukropki i małpy są niedopuszczalne i zostaną zastąpione podkreśleniem lub zupełnie usunięte.';
$string['filemanager_add_subdirectory_label'] = 'Nazwa ~katalogu';
$string['filemanager_add_subdirectory_title'] = 'Podaj nazwę nowego katalogu';
$string['filemanager_add_subdirectory_success'] = 'Podkatalog \'{DIRECTORY}\' dodany do \'{PATH}\'';
$string['filemanager_add_subdirectory_failure'] = 'Błąd: nie można dodać podkatalogu \'{DIRECTORY}\' do \'{PATH}\'';
$string['icon_open_directory_alt'] = 'ikona zamknięcia folderu';
$string['icon_open_directory_text'] = '+';
$string['filemanager_nothing_to_delete'] = 'Uwaga: nie ma nic do usunięcia';
$string['filemanager_success_delete_file'] = 'Poprawnie usunieto plik \'{FILENAME}\'';
$string['filemanager_success_delete_files'] = 'Poprawnie usunieto {COUNT} plików';
$string['filemanager_failure_delete_file'] = 'Błąd przy usuwaniu pliku \'{FILENAME}\'';
$string['filemanager_failure_delete_files'] = 'Błąd przy usuwaniu {COUNT} plików';
$string['filemanager_delete_file_header'] = 'Potwierdź usunięcie';
$string['filemanager_delete_file_explanation'] = 'Usuwasz następujący plik z \'{PATH}\':';
$string['filemanager_delete_files_explanation'] = 'Usuwasz nastepujące {COUNT} plików z \'{PATH}\':';
$string['filemanager_directory_not_empty'] = 'Podkatalogu \'{DIRECTORY}\' nie można usunąć jeśli nie jest pusty';
$string['filemanager_success_delete_directory'] = 'Poprawnie usunięto podkatalog \'{DIRECTORY}\'';
$string['filemanager_failure_delete_directory'] = 'Błąd przy usuwaniu podkatalogu \'{DIRECTORY}\'';
$string['filemanager_delete_directory_header'] = 'Potwierdź usunięcie katalogu';
$string['filemanager_delete_directory_explanation'] = 'Usuwasz nastepujący podkatalog z \'{PATH}\':';
$string['filemanager_add_files_header'] = 'Dodaj (nagraj) pliki';
$string['filemanager_add_files_explanation'] = 'Tutaj możesz dodać (nagrać) nowe pliki w katalogu \'{DIRECTORY}\'. Nazwy nowych plików mogą zawierać tylko litery, cyfry, kropki, myślniki lub (pojedyncze) podkreślenia. Inne znaki, takie jak ukośniki, dwukropki, małpy nie będą akceptowane i zostaną automatycznie zastąpione podreśleniem lub zupełnie usunięte co powoduje zmianę nazwy pliku przy zapisie. Jeśli plik już istnieje to zostanie on zachowany a nowy plik zostanie zapisany pod inną nazwą.<p>Uwaga:<br>Rozmiar pliku ograniczony jest do {MAX_FILE_SIZE} bajtów, całkowity rozmiar nagrywanych plików ograniczony jest do  {POST_MAX_SIZE} bajtów.';
$string['filemanager_add_file_label'] = 'Nazwa pliku';
$string['filemanager_add_files_label'] = 'Nazwa pliku ({INDEX})';
$string['filemanager_add_files_title'] = 'Podaj lokalną scieżkę pliku, który ma być dodany lub użyj przycisk Przeglądaj';
$string['filemanager_add_files_upload_size_error'] = '{FIELD}: błąd w rozmiarze {ERROR} przy nagrywaniu pliku \'{FILENAME}\'; rozmiar pliku jest ograniczony do {MAX_FILE_SIZE} bajtów, rozmiar plików nagrywanych jes ograniczony do {POST_MAX_SIZE} bajtów';
$string['filemanager_add_files_upload_error'] = '{FIELD}: błąd {ERROR} przy nagrywaniu; plik \'{FILENAME}\' został pominięty';
$string['filemanager_add_files_virus_found'] = '{FIELD}: wykryto wirusa;  plik \'{FILENAME}\' został pominięty';
$string['filemanager_add_files_virusscan_failed'] = '{FIELD}: błąd {ERROR} przy scanowaniu wirusów; plik \'{FILENAME}\' został pominięty';
$string['filemanager_virus_mailsubject1'] = 'Alarm wirusowy dla witryny {SITENAME}: próba nagrania wirusa';
$string['filemanager_virus_mailmessage1'] = 'Próba nagrania pliku, w którym odkryto wirusa. Skaner wirusów melduje:

{OUTPUT}

Obecnie zalogowanym użytkownikiem był

{FULL_NAME} ({USERNAME})

plik {PATH} ({FILENAME}).

z poważaniem,

Automatyczny administrator';
$string['filemanager_virus_mailsubject2'] = 'Alarm wirusowy dla witryny {SITENAME}: skanner nie działa';
$string['filemanager_virus_mailmessage2'] = 'Problem przy skanowaniu wirusów w pliku
{PATH} ({FILENAME}).

Skaner wirusów melduje:

{OUTPUT}

Obecnie zalogowanym użytkownikiem był

{FULL_NAME} ({USERNAME})

Plik odrzucono, skanowanie wirusów jest obowiązkowe.

z poważaniem,

Automatyczny administrator';
$string['filemanager_add_files_success'] = 'Poprawnie dodano plik \'{FILENAME}\' jako \'{TARGET}\' do katalogu \'{PATH}\'';
$string['filemanager_add_files_error'] = 'Błąd przy dodawaniu pliku \'{FILENAME}\' jako \'{TARGET}\' do katalogu \'{PATH}\'';
$string['filemanager_add_files_results'] = 'Dodano plików: {SAVECOUNT}, pominięto plików: {SKIPCOUNT}';
$string['filemanager_add_files_filetype_mismatch'] = 'Błąd: niezgodność nazwy pliku (\'{FILENAME}\') i typu pliku (\'{FILETYPE}\'); plik pominięto. Zmień nazwę pliku (n.p. na \'{TARGET}\') i ponów próbę.';
$string['filemanager_add_files_filetype_banned'] = 'Błąd: plik \'{FILENAME}\' i typ pliku \'{FILETYPE}\' nie zaakceptowane; plik pominięto';
$string['filemanager_add_files_forbidden_name'] = 'Błąd przy dodawaniu pliku \'{FILENAME}\' jako \'{TARGET}\' do katalogu \'{PATH}\': nazwa nie dostała zaakceptowana. Zmień nazwę pliku i ponów próbę..';
$string['filemanager_title_thumb_file'] = '{FILENAME} (rozmiar (bajtów): {SIZE}, zmieniono: {DATIM})';
$string['filemanager_title_thumb_image'] = '{FILENAME} (rozmiar: {WIDTH}x{HEIGHT}, rozmiar (w bajtach): {SIZE}, zmieniono: {DATIM})';
$string['tools_intro'] = 'Tutaj znajdują sie różne narzędzia.
<p>Narzedzie Tłumaczenia służy do dodania nowego tłumaczenia do programu lub do zmian w istniejącym tłumaczeniu.
<p>Przy pomocy narzędzia Backup można pobrać całą bazę danych dla tej witryny.
<p>Przegląd Dziennika służy do przeglądania wpisów.
<p>Wybierz opcję.';
$string['tools_header'] = 'Narzędzia';
$string['menu_translatetool'] = 'Narzędzie Tłumaczenia';
$string['menu_translatetool_title'] = 'Utwórz nowe lub zmień istniejące tłumaczenie';
$string['menu_backuptool'] = 'Narzędzie Backup';
$string['menu_backuptool_title'] = 'Wykonaj kopię zapasową bazy danych';
$string['menu_logview'] = 'Przegląd Dziennika';
$string['menu_logview_title'] = 'Obejrzyj wpisy w dzienniku';
$string['menu_update'] = 'Administrator Aktualizacji';
$string['menu_update_title'] = 'Obejrzyj/aktualizuj numer wersji';
$string['translatetool_add_a_language'] = 'Dodaj język';
$string['translatetool_add_a_language_title'] = 'Kliknij tutaj żeby dodać nowy język';
$string['icon_language_edit'] = 'Zmień właściwości języka';
$string['icon_language_edit_alt'] = 'ikona zmian';
$string['icon_language_edit_text'] = 'E';
$string['translatetool_edit_translation'] = '{LANGUAGE_NAME} ({LANGUAGE_KEY})';
$string['translatetool_edit_translation_title'] = 'Kliknij tutaj żeby zmienić tłumaczenie w tym języku';
$string['translatetool_add_language_header'] = 'Dodaj nowy język';
$string['translatetool_add_language_explanation'] = 'Tutaj możesz dodać nowy język do systemu CMS podając nazwę języka i inne informacje. Po dodaniu języka możesz dodać tłumaczenia wszystkich tekstów używanych w systemia CMS.';
$string['translatetool_edit_language_header'] = 'Zmień właściwości języka';
$string['translatetool_edit_language_explanation'] = 'Tutaj możesz zmienić właściwości języka.';
$string['translatetool_language_name_label'] = '~Nazwa (wyrażona w swoim języku)';
$string['translatetool_language_name_title'] = 'Podaj nazwę języka';
$string['translatetool_language_is_active_label'] = 'Aktywny';
$string['translatetool_language_is_active_title'] = 'Zaznacz pole, żeby uaktywnić język';
$string['translatetool_language_is_active_check'] = 'Zaznacz język jako a~ktywny';
$string['translatetool_language_parent_label'] = 'Język w~yższy';
$string['translatetool_language_parent_title'] = 'Wybierz język służący jako podstawa dla nowych tłumaczeń';
$string['translatetool_language_key_label'] = 'Kod ~języka (ISO 639)';
$string['translatetool_language_key_title'] = 'Podaj 2 lub 3 literowy kod języka (małe litery)';
$string['translatetool_parent_language_none_option'] = '(żaden)';
$string['translatetool_parent_language_none_title'] = 'Pusty, nic: ten język nie opiera się na istniejącym języku';
$string['translatetool_parent_language_option_option'] = '{LANGUAGE_NAME} ({LANGUAGE_KEY})';
$string['translatetool_parent_language_option_title'] = 'Wybierz ten język ({LANGUAGE_NAME}) jako podstawę do tłumaczeń';
$string['invalid_language'] = 'Nieważny kod języka \'{LANGUAGE_KEY}\'';
$string['translatetool_language_savenew_success'] = 'Poprawnie dodano nowy język {LANGUAGE_NAME} ({LANGUAGE_KEY})';
$string['translatetool_language_savenew_failure'] = 'Problemy przy zapisie nowego języka';
$string['translatetool_language_save_success'] = 'Poprawnie zapisano właściwości języka {LANGUAGE_NAME} ({LANGUAGE_KEY})';
$string['translatetool_language_save_failure'] = 'Problemy przy zapisie właściwości języka';
$string['invalid_language_domain'] = 'Nieważna domena języka \'{FULL_DOMAIN}\'';
$string['translatetool_domain_grouping_program'] = 'Program';
$string['translatetool_domain_grouping_modules'] = 'Moduły';
$string['translatetool_domain_grouping_themes'] = 'Wyglądy';
$string['translatetool_domain_grouping_install'] = 'Instalacja';
$string['translatetool_edit_language_domain_header'] = 'Tłumaczenie na {LANGUAGE_NAME} ({LANGUAGE_KEY}) - {FULL_DOMAIN}';
$string['translatetool_edit_language_domain_explanation'] = 'Tutaj możesz zmienić tłumaczenie. Zwróć uwagę na to, że kody takie jak {EXAMPLE_HTML} i {EXAMPLE_VARIABLE} powinny pozostać takie jakie są  (nietłumaczone); kody te są niezbędne do poprawnego funkcjonowania programu i powinny być użyte bez zniekształceń.<p>
Tylda (~) używana jest w dialogach jako skrót  przy definiowaniu klawiszy szybkiego dostępu. Na przykład, pole oznaczone jako <strong>{EXAMPLE_TILDE}Plik</strong> może być wybrane poprzez wciśnięcie kombinacji [Alt-P] lub [Cmnd-P]. Niemieckie tłumaczenie mogłoby być <strong>{EXAMPLE_TILDE}Datei</strong>, z klawiszem szybkiego dostępu [Alt-D] lub [Cmnd-D]. Klawisz szybkiego dostępu musi być unikalny w obrębie dialogu, t.z.n: jeśli jako tłumacz użyłeś już litery D w tym dialogu to to niemieckie tłumaczenie musiałoby w takim wypadku być  n.p. <strong>Dat{EXAMPLE_TILDE}ei</strong>, czyniąc [Alt-E] lub [Cmnd-E] klawiszem szybkiego dostępu.<p>
Krótko mówiąc: wybór porawnych klawiszy szybkiego dostępu należy do ciebie, tłumacza. Uważaj gdzie umieszczasz tyldę.';
$string['translatetool_full_name_label'] = 'Nazwisko tłumacza';
$string['translatetool_full_name_title'] = 'Tutaj możesz podać swoje nazwisko (jako autor tłumaczenia)';
$string['translatetool_email_label'] = 'Adres e-mail tłumacza';
$string['translatetool_email_title'] = 'Tutaj możesz podać swój adres e-mail (jako autor tłumaczenia)';
$string['translatetool_notes_label'] = 'Uwagi tłumacza';
$string['translatetool_notes_title'] = 'W tym miejscu możesz umieścić uwagi odnośnie tłumaczenia';
$string['translatetool_submit_label'] = 'Poniższe pola służą do dostarczenia tłumaczenia do projektu Website@School.
<p>W polu \'Uwagi tłumacza\' możesz umieścić informacje o tłumaczeniu; pole to stanie się przedmiotem wiadomości e-mail.';
$string['translatetool_submit_check'] = 'Dostarcz tłumaczenie';
$string['translatetool_submit_title'] = 'Zaznacz pole, żeby dostarczyć tłumaczenie do projektu Website@School';
$string['translatetool_no_changes_to_save'] = 'Nie trzeba zapisywać zmian w {LANGUAGE_NAME} ({LANGUAGE_KEY}) - {FULL_DOMAIN}';
$string['translatetool_translation_save_success'] = 'Poprawnie zapisano zmiany - {LANGUAGE_NAME} ({LANGUAGE_KEY}) - {FULL_DOMAIN}';
$string['translatetool_translation_save_failure'] = 'Błąd przy zapisywaniu zmian - {LANGUAGE_NAME} ({LANGUAGE_KEY}) - {FULL_DOMAIN}';
$string['translatetool_translation_submit_success'] = 'Poprawnie dostarczono zmiany -  {LANGUAGE_NAME} ({LANGUAGE_KEY}) - {FULL_DOMAIN}';
$string['translatetool_translation_submit_failure'] = 'Błąd przy dostarczaniu zmian - {LANGUAGE_NAME} ({LANGUAGE_KEY}) - {FULL_DOMAIN}';
$string['backuptool_header'] = 'Narzędzie Backup';
$string['backuptool_intro'] = 'Tutaj możesz utworzyć tylko kopię zapasową bazy danych. Trzymaj tę kopię w bezpiecznym miejscu. Użyj poniższej linki żeby zacząć proces tworzenia kopii zapasowej.<p>
<strong>Uwaga:</strong><br>
Dla utworzenia kopii zapasowej katalogu danych  (<strong>{DATADIRECTORY}</strong>); musisz użyć innych środków. W razie potrzeby poradź się swojego dostawcy dostępu do internetu (ISP)';
$string['backuptool_download'] = 'Pobierz Backup';
$string['backuptool_download_title'] = 'Kliknij tutaj, żeby zrobić kopię zapasową bazy danych';
$string['backuptool_error'] = 'Problemy przy tworzeniu kopii zapasowej';
$string['logview_error'] = 'Błędy przy przegłądaniu wpisów w dzienniku';
$string['logview_no_messages'] = 'Nie ma wpisów do przeglądu';
$string['logview_nr'] = 'Nr';
$string['logview_datim'] = 'Data/czas';
$string['logview_remote_addr'] = 'Adresy';
$string['logview_user_id'] = 'Użytkownik';
$string['logview_priority'] = 'Priorytet';
$string['logview_message'] = 'Wiadomość';
$string['update_header'] = 'Administrator Aktualizacji';
$string['update_intro'] = 'To jest administrator aktualizacji. Poniżej znajduje się wykaz obecnej wersji wewnętzrnej i zewnętzrnej sedna systemu i różnych podsystemów. Jeśli wersja wewnetzrna różni się od wewnętrznej, możesz dokonać aktualizacji używając linki \'[Aktualizacja]\' lub wykonać instalację systemu używając linki \'[Instalacja]\' w ostatniej kolumnie.';
$string['update_version_database'] = 'Wewnętrzna';
$string['update_version_manifest'] = 'Wersja';
$string['update_release_date_manifest'] = 'Data';
$string['update_release_manifest'] = 'Wydanie';
$string['update_status'] = 'Status';
$string['update_core'] = 'sedno';
$string['update_core_success'] = 'Poprawnie zaktualizowano sedno systemu, obecna wersja {VERSION}';
$string['update_core_error'] = 'Błąd przy aktualizacji sedna systemu do wersji {VERSION}';
$string['update_core_warnning_core_goes_first'] = 'Uwaga: najpierw należy zaktualizować sedno systemu.';
$string['update_subsystem_languages'] = 'Języki';
$string['update_subsystem_language_success'] = 'Poprawnie zaktualizowano/zainstalowano  {LANGUAGE}';
$string['update_subsystem_language_error'] = 'Błąd przy aktualizacji/instalacji języka {LANGUAGE}';
$string['update_subsystem_modules'] = 'Moduły';
$string['update_subsystem_module_success'] = 'Poprawnie zaktualizowano/zainstalowano moduł {MODULE}';
$string['update_subsystem_module_error'] = 'Błąd przy altualizacji/instalacji modułu {MODULE}';
$string['update_subsystem_themes'] = 'Wyglądy';
$string['update_subsystem_theme_success'] = 'Poprawnie zaktualizowano/zainstalowano wygląd {THEME}';
$string['update_subsystem_theme_error'] = 'Błąd przy akualizacji/instalacji wyglądu {THEME}';
$string['update_status_ok'] = 'OK';
$string['update_status_error'] = 'BŁĄD';
$string['update_status_update'] = 'Aktualizacja';
$string['update_status_install'] = 'Instalacja';
$string['update_version_database_too_old'] = 'Wersja wewnętrzna {VERSION} jest przestarzała; musisz ponownie zainstalować i/lub zaktualizować ręcznie.';
$string['update_field_value_too_long'] = 'Tabela \'{TABLE}\' pole \'{FIELD}\': zawartość jest dłuższa niż  {LENGTH} znaków: \'{CONTENT}\'.';
$string['update_please_correct_field_value_manually'] = 'Ilość pól, którą trzeba zmniejszyć ręcznie (poza Websie@School) wynosi {ERRORS}';
$string['update_warning_obsolete_file'] = 'Uwaga: plik \'{FILENAME}\' jest zbędny (od wersji {VERSION}) i można go bezpiecznie usunąć.';
?>