<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/languages/pl/was.php
 *
 * Language: pl (Polski)
 * Release:  0.90.4 / 2013061400 (2013-06-14)
 *
 * @author Waldemar Pankiw <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_pl
 * @version $Id: was.php,v 1.7 2016/03/23 09:28:20 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['translatetool_title'] = 'Terminologia ogólna';
$string['translatetool_description'] = 'Ten plik zawiera tłumaczenia zwrotów ogólnie używanych w systemie CMS';
$string['logout_username'] = 'Wyloguj';
$string['login'] = 'Zaloguj';
$string['button_ok'] = '~OK';
$string['button_save'] = '~Zapisz';
$string['button_cancel'] = '~Anuluj';
$string['button_delete'] = '~Usuń';
$string['button_yes'] = '~Tak';
$string['button_no'] = '~Nie';
$string['button_go'] = '~Idź';
$string['hotkey_for_button'] = ' Użyj Alt-{HOTKEY} lub Cmnd-{HOTKEY} jako skrótu dla tego przycisku';
$string['validate_too_short'] = '{FIELD}: Sekwencja za krótka (minimum = {MIN})';
$string['validate_too_long'] = '{FIELD}: Sekwencja za długa (maksymum = {MAX})';
$string['validate_too_small'] = '{FIELD}: Wartość za mała (minimum = {MIN})';
$string['validate_too_large'] = '{FIELD}: Wartość za duża (maximum = {MAX})';
$string['validate_invalid'] = '{FIELD}: Nielegalna wartość';
$string['validate_invalid_datetime'] = '{FIELD}: Nielegalna data lub czas';
$string['validate_not_unique'] = '{FIELD}: Wartość musi być unikalna';
$string['validate_already_exists'] = '{FIELD}: Plik lub katalog \'{VALUE}\' już istnieje';
$string['validate_different_passwords'] = '{FIELD1} i {FIELD2}: Hasła nie są identyczne';
$string['validate_bad_password'] = '{FIELD}: Nielegalne hasło; Minimalne wymagania: długość: {MIN_LENGTH}, cyfr: {MIN_DIGIT}, małych liter: {MIN_LOWER}, dużych liter: {MIN_UPPER}';
$string['validate_bad_filename'] = '{FIELD}: Nielegalna nazwa pliku: \'{VALUE}\'';
$string['alerts_mail_subject'] = 'Alerty dla witryny {SITENAME}: {ALERTS}';
$string['alerts_processed'] = 'Ilość wykonanych alertów: {ALERTS}';
$string['problem_with_module'] = 'Problem w module {MODULE} na stronie {NODE}. Zawiadom administratora systemu.';
$string['capacity_name_unknown'] = '(Nieznana {CAPACITY})';
$string['capacity_name_0'] = '-- Żadna --';
$string['capacity_name_1'] = 'Uczeń';
$string['capacity_name_2'] = 'Nauczyciel';
$string['capacity_name_3'] = 'Kierownik';
$string['capacity_name_4'] = 'Członek';
$string['capacity_name_5'] = 'Kierownik projectu';
$string['capacity_name_6'] = 'Skarbnik';
$string['capacity_name_7'] = 'Sekretarz';
$string['capacity_name_8'] = 'Przewodniczący';
$string['capacity_name_9'] = 'Redaktor';
$string['capacity_name_10'] = 'Wydawca';
$string['capacity_name_11'] = 'Kompetencja 11';
$string['capacity_name_12'] = 'Kompetencja 12';
$string['capacity_name_13'] = 'Kompetencja 13';
$string['capacity_name_14'] = 'Kompeencja 14';
$string['capacity_name_15'] = 'Kompetencja 15';
$string['capacity_name_16'] = 'Kompetencja 16';
$string['capacity_name_17'] = ' Kompetencja 17';
$string['capacity_name_18'] = 'Kompetencja 18';
$string['capacity_name_19'] = 'Kompetencja 19';
$string['file_not_found'] = '404 Nie Znaleziono Pliku: "{FILE}"';
?>