<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/languages/pt/admin.php
 *
 * Language: pt (Português)
 * Release:  0.90.5 / 2014111000 (2014-11-10)
 *
 * @author Keli Cristina Tracz <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_pt
 * @version $Id: admin.php,v 1.7 2016/03/23 09:28:20 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['translatetool_title'] = 'Administração';
$string['translatetool_description'] = 'Este arquivo contém traduções do interface de administração do SGC';
$string['generated_in'] = 'gerado  a {DATE}  em {QUERIES}  procuras e {SECONDS} segundos';
$string['logo_websiteatschool'] = 'logotipo Website@School ®';
$string['end_this_session'] = 'terminar esta sessão, encerrar a sessão do usuário';
$string['logout_username'] = 'encerrar a sessão {USERNAME}';
$string['view_public_area'] = 'área pública';
$string['go_view_public_area_no_logout'] = 'avançar para área pública sem encerrar sessão';
$string['check_was_release'] = 'verificar o estado da sua versão do Website@School';
$string['version_x_y_z'] = 'versão  {VERSION}';
$string['login_user_success'] = 'Iniciou a sessão como: {USERNAME}';
$string['job_access_denied'] = 'Não tem permissões para efetuar este comando; acesso negado';
$string['task_access_denied'] = 'Não tem permissões para efetuar esta tarefa; acesso negado';
$string['unknown_job'] = 'Comando "{JOB}" não reconhecido';
$string['name_startcenter'] = 'inicio';
$string['name_pagemanager'] = 'páginas';
$string['name_filemanager'] = 'arquivos';
$string['name_modulemanager'] = 'módulos';
$string['name_accountmanager'] = 'contas';
$string['name_configurationmanager'] = 'configuração';
$string['name_statistics'] = 'estatísticas';
$string['name_tools'] = 'ferramentas';
$string['name_help'] = 'ajuda';
$string['description_startcenter'] = 'Website @School Inicio';
$string['description_pagemanager'] = 'Gestor de Página';
$string['description_filemanager'] = 'Gestor de Arquivo';
$string['description_modulemanager'] = 'Gestor de Módulo';
$string['description_accountmanager'] = 'Gestor de Conta';
$string['description_configurationmanager'] = 'Gestor de Configuração';
$string['description_statistics'] = 'Estatísticas';
$string['description_tools'] = 'Ferramentas';
$string['description_help'] = 'Ajuda (abre em nova janela)';
$string['no_access_startcenter'] = 'Acesso a Website@School Inicio foi desativado para a sua conta';
$string['no_access_pagemanager'] = 'Acesso a Gestor de Página foi desativado para a sua conta';
$string['no_access_filemanager'] = 'Acesso a Gestor de Arquivo foi desativado para a sua conta';
$string['no_access_modulemanager'] = 'Acesso a Gestor de Módulo foi desativado para a sua conta';
$string['no_access_accountmanager'] = 'Acesso a Gestor de Conta foi desativado para a sua conta';
$string['no_access_configurationmanager'] = 'Acesso a Gestor de Configuração foi desativado para a sua conta';
$string['no_access_statistics'] = 'Acesso a Estatísticas foi desativado para a sua conta';
$string['no_access_tools'] = 'Acesso a Ferramentas foi desativado para a sua conta';
$string['no_access_help'] = 'Acesso a Ajuda foi desativado para a sua conta';
$string['access_denied'] = 'Acesso negado';
$string['no_access_admin_php'] = 'Acesso a Website@School foi desativado para a sua conta. Seguir uma das hiperligações abaixo para continuar:';
$string['view_login_dialog'] = 'Iniciar sessão';
$string['public_area'] = 'Área pública';
$string['private_area'] = 'Área protegida';
$string['no_areas_available'] = 'Não existem áreas adequadas disponíveis';
$string['inactive'] = 'inativo';
$string['menu'] = 'Menu';
$string['area_admin_access_denied'] = 'Não tem privilégios de administrador para a {AREA}';
$string['add_a_page'] = 'Adicionar uma página';
$string['add_a_page_title'] = 'Clicar aqui para adicionar uma nova página';
$string['add_a_section'] = 'Adicionar uma secção';
$string['add_a_section_title'] = 'Clicar aqui para adicionar uma nova secção';
$string['hidden'] = 'escondido';
$string['embargo'] = 'embargo';
$string['expired'] = 'expirado';
$string['icon_delete'] = 'Eliminar este nodo';
$string['icon_delete_access_denied'] = 'Não tem permissão para eliminar este nodo';
$string['icon_delete_alt'] = 'eliminar ícone';
$string['icon_delete_text'] = 'A';
$string['icon_edit'] = 'Editar este nodo';
$string['icon_edit_access_denied'] = 'Não tem permissão para editar este nodo';
$string['icon_edit_alt'] = 'editar ícone';
$string['icon_edit_text'] = 'E';
$string['icon_default'] = 'Fazer deste nodo o nodo de página inicial (por defeito)';
$string['icon_default_access_denied'] = 'Não tem permissão para alterar o nodo da página inicial (por defeito)';
$string['icon_default_alt'] = 'ícone da página inicial';
$string['icon_default_text'] = 'I';
$string['icon_not_default_text'] = '_';
$string['icon_not_default_alt'] = 'ícone não é página inicial';
$string['icon_is_default'] = 'Este nodo é o nodo (por defeito) de inicio';
$string['icon_preview_page'] = 'Exibir uma pré-visualização da página (abre em janela separada)';
$string['icon_preview_page_access_denied'] = 'Não tem permissão para exibir a pré-visualização da página';
$string['icon_preview_page_alt'] = 'página ícone';
$string['icon_preview_page_text'] = 'P';
$string['icon_open_section'] = 'Abrir secção (expandir árvore 1 nível )';
$string['icon_open_section_alt'] = 'ícone ficheiro encerrado';
$string['icon_open_section_text'] = '+';
$string['icon_close_section'] = 'Encerrar secção (ocultar árvore)';
$string['icon_close_section_alt'] = 'Encerrar secção';
$string['icon_close_section_text'] = '-';
$string['icon_open_area'] = 'Abrir área (expandir árvore completa)';
$string['icon_open_area_alt'] = 'ícone ficheiro aberto';
$string['icon_open_area_text'] = '+';
$string['icon_close_area'] = 'Encerrar área (ocultar árvore)';
$string['icon_close_area_alt'] = 'Encerrar área';
$string['icon_close_area_text'] = '-';
$string['icon_open_site'] = 'Abrir todas as áreas (expandir árvore completa em todas as áreas)';
$string['icon_open_site_alt'] = 'Abrir todas as áreas';
$string['icon_open_site_text'] = '+';
$string['icon_close_site'] = 'Encerrar todas as áreas (ocultar árvore em todas as áreas)';
$string['icon_close_site_alt'] = 'Encerrar todas as áreas';
$string['icon_close_site_text'] = '-';
$string['icon_visible'] = 'Este nodo está visível (não escondido, não embargado, não expirado)';
$string['icon_visible_access_denied'] = 'Não tem permissão para editar este nodo';
$string['icon_visible_alt'] = 'edição avançada ou fazer invisivel';
$string['icon_visible_text'] = '_';
$string['icon_invisible_hidden'] = 'Este nodo está invisível (escondido)';
$string['icon_invisible_embargo'] = 'Este nodo está invisível (embargado até {DATIM})';
$string['icon_invisible_expiry'] = 'Este nodo está invisível (expira a {DATIM})';
$string['icon_invisible_alt'] = 'edição avançada ou fazer invisivel';
$string['icon_invisible_text'] = 'I';
$string['too_many_levels'] = 'Não permite exibir secção {NODE} : agrupado fora de alcance';
$string['no_nodes_yet'] = 'Por enquanto nenhum nodo tem que ser adicionado a esta área';
$string['set_tree_view'] = 'Instalar vista em árvore:';
$string['set_view_minimal'] = 'mínimo';
$string['set_view_custom'] = 'personalizado';
$string['set_view_maximal'] = 'máximo';
$string['set_view_minimal_title'] = 'visualizar árvore ocultada (todas as secções encerradas)';
$string['set_view_custom_title'] = 'visualizar árvore personalizada (lagunas secções encerradas, algumas abertas)';
$string['set_view_maximal_title'] = 'visualizar árvore expandida (abertas todas as secções)';
$string['access_denied_preview'] = 'Não tem os privilégios necessários para pré-visualizar esta página. Por favor, encerrar a janela e retornar ao gestor de página';
$string['invalid_node'] = 'Nodo inválido {NODE}';
$string['task_set_default_access_denied'] = 'Não tem permissão para fazer do nodo {NODE} o nodo da página inicial (por defeito)';
$string['startcenter_welcome'] = 'Bem-vindo';
$string['startcenter_welcome_text'] = 'Esta é a página inicial do sistema de gestão do sítio Website@School. Aqui pode gerir o seu sítio.';
$string['click_here_for_documentation'] = 'Clicar aqui para ver a documentação';
$string['icon_documentation'] = 'ícone livro';
$string['click_to_send_mail_to_us'] = 'Clique aqui para nos enviar uma mensagem eletrónica';
$string['icon_sendmail'] = 'ícone envelope';
$string['please_send_us_mail'] = 'Quando o sítio da sua escola estiver instalado e em funcionamento, agradeceriamos se nos envieasse uma mensagem eletrónica com a URL. Clique no ícone para nos enviar uma mensagem eletrónica ou envie a mensagem para o seguinte endereço <strong>{MAILTO}</strong>. Com os melhores cumprimentos, a equipa Website@School';
$string['view_documentation'] = 'Clicar no ícone para ver a documentação (abre em nova janela)';
$string['icon_information'] = 'ícone informação';
$string['check_new_version'] = 'Clicar no ícone para verificar se existe uma versão mais recente (a sua versão é a {VERSION})';
$string['task_node_add_access_denied'] = 'Não possui os privilégios necessários para adicionar um nodo a esta área';
$string['add_a_page_header'] = 'Adicionar página';
$string['add_a_section_header'] = 'Adicionar secção';
$string['add_section_explanation'] = 'Aqui poderá adicionar uma nova secção inserindo o título da secção bem como outra informação. Uma vez estando a secção adicionada, poderá acrescentar páginas e subsecções a nova secção.';
$string['add_page_explanation'] = 'Aqui poderá adicionar uma nova página inserindo o título da página, o módulo da página e outra informação';
$string['add_node_linktext'] = '~Nome';
$string['add_node_linktext_title'] = 'Por favor insira o seu nome abreviado (usado na navegação)';
$string['add_node_title'] = '~Descrição da página/secção';
$string['add_node_title_title'] = 'Por favor insira a descrição da página/secção';
$string['add_node_parent_section'] = '~Secção destinada aos pais';
$string['add_node_parent_section_title'] = 'Por favor selecionar a secção onde pretende que seja adicionada a nova página/secção';
$string['add_node_module'] = '~Módulo';
$string['add_node_module_title'] = 'Por favor selecionar o módulo apropriado para esta página';
$string['add_node_initial_visibility'] = 'Visibilidade inicial';
$string['add_node_initial_visibility_title'] = 'Por favor definir a visibilidade inicial da nova página/secção';
$string['add_node_visible'] = '~Visível';
$string['add_node_visible_title'] = 'Esta opção permite que página/secção fique visível na navegação e acessível';
$string['add_node_hidden'] = '~Escondido';
$string['add_node_hidden_title'] = 'Se esconder uma página/secção, a página não será exibida no sítio de navegação mas manter-se-á acessível';
$string['add_node_embargo'] = '~Embargo';
$string['add_node_embargo_title'] = 'Se colocar a página/secção sobre embargo, esta não será visível ou acessível até o embargo expirar';
$string['cancelled'] = 'Cancelado';
$string['error_adding_node'] = 'Ocorreu um erro ao adicionar a página ou secção à base de dados';
$string['page_added'] = 'Adicionado à área {AREA} : nova página {NODE} {LINK} ({TITLE})';
$string['section_added'] = 'Adicionado à área {AREA}: nova secção {NODE} {LINK} ({TITLE})';
$string['node_has_no_name'] = '(página/secção  {NODE}  sem nome)';
$string['new_default_node_in_section'] = 'Área {AREA}: nova página/secção por defeito {NEW} na secção {PARENT})';
$string['new_default_node_in_area'] = 'Área {AREA}: nova página/secção por defeito {NEW}';
$string['old_default_node'] = '(antiga página por defeito {OLD})';
$string['edit_basic'] = 'Propriedades básicas';
$string['edit_advanced'] = 'Avançado';
$string['edit_content'] = 'Conteúdo';
$string['edit_basic_page_title'] = 'Editar as propriedades básicas da página {NODE}';
$string['edit_basic_section_title'] = 'Editar as propriedades básicas da secção {NODE}';
$string['edit_advanced_page_title'] = 'Editar as propriedades avançadas da página {NODE}';
$string['edit_advanced_section_title'] = 'Editar as propriedades avançadas da secção {NODE}';
$string['edit_content_title'] = 'Editar o conteúdo da página {NODE}';
$string['task_edit_page_access_denied'] = 'Não tem os privilégios necessários para editar a página {NODE}';
$string['task_edit_section_access_denied'] = 'Não tem os privilégios necessários para editar a secção {NODE}';
$string['page_is_locked_by'] = 'Página {NODE} está bloqueada por {FULL_NAME} desde {LOCK_TIME} ({USERNAME} sessão iniciada a partir de {IP_ADDR} ás {LOGIN_TIME})';
$string['section_is_locked_by'] = 'Secção {NODE} está bloqueada por {FULL_NAME} desde {LOCK_TIME} ({USERNAME} sessão iniciada a partir de {IP_ADDR} ás {LOGIN_TIME})';
$string['edit_a_page_header'] = 'Editar propriedades básicas da página {NODE}';
$string['edit_a_section_header'] = 'Editar propriedades básicas da secção {NODE}';
$string['edit_page_explanation'] = 'Aqui poderá alterar as propriedades básicas da página {NODE_FULL_NAME}, tais como título da página e o módulo da página.';
$string['edit_section_explanation'] = 'Aqui poderá alterar as propriedades básicas da secção {NODE_FULL_NAME}, tais como nome a descrição.';
$string['edit_node_linktext'] = '~Nome';
$string['edit_node_linktext_title'] = 'Por favor inserir o nome abreviado da página/secção (usado na navegação)';
$string['edit_node_title'] = '~Descrição da página/secção';
$string['edit_node_title_title'] = 'Por favor inserir a descrição da página/secção';
$string['edit_node_parent_section'] = '~Secção superior';
$string['edit_node_parent_section_title'] = 'Por favor selecionar a secção onde esta página/secção deverá ser localizada';
$string['edit_node_module'] = '~Módulo';
$string['edit_node_module_title'] = 'Por favor selecionar um módulo apropriado para esta página';
$string['edit_node_sort_order'] = '~Ordem';
$string['edit_node_sort_order_title'] = 'Por favor selecionar a sequência de ordenação apropriada';
$string['options_sort_order_at_top'] = 'Antes de todas a outras páginas/secções';
$string['options_sort_order_at_top_title'] = 'Posicionar esta página/secção antes de todas as outras páginas/secções nesta subsecção';
$string['options_sort_order_after_page'] = 'Página posterior {NODE}';
$string['options_sort_order_after_section'] = 'Secção posterior {NODE}';
$string['options_parents_at_toplevel'] = 'No topo da área';
$string['options_parents_at_toplevel_title'] = 'Colocar esta página/secção no topo desta área, não em qualquer subsecção';
$string['options_parents_section'] = 'Secção {NODE}';
$string['edit_a_page_advanced_header'] = 'Editar propriedades avançadas da página {NODE}';
$string['edit_a_section_advanced_header'] = 'Editar propriedades avançadas da secção {NODE}';
$string['edit_page_advanced_explanation'] = 'Aqui poderá editar propriedades avançadas da página {NODE_FULL_NAME}, tais como data de embargo e o atributo ficheiro apenas de leitura.';
$string['edit_section_advanced_explanation'] = 'Aqui poderá editar propriedades avançadas da secção {NODE_FULL_NAME}, tais como data de embargo e o atributo ficheiro apenas de leitura.';
$string['edit_node_area_id'] = '~Área';
$string['edit_node_area_id_title'] = 'Selecionar a área para onde pretende mover este nodo';
$string['edit_node_link_image'] = 'Ícone ~caminho absoluto';
$string['edit_node_link_image_title'] = 'Idigite o caminho para o arquivo de ícone para este nodo';
$string['edit_node_link_image_width'] = '~Largura do ícone';
$string['edit_node_link_image_width_title'] = 'Inserir largura do ícone (em pixés)';
$string['edit_node_link_image_height'] = 'Al~tura do ícone';
$string['edit_node_link_image_height_title'] = 'Inserir altura do ícone (em pixés)';
$string['edit_node_is_hidden'] = 'Escondido';
$string['edit_node_is_hidden_title'] = 'Verificar caixa de seleção para permitir esconder a página/secção (mas acessível)';
$string['edit_node_is_hidden_label'] = '~Esconder a página/secção';
$string['edit_node_is_readonly'] = 'Leia apenas';
$string['edit_node_is_readonly_title'] = 'Verificar caixa de seleção para proteger esta página/secção contra edições acidentais';
$string['edit_node_is_readonly_label'] = 'Tornar esta página  ~apenas leitura';
$string['edit_node_embargo'] = 'Em~bargo';
$string['edit_node_embargo_title'] = 'Inserir automaticamente a data/hora em que esta página/secção será publicada';
$string['edit_node_expiry'] = '~Vencimento';
$string['edit_node_expiry_title'] = 'Inserir data/hora em que esta página/secção ficará inacessível para visitantes';
$string['edit_node_style_label'] = 'Es~tilo extra en nivel página/sección';
$string['edit_node_style_title'] = 'Información adicional de estilo';
$string['options_public_area'] = 'Área pública {AREA} ({AREANAME})';
$string['options_private_area'] = 'Área protegida  {AREA} ({AREANAME})';
$string['options_public_area_inactive'] = 'Área pública {AREA} ({AREANAME}) (inativa)';
$string['options_private_area_inactive'] = 'Área protegida  {AREA} ({AREANAME}) (inativa)';
$string['node_no_longer_readonly'] = 'Ficheiro apenas de leitura foi removido desta página/secção {NODE_FULL_NAME}';
$string['node_still_readonly'] = 'Ficheiro apenas de leitura ainda aplicável à página/secção {NODE_FULL_NAME}';
$string['error_saving_node'] = 'Erro ao guardar página/secção na base de dados';
$string['page_saved'] = 'Página {NODE_FULL_NAME} guardada com êxito';
$string['section_saved'] = 'Secção {NODE_FULL_NAME} guardada com êxito';
$string['node_was_edited'] = 'Página/secção na área  {AREA} foi alterada para:  {NODE_FULL_NAME}';
$string['node_was_edited_and_moved'] = 'Página/secção na área {AREA} foi movida para a área  {NEWAREA}: {NODE_FULL_NAME}';
$string['error_moving_subtree'] = 'Erro ao mover subárvore {NODE_FULL_NAME} da área {AREA} para a área {NEWAREA}';
$string['success_moving_subtree'] = 'Subárvore {NODE_FULL_NAME} movida com êxito da área {AREA} para a área {NEWAREA}';
$string['subtree_was_moved'] = 'Subárvore na área  {AREA} foi movida para área {NEWAREA}: {NODE_FULL_NAME}';
$string['task_delete_node_access_denied'] = 'Não tem os privilégios necessários para apagar página/secção {NODE} desta área';
$string['task_delete_node_limited'] = 'Não pode eliminar secção {NODE_FULL_NAME} porque contém subsecções não vazias';
$string['task_delete_node_is_readonly'] = 'Não pode eliminar página/secção {NODE_FULL_NAME} porque é um ficheiro apenas de leitura';
$string['page_full_name'] = 'Página {NODE_FULL_NAME}';
$string['section_full_name'] = 'Secção {NODE_FULL_NAME}';
$string['delete_a_page_header'] = 'Confirmar eliminação da página {NODE_FULL_NAME}';
$string['delete_a_section_header'] = 'Confirmar eliminação da secção {NODE_FULL_NAME}';
$string['delete_page_explanation'] = 'Está prestes a eliminar a seguinte página:';
$string['delete_section_explanation'] = 'Está prestes a eliminar a seguinte secção e todas as páginas e secções que contém:';
$string['delete_are_you_sure'] = 'Tem a certeza que pretende prosseguir?';
$string['error_deleting_node'] = 'Erro ao eliminar a página/secção  {NODE_FULL_NAME} da área {AREA}';
$string['page_deleted'] = 'Eliminado da área  {AREA}: página {NODE_FULL_NAME}';
$string['section_deleted'] = 'Eliminado da área {AREA}: secção {NODE_FULL_NAME}';
$string['errors_deleting_childeren'] = 'Erros ao eliminar as páginas/secções da secção {NODE_FULL_NAME}: {COUNT}';
$string['error_editing_node_content'] = 'Erro ao editar conteúdo da página {NODE_FULL_NAME}';
$string['page_content_edited'] = '(Área {AREA}) Conteúdo da página foi modificado:  {NODE_FULL_NAME}';
$string['configurationmanager_intro'] = 'Este é o Gestor de Configuração. Por favor, selecione uma tarefa a partir do menu';
$string['configurationmanager_header'] = 'Gestor de Configuração';
$string['menu_areas'] = 'Áreas';
$string['menu_areas_title'] = 'Ver, adicionar, editar ou eliminar áreas';
$string['menu_site'] = 'Sítio';
$string['menu_site_title'] = 'Ver ou editar configuração global do sítio';
$string['menu_alerts'] = 'Alertas';
$string['menu_alerts_title'] = 'Ver, adicionar, editar ou eliminar alertas';
$string['task_unknown'] = 'Tarefa desconhecida  {TASK}';
$string['chore_unknown'] = 'Tarefa desconhecida  {CHORE}';
$string['areamanager_add_an_area'] = 'Adicionar uma área';
$string['areamanager_add_an_area_title'] = 'Clicar aqui para adicionar nova área';
$string['icon_area_default'] = 'Definir esta área como a área da (página inicial)';
$string['icon_area_default_access_denied'] = 'Não tem permissão para alterar a área definida por defeito';
$string['icon_area_default_alt'] = 'ícone página inicial';
$string['icon_area_default_text'] = 'I';
$string['icon_area_not_default_text'] = '_';
$string['icon_area_not_default_alt'] = 'ícone não é página inicial';
$string['icon_area_is_default'] = 'Esta área é a área da página inicial (por defeito)';
$string['icon_area_delete'] = 'Eliminar esta área';
$string['icon_area_delete_access_denied'] = 'Não tem permissão para eliminar esta área';
$string['icon_area_delete_alt'] = 'eliminar ícone';
$string['icon_area_delete_text'] = 'A';
$string['icon_area_edit'] = 'Editar esta área';
$string['icon_area_edit_access_denied'] = 'Não tem permissão para editar esta área';
$string['icon_area_edit_alt'] = 'editar ícone';
$string['icon_area_edit_text'] = 'E';
$string['area_edit_public_title'] = '(público) {AREA_FULL_NAME} ({AREA}, {SORT_ORDER})';
$string['area_edit_private_title'] = '(privado) {AREA_FULL_NAME} ({AREA}, {SORT_ORDER})';
$string['area_delete_public_title'] = '{AREA_FULL_NAME} (área pública {AREA})';
$string['area_delete_private_title'] = '{AREA_FULL_NAME} (área privada  {AREA})';
$string['invalid_area'] = 'Área inválida {AREA}';
$string['error_deleting_area'] = 'Erro ao eliminar área {AREA} ({AREA_FULL_NAME})';
$string['error_deleting_area_not_empty'] = 'Não pode eliminar área {AREA} ({AREA_FULL_NAME}): deverá estar vazia. (Número restante de páginas/secções: {NODES})';
$string['error_deleting_area_dir_not_empty'] = 'A pasta de dados da área \'{AREA_FULL_NAME}\' ({AREA}) ainda não está vazia. Por favor, eliminar ficheiros e pastas existentes';
$string['area_deleted'] = 'Área {AREA} ({AREA_FULL_NAME}) eliminada';
$string['delete_an_area_header'] = 'Confirmar eliminação da área {AREA_FULL_NAME}';
$string['delete_area_explanation'] = 'Está prestes a eliminar a seguinte área:';
$string['task_area_add_access_denied'] = 'Não tem os privilégios necessários para adicionar uma área ao sítio';
$string['task_set_default_area_access_denied'] = 'Não tem os privilégios necessários para definir a área {AREA} a área por defeito';
$string['areamanager_add_area_header'] = 'Adicionar uma área';
$string['areamanager_add_area_explanation'] = 'Aqui poderá adicionar uma nova área inserindo o nome da área e outra informação. Uma vez a área adicionada ao sítio, poderá adicionar páginas e subsecções a nova área usando para tal o Gestor de página. Tenha em atenção que não pode transformar uma área privada numa área pública ou vice-versa.';
$string['areamanager_add_area_title_label'] = '~Nome';
$string['areamanager_add_area_title_title'] = 'Por favor inserir o nome da nova página';
$string['areamanager_add_area_is_private_label'] = 'Área privada';
$string['areamanager_add_area_is_private_title'] = ' Verificar a caixa de seleção para tornar esta área privada';
$string['areamanager_add_area_is_private_check'] = 'Marcar esta área como ~privada (não pode ser alterada mais tarde)';
$string['areamanager_add_area_path_label'] = 'Pasta de ~dados (não pode ser alterada mais tarde)';
$string['areamanager_add_area_path_title'] = 'Esta pasta contém ficheiros de dados para esta área';
$string['areamanager_add_area_theme_id_label'] = '~Tema';
$string['areamanager_add_area_theme_id_title'] = 'Selecionar o tema para esta área';
$string['errors_saving_data'] = 'Problemas ao guardar as alterações. Número de erros: {ERRORS}';
$string['success_saving_data'] = 'As alterações na base de dados foram guardadas com sucesso';
$string['areamanager_edit_theme_header'] = 'Configurar tema \'{THEME_NAME}\' para área {AREA}';
$string['areamanager_edit_theme_explanation'] = 'Aqui pode configurar o tema {THEME_NAME} para  a área {AREA} ({AREA_FULL_NAME}).<br> As propriedades que pode alterar aqui apenas se aplicam a esta área em particular, ex. cada área pode ter um conjunto único de propriedades para uma combinação particular de área e tema.';
$string['areamanager_menu_edit'] = 'Propriedades básicas';
$string['areamanager_menu_edit_title'] = 'Editar propriedades básicas da área';
$string['areamanager_menu_edit_theme'] = 'Configuração do tema';
$string['areamanager_menu_edit_theme_title'] = 'Configurar tema para esta área';
$string['areamanager_menu_reset_theme'] = 'Restaurar tema';
$string['areamanager_menu_reset_theme_title'] = 'Restaurar configuracao do tema para esta area para por defeito';
$string['areamanager_edit_area_header'] = 'Editar propriedades básicas para esta área';
$string['areamanager_edit_area_explanation'] = 'Aqui pode editar as propriedades básicas de uma área. Note que <b> não </b> é possível alterar uma área privada para uma área pública ou vice-versa.';
$string['areamanager_edit_area_title_label'] = '~Nome';
$string['areamanager_edit_area_title_title'] = 'O  nome da área';
$string['areamanager_edit_area_is_active_label'] = 'Área ativa';
$string['areamanager_edit_area_is_active_title'] = 'Verificar caixa de seleção para ativar área';
$string['areamanager_edit_area_is_active_check'] = 'Marcar área como ~ativa';
$string['areamanager_edit_area_is_private_label'] = 'Área privada';
$string['areamanager_edit_area_is_private_title'] = 'Se a caixa de seleção for marcada esta área ficará privada';
$string['areamanager_edit_area_is_private_check'] = 'Marcar esta área como ~privada  (não pode ser alterada)';
$string['areamanager_edit_area_path_label'] = '~Pasta de dados (caminho absoluto não pode ser alterado )';
$string['areamanager_edit_area_path_title'] = 'Esta pasta contém ficheiros para esta área';
$string['areamanager_edit_area_metadata_label'] = '~Metadados';
$string['areamanager_edit_area_metadata_title'] = 'Esta informação será adicionada ao cabeçalho ao documento HTML de cada página';
$string['areamanager_edit_area_sort_order_label'] = '~Critério de ordenação';
$string['areamanager_edit_area_sort_order_title'] = 'Áreas são exibidas na ordem determinada pelo seguinte número';
$string['areamanager_edit_area_theme_id_label'] = '~Tema';
$string['areamanager_edit_area_theme_id_title'] = 'Selecionar tema para esta área';
$string['areamanager_save_area_success'] = 'As alterações na área foram guardadas com sucesso {AREA} ({AREA_FULL_NAME})';
$string['areamanager_save_area_failure'] = 'Problemas ao guardar as alterações na área {AREA} ({AREA_FULL_NAME})';
$string['areamanager_savenew_area_success'] = 'Nova área adicionada com sucesso  {AREA} ({AREA_FULL_NAME})';
$string['areamanager_savenew_area_failure'] = 'Problemas ao guardar a nova área';
$string['site_config_header'] = 'Configuração do sítio';
$string['site_config_explanation'] = 'Aqui pode modificar os parâmetros globais para o sítio completo.';
$string['site_config_version_label'] = 'Número interno da versão (não alterar)';
$string['site_config_version_title'] = 'Número interno da versão';
$string['site_config_salt_label'] = 'Código de segurança';
$string['site_config_salt_title'] = 'Esta cadeia de carateres é usada como o salt no hash da chave de sessão, para desencorajar ataques informáticos';
$string['site_config_session_name_label'] = 'Nome da sessão';
$string['site_config_session_name_title'] = 'Nome do cookie no motor de busca do usuário';
$string['site_config_session_expiry_label'] = 'Duração máxima da sessão (segundos, por defeito 86400)';
$string['site_config_session_expiry_title'] = 'Esta é a duração máxima de uma sessão em segundos, 86400s = 24h';
$string['site_config_login_max_failures_label'] = 'Número máximo de tentativas para iniciar a sessão (por defeito 10)';
$string['site_config_login_max_failures_title'] = 'Usuário colocado na lista negra depois de falhar o número de tentativas definidas para iniciar a sessão dentro do intervalo de tempo';
$string['site_config_login_failures_interval_label'] = 'Intervalo de tempo para falhas de início de sessão (minutos, por defeito=12)';
$string['site_config_login_failures_interval_title'] = 'Apenas as tentativas fracassadas para iniciar a sessão dentro deste intervalo serão consideradas';
$string['site_config_login_bypass_interval_label'] = 'Intervalo de tempo válido (minutos, por defeito 30)';
$string['site_config_login_bypass_interval_title'] = 'Um código temporal só é válido para este período de tempo';
$string['site_config_login_blacklist_interval_label'] = 'Intervalo de tempo da lista negra (minutos, por defeito 8)';
$string['site_config_login_blacklist_interval_title'] = 'Quanto tempo estará o usuário na lista negra depois de ter feito demasiadas tentativas falhas';
$string['site_config_title_label'] = 'Título do sítio';
$string['site_config_title_title'] = 'Este é o nome do sítio';
$string['site_config_website_from_address_label'] = 'Sítio De: Endereço de correio eletrónico';
$string['site_config_website_from_address_title'] = 'Correio eletrónico do SGC é enviado através deste endereço';
$string['site_config_website_replyto_address_label'] = 'Resposta ao Sítio: Endereço de correio eletrónico';
$string['site_config_website_replyto_address_title'] = 'Respostas para o SGC devem ser enviadas para este endereço';
$string['site_config_language_key_label'] = 'Idioma por defeito (2 letras minúsculas, por defeito \'en\')';
$string['site_config_language_key_title'] = 'Aqui define o idioma por defeito para o sítio';
$string['site_config_pagination_height_label'] = 'Número de itens por ecrã (em listas longas)';
$string['site_config_pagination_height_title'] = 'Isto define o tamanho do ecrã ao exibir listas muito longas';
$string['site_config_pagination_width_label'] = 'Número máximo de ecrãs (em listas longas)';
$string['site_config_pagination_width_title'] = 'Este é o número de saltos visuais na paginação da barra de navegação';
$string['site_config_editor_label'] = 'Editor por defeito';
$string['site_config_editor_title'] = 'Este é o editor por defeito para contas de novos usuários';
$string['site_config_editor_ckeditor_option'] = 'CKEditor';
$string['site_config_editor_ckeditor_title'] = 'JavaScript-basado en WYSIWYG processor de word';
$string['site_config_editor_fckeditor_option'] = 'FCKeditor';
$string['site_config_editor_fckeditor_title'] = 'Processador de texto WYSIWYG baseado em JavaScript';
$string['site_config_editor_plain_option'] = 'sem formatação';
$string['site_config_editor_plain_title'] = 'Editor para texto sem formatação';
$string['site_config_friendly_url_label'] = '';
$string['site_config_friendly_url_title'] = 'Selecionar caixa de seleção para gerar URLs como indicadores amigáveis na navegação';
$string['site_config_friendly_url_option'] = 'Usar URLs como indicadores amigáveis';
$string['site_config_clamscan_path_label'] = 'Caminho de arquivo plenamente qualificado para programa de verificação de vírus ClamAV';
$string['site_config_clamscan_path_title'] = 'Deixar vazio se o programa de verificação de vírus ClamAV não está disponível';
$string['site_config_clamscan_mandatory_label'] = '';
$string['site_config_clamscan_mandatory_title'] = 'Selecionar esta caixa de seleção para verificações de vírus obrigatórias em carregamnetos de ficheiros';
$string['site_config_clamscan_mandatory_option'] = 'Verificar vírus ao carregar arquivos';
$string['site_config_upload_max_files_label'] = 'Número máximo de ficheiros por carregamento (Não-Java)';
$string['site_config_upload_max_files_title'] = 'Isto define o numero maximo de carregamentos simultaneos no Gestor de Ficheiros';
$string['site_config_thumbnail_dimension_label'] = 'Altura e largura máximas para miniaturas';
$string['site_config_thumbnail_dimension_title'] = 'Isto define as dimensões máximas das miniaturas criadas quando imagens são carregadas';
$string['site_config_filemanager_files_label'] = 'Lista de extensões permitidas no Gestor de Ficheiros (delimitado por virgulas)';
$string['site_config_filemanager_files_title'] = 'Todos os carregamentos de ficheiros são delimitados a ficheiros com essas extensões';
$string['site_config_filemanager_images_label'] = 'Lista de extensões reconhecidas como imagens (delimitado por virgulas)';
$string['site_config_filemanager_images_title'] = 'Apenas ficheiros com uma dessas extensões são selecionáveis quando pesquisar imagens do Editor FCK';
$string['site_config_filemanager_flash_label'] = 'Lista de extensões reconhecidas como ficheiros flash (delimitado por virgulas)';
$string['site_config_filemanager_flash_title'] = 'Apenas ficheiros com uma dessas extensões são selecionáveis quando pesquisar ificheiros flash do Editor FCK';
$string['site_config_pagemanager_at_end_label'] = '';
$string['site_config_pagemanager_at_end_title'] = 'Selecionar caixa de seleção para posicionar novas páginas adicionadas bem como secções no final de uma subsecção';
$string['site_config_pagemanager_at_end_option'] = 'Adicionar novas páginas/secções no final';
$string['area_theme_reset'] = 'Propriedades para o tema {THEME_NAME} restaurar para área por defeito {AREA} ({AREA_FULL_NAME})';
$string['error_area_theme_reset'] = 'Problemas ao restaurar propriedades para o tema {THEME_NAME} na área {AREA} ({AREA_FULL_NAME})';
$string['reset_theme_area_header'] = 'Restaurar propriedades para o tema {THEME_NAME} para a área  {AREA} ({AREA_FULL_NAME})';
$string['reset_theme_area_explanation'] = 'Está prestes a substituir as propriedades atuais do tema pelas propriedades por defeito.';
$string['reset_theme_area_are_you_sure'] = 'Tem a certeza que pretende continuar?';
$string['accountmanager_header'] = 'Gestor de Contas';
$string['accountmanager_intro'] = 'Este é o Gestor de Contas. Por favor selecionar uma tarefa do menu';
$string['accountmanager_summary'] = 'Sumário';
$string['accountmanager_users'] = 'Usuários';
$string['accountmanager_groups'] = 'Grupos';
$string['accountmanager_active'] = 'Ativo';
$string['accountmanager_inactive'] = 'Inativo';
$string['accountmanager_total'] = 'Total';
$string['menu_users'] = 'Usuários';
$string['menu_users_title'] = 'Ver, adicionar, editar ou eliminar contas de usuários';
$string['menu_groups'] = 'Grupos';
$string['menu_groups_title'] = 'Ver, adicionar, editar ou eliminar grupos';
$string['groupmanager_add_a_group'] = 'Adicionar un grupo';
$string['groupmanager_add_a_group_title'] = 'Fazer aqui clic para adicionar um grupo novo';
$string['groupmanager_group_edit_title'] = 'Editar \'{FULL_NAME}\'';
$string['groupmanager_group_capacity_edit_title'] = 'Editar propriedades para este grupo/capacidade';
$string['icon_group_delete'] = 'Eliminar este grupo';
$string['icon_group_delete_alt'] = 'eliminar ícone';
$string['icon_group_delete_text'] = 'A';
$string['icon_group_edit'] = 'Editar este grupo';
$string['icon_group_edit_alt'] = 'editar ícone';
$string['icon_group_edit_text'] = 'E';
$string['groupmanager_add_group_header'] = 'Adicionar um grupo novo';
$string['groupmanager_add_group_explanation'] = 'Aqui pode adicionar um grupo novo inserindo o nome do grupo bem como outra informação, incluindo a capacidade de usuários para integrar um grupo. Uma vez criado o grupo, poderá ser acrescentada informação suplementar (acesso controlado) tendo em conta a capacidade.';
$string['groupmanager_add_group_name_label'] = '~Nome';
$string['groupmanager_add_group_name_title'] = 'Por favor inserir nome abreviado do novo grupo (tem que ser único)';
$string['groupmanager_add_group_fullname_label'] = '~ Descrição';
$string['groupmanager_add_group_fullname_title'] = 'Por favor inserir nome completo (descrição) do novo grupo';
$string['groupmanager_add_group_is_active_label'] = 'Grupo ativo';
$string['groupmanager_add_group_is_active_title'] = 'Selecionar caixa de seleção para ativar o grupo';
$string['groupmanager_add_group_is_active_check'] = 'Marcar grupo como ~ativo';
$string['groupmanager_add_group_capacity_label'] = 'Capacidade ~{INDEX}';
$string['groupmanager_add_group_capacity_title'] = 'Selecionar capacidade para os membros deste grupo';
$string['groupmanager_savenew_group_failure'] = 'Problemas ao guardar o novo grupo';
$string['groupmanager_savenew_group_success'] = 'Novo grupo adicionado com êxito  {GROUP} ({GROUP_FULL_NAME})';
$string['error_invalid_parameters'] = 'Erro: parâmetros inválidos para este pedido';
$string['error_retrieving_data'] = 'Erro: não é possível recuperar dados da base de dados';
$string['groupmanager_edit_group_header'] = 'Editar um grupo';
$string['groupmanager_edit_group_explanation'] = 'Aqui pode editar propriedades básicas do grupo';
$string['groupmanager_edit_group_name_label'] = '~Nome';
$string['groupmanager_edit_group_name_title'] = 'Por favor inserir nome abreviado do novo grupo (tem que ser único)';
$string['groupmanager_edit_group_fullname_label'] = '~Descrição';
$string['groupmanager_edit_group_fullname_title'] = 'Por favor inserir nome completo (descrição) do novo grupo';
$string['groupmanager_edit_group_is_active_label'] = 'Grupo ativo';
$string['groupmanager_edit_group_is_active_title'] = 'Selecionar caixa de seleção para ativar o grupo';
$string['groupmanager_edit_group_is_active_check'] = 'Marcar grupo como ~ativo';
$string['groupmanager_edit_group_capacity_label'] = 'Capacidade  ~{INDEX}';
$string['groupmanager_edit_group_capacity_title'] = 'Selecionar capacidade para os membros deste grupo';
$string['groupmanager_edit_group_path_label'] = 'Pasta de ~dados (caminho absoluto não pode ser alterado)';
$string['groupmanager_edit_group_path_title'] = 'Esta pasta contém ficheiros de dados partilhados para este grupo';
$string['groupmanager_edit_group_success'] = 'Grupo guardado com sucesso {GROUP} ({GROUP_FULL_NAME})';
$string['groupmanager_delete_group_header'] = 'Confirmar eliminação do grupo {GROUP} ({GROUP_FULL_NAME})';
$string['groupmanager_delete_group_explanation'] = 'Está prestes a eliminar o seguinte grupo, capacidades associadas e contas de usuário:';
$string['groupmanager_delete_group_breadcrumb'] = 'eliminar';
$string['groupmanager_delete_group_group'] = '{GROUP_FULL_NAME} ({GROUP})';
$string['groupmanager_delete_group_capacity'] = '{CAPACITY}: {COUNT}';
$string['groupmanager_delete_group_success'] = 'Grupo {GROUP} ({GROUP_FULL_NAME}) eliminado com êxito';
$string['groupmanager_delete_group_failure'] = 'Erros ao eliminar grupo  {GROUP} ({GROUP_FULL_NAME})';
$string['usermanager_delete_group_dir_not_empty'] = 'A pasta de dados do grupo \'{GROUP_FULL_NAME}\' ({GROUP}) ainda não está vazia. Por favor eliminar primeiro ficheiros e pastas.';
$string['usermanager_delete_group_not_self'] = 'Não pode eliminar o grupo \'{GROUP_FULL_NAME}\' ({GROUP}) uma vez que ainda se encontra associado ao mesmo como \'{CAPACITY}\'. Tem que remover a associação com o grupo antes de o apagar';
$string['usermanager_delete_group_capacity_not_self'] = '{FIELD}: Não pode eliminar capacidade \'{CAPACITY}\' do \'{GROUP_FULL_NAME}\' ({GROUP}) uma vez que ainda se encontra associado à capacidade desse grupo \'{CAPACITY}\'. Tem que remover a associação com o grupo/capacidade antes de o apagar';
$string['groupmanager_capacity_overview_header'] = 'Resumo: {GROUP} - {CAPACITY}';
$string['groupmanager_capacity_overview_explanation'] = 'Aqui está um resumo de todas a contas associadas ao grupo ({GROUP_FULL_NAME}) com capacidade ({CAPACITY})';
$string['groupmanager_capacity_overview_no_members'] = 'De momento não existem contas associadas ao grupo ({GROUP_FULL_NAME}) de capacidade ({CAPACITY})';
$string['groupmanager_group_menu_edit'] = 'Propriedades básicas';
$string['groupmanager_group_menu_edit_title'] = 'Editar propriedades básicas do grupo';
$string['groupmanager_capacity_intranet_header'] = 'Acceso à intranet: {GROUP} - {CAPACITY}';
$string['groupmanager_capacity_intranet_explanation'] = 'Selecionar as funções para o acesso à intranet que pretender designar para este grupo ({GROUP_FULL_NAME}) de capacidade ({CAPACITY}) e clicar [save] para guardar as alterações';
$string['acl_error_saving_field'] = '{FIELD}: erro ao guardar os dados';
$string['usermanager_user_edit_title'] = 'Editar este usuário';
$string['breadcrumb_you_are_here'] = 'Você está aqui:';
$string['breadcrumb_next'] = '>';
$string['menu_groupcapacity_overview'] = 'Resumo';
$string['menu_groupcapacity_overview_title'] = 'Visualizar resumo dos membros deste grupo/capacidade';
$string['menu_groupcapacity_intranet'] = 'Intranet';
$string['menu_groupcapacity_intranet_title'] = 'Modificar permissões para acesso à intranet (áreas privadas)';
$string['menu_groupcapacity_module_title'] = 'Modificar permissões para este módulo';
$string['menu_groupcapacity_admin'] = 'Admin';
$string['menu_groupcapacity_admin_title'] = 'Modificar permissões da administração (funções do gestor de rede)';
$string['menu_groupcapacity_pagemanager'] = 'Gestor de Página';
$string['menu_groupcapacity_pagemanager_title'] = 'Modificar permissões das páginas (funções do gestor de rede)';
$string['acl_role_none_option'] = '--';
$string['acl_role_none_title'] = 'Nulo, nada: função corresponde a nenhuma permissão';
$string['acl_role_guru_option'] = 'Guru';
$string['acl_role_guru_title'] = 'Tudo: função fornece todas as permissões possíveis, talvez ainda mais';
$string['acl_role_intranet_access_option'] = 'Acesso';
$string['acl_role_intranet_access_title'] = 'Acesso à Intranet concedido: podem ser visitadas áreas privadas';
$string['acl_role_unknown'] = 'desconhecido';
$string['acl_role_pagemanager_contentmaster_option'] = 'Gestor de conteúdo';
$string['acl_role_pagemanager_contentmaster_title'] = 'Apenas o conteúdo da página pode ser modificado';
$string['acl_role_pagemanager_pagemaster_option'] = 'Gestor de Página';
$string['acl_role_pagemanager_pagemaster_title'] = 'Propriedades da página e conteúdo da página podem ser modificados';
$string['acl_role_pagemanager_sectionmaster_option'] = 'Gestor de Secção';
$string['acl_role_pagemanager_sectionmaster_title'] = 'Propriedades da secção podem ser modificadas, subsecções e as páginas podem ser adicionadas';
$string['acl_role_pagemanager_areamaster_option'] = 'Gestor de Área';
$string['acl_role_pagemanager_areamaster_title'] = 'Propriedades área podem ser modificadas, parte superior das secções e páginas podem ser adicionadas';
$string['acl_role_pagemanager_sitemaster_option'] = 'Gestor de Sítio';
$string['acl_role_pagemanager_sitemaster_title'] = 'Propriedades do sítio podem ser modificadas e áreas, secções e páginas podem ser adicionadas';
$string['acl_all_areas_label'] = 'Todas as áreas atuais e futuras';
$string['acl_all_private_areas_label'] = 'Todas as áreas atuais e áreas futuras privadas';
$string['acl_area_label'] = 'Área {AREA}: {AREA_FULL_NAME}';
$string['acl_area_inactive_label'] = 'Área {AREA}: {AREA_FULL_NAME} (inativo)';
$string['acl_page_label'] = 'Página {NODE}: {NODE_FULL_NAME}';
$string['acl_section_label'] = 'Secção {NODE}: {NODE_FULL_NAME}';
$string['acl_column_header_realm'] = 'Domínio';
$string['acl_column_header_role'] = 'Função';
$string['acl_column_header_related'] = 'Relacionado';
$string['acl_job_guru_label'] = 'Guru';
$string['acl_job_guru_check'] = 'Todas as permissões';
$string['acl_job_guru_title'] = 'Selecionar esta caixa de seleção implica todas as permissões de tarefas atuais e futuras permissões';
$string['acl_job_1_label'] = 'Centro de Inicio';
$string['acl_job_1_check'] = 'Gestor Básico';
$string['acl_job_1_title'] = 'Selecionar esta caixa de seleção dá acesso ao admin.php';
$string['acl_job_2_label'] = 'Manipular páginas e secções';
$string['acl_job_2_check'] = 'Gestor de Página';
$string['acl_job_2_title'] = 'Selecionar esta caixa de seleção para permitir o acesso ao Gestor de Páginas';
$string['acl_job_4_label'] = 'Carregar ficheiros';
$string['acl_job_4_check'] = 'Gestor de ficheiros';
$string['acl_job_4_title'] = 'Selecionar esta caixa de seleção para permitir o acesso ao Gestor de Ficheiros';
$string['acl_job_8_label'] = 'Módulo de administração';
$string['acl_job_8_check'] = 'Gestor de Módulos';
$string['acl_job_8_title'] = 'Selecionar esta caixa de seleção para permitir o acesso ao Gestor de Módulo';
$string['acl_job_16_label'] = 'Usuários e Grupos';
$string['acl_job_16_check'] = 'Gestor de Contas';
$string['acl_job_16_title'] = 'Selecionar esta caixa de seleção para permitir o acesso ao Gestor de Contas';
$string['acl_job_32_label'] = 'Configuração do sítio e Gestor de área';
$string['acl_job_32_check'] = 'Gestor de Configuração';
$string['acl_job_32_title'] = 'Selecionar esta caixa de seleção para permitir o acesso ao Gestor de Configuração';
$string['acl_job_64_label'] = 'Número de acessos e desempenho';
$string['acl_job_64_check'] = 'Estatísticas';
$string['acl_job_64_title'] = 'Selecionar esta caixa de seleção para permitir o acesso a Estatísticas';
$string['acl_job_128_label'] = 'Ferramentas';
$string['acl_job_128_check'] = 'Traduções';
$string['acl_job_128_title'] = 'Selecionar esta caixa de seleção para permitir o acesso à ferramenta de tradução';
$string['acl_job_256_label'] = 'Ferramentas';
$string['acl_job_256_check'] = 'Cópia de segurança';
$string['acl_job_256_title'] = 'Selecionar esta caixa de seleção para permitir o acesso à ferramenta de cópia de segurança';
$string['acl_job_512_label'] = 'Ferramentas';
$string['acl_job_512_check'] = 'Visualizador de registos';
$string['acl_job_512_title'] = 'Selecionar esta caixa de seleção para permitir o acesso ao Visualizador de registos';
$string['acl_job_1024_label'] = 'Ferramentas';
$string['acl_job_1024_check'] = 'Gestor de Atualizações';
$string['acl_job_1024_title'] = 'Marque esta caixa para permitir o acesso ao Gestor de Atualizações';
$string['groupmanager_capacity_admin_header'] = 'Gestor de permissões: {GROUP} - {CAPACITY}';
$string['groupmanager_capacity_admin_explanation'] = 'Selecione as permissões de administração que pretende atribuir a este grupo ({GROUP_FULL_NAME}) e capacidade ({CAPACITY}) e pressione [Guardar] para guardar as alterações.<p><strong>Atenção:</strong><br> A opção Guru implica <em>todas</em> outras permissões, atuais e futuras. Por favor, atribua esta opção com cuidado';
$string['groupmanager_capacity_pagemanager_header'] = 'Gestor de permissões de página: {GROUP} - {CAPACITY}';
$string['groupmanager_capacity_pagemanager_explanation'] = 'Selecionar as funções para o acesso de Gestor de Página que deseja para atribuir a este grupo ({GROUP_FULL_NAME}) e capacidade  ({CAPACITY}) e pressione [Guardar] para guardar as alterações.';
$string['usermanager_all_users_title'] = 'Exibir uma lista de todos os usuários';
$string['usermanager_all_users'] = 'Todos os usuários';
$string['usermanager_all_users_count'] = 'Todos os usuários ({COUNT})';
$string['usermanager_users_nogroup_title'] = 'Exibir uma lista de todos os usuários aos quais não há um grupo atribuído';
$string['usermanager_users_nogroup'] = 'Sem grupo';
$string['usermanager_users_nogroup_count'] = 'Sem grupo ({COUNT})';
$string['usermanager_users_group_title'] = 'Exibir a lista de {GROUP_FULL_NAME}';
$string['usermanager_users_group'] = '{GROUP}';
$string['usermanager_users_group_count'] = '{GROUP} ({COUNT})';
$string['usermanager_add_a_user'] = 'Adicionar um usuário';
$string['usermanager_add_a_user_title'] = 'Clicar aqui para adicionar um novo usuário';
$string['usermanager_user_edit'] = '{FULL_NAME} ({USERNAME})';
$string['icon_user_delete'] = 'Eliminar usuário';
$string['icon_user_delete_alt'] = 'eliminar ícone';
$string['icon_user_delete_text'] = 'A';
$string['icon_user_edit'] = 'Editar usuário';
$string['icon_user_edit_alt'] = 'editar ícone';
$string['icon_user_edit_text'] = 'E';
$string['usermanager_add_user_header'] = 'Adicionar novo usuário';
$string['usermanager_add_user_explanation'] = 'Aqui pode adicionar um novo usuário, digitando o nome de usuário e outras informações. Uma vez criado o usuário, pode ser adicionada informação suplementar (acesso controlado) na conta de usuário';
$string['usermanager_add_username_label'] = '~Nome';
$string['usermanager_add_username_title'] = 'Por favor, inserir o nome de login do novo usuário (deve ser único)';
$string['usermanager_add_user_fullname_label'] = 'Nome ~completo';
$string['usermanager_add_user_fullname_title'] = 'Por favor, inserir o nome completo do novo usuário';
$string['usermanager_add_user_password1_label'] = '~Palavra passe';
$string['usermanager_add_user_password1_title'] = 'Requisitos mínimos: caracteres : {MIN_LENGTH}, dígitos: {MIN_DIGIT}, minúsculas: {MIN_LOWER}, maiúsculas: {MIN_UPPER}';
$string['usermanager_add_user_password2_label'] = 'Confirmar  pa~lavra passe';
$string['usermanager_add_user_password2_title'] = 'Requisitos mínimos: caracteres : {MIN_LENGTH}, dígitos: {MIN_DIGIT}, minúsculas: {MIN_LOWER}, maiúsculas: {MIN_UPPER}';
$string['usermanager_add_user_email_label'] = '~Correio eletrónico';
$string['usermanager_add_user_email_title'] = 'Por favor, inserir o endereço eletrónico do novo usuário';
$string['usermanager_add_user_is_active_label'] = 'Usuário ativo';
$string['usermanager_add_user_is_active_title'] = 'Selecionar esta caixa de seleção para ativar usuário';
$string['usermanager_add_user_is_active_check'] = 'Marcar usuário como ~ativo';
$string['usermanager_savenew_user_failure'] = 'Problemas ao guardar o novo usuário';
$string['usermanager_savenew_user_success'] = 'Novo usuário adicionando com sucesso {USERNAME} ({FULL_NAME})';
$string['usermanager_delete_user_header'] = 'Confirmar exclusão de usuário  {USERNAME} ({FULL_NAME})';
$string['usermanager_delete_user_explanation'] = 'Está prestes a eliminar a conta de do seguinte usuário:';
$string['usermanager_delete_user_breadcrumb'] = 'eliminar';
$string['usermanager_delete_user_user'] = '{FULL_NAME} ({USERNAME})';
$string['usermanager_delete_user_success'] = 'Usuário {USERNAME} ({FULL_NAME}) eliminado com sucesso';
$string['usermanager_delete_user_failure'] = 'Erros ao eliminar usuário {USERNAME} ({FULL_NAME})';
$string['usermanager_delete_user_dir_not_empty'] = 'A pasta de dados de {FULL_NAME} ({USERNAME}) ainda não está vazia. Por favor, remover primeiro os ficheiros e pastas.';
$string['usermanager_delete_user_not_self'] = 'Não pode eliminar a sua própria conta';
$string['menu_user_basic'] = 'Básico';
$string['menu_user_basic_title'] = 'Editar as propriedades básicas da conta de usuário';
$string['menu_user_advanced'] = 'Avançado';
$string['menu_user_advanced_title'] = 'Editar propriedades avançadas da conta de usuário';
$string['menu_user_groups'] = 'Grupos';
$string['menu_user_groups_title'] = 'Modificar os membros do grupo para esta conta de usuário';
$string['menu_user_intranet'] = 'Intranet';
$string['menu_user_intranet_title'] = 'Modificar permissões para acesso à intranet (áreas privadas)';
$string['menu_user_module_title'] = 'Modificar permissões para este módulo';
$string['menu_user_admin'] = 'Admin';
$string['menu_user_admin_title'] = 'Modificar permissões para a administração (funções do gestor de rede)';
$string['menu_user_pagemanager'] = 'Gestor de Página';
$string['menu_user_pagemanager_title'] = 'Modificar permissões para as páginas (funções do gestor de rede)';
$string['usermanager_edit_user_header'] = 'Editar usuário {USERNAME} ({FULL_NAME})';
$string['usermanager_edit_user_explanation'] = 'Aqui pode editar as propriedades básicas do usuário  {FULL_NAME} ({USERNAME})';
$string['usermanager_edit_username_label'] = '~Nome';
$string['usermanager_edit_username_title'] = 'Por favor inserir o novo nome de login do usuário (deve ser único)';
$string['usermanager_edit_user_fullname_label'] = 'Nome ~completo';
$string['usermanager_edit_user_fullname_title'] = 'Por favor, inserir o nome completo do usuário';
$string['usermanager_edit_user_password1_label'] = '~Palavra passe';
$string['usermanager_edit_user_password1_title'] = 'Requisitos mínimos: caracteres: {MIN_LENGTH}, dígitos: {MIN_DIGIT}, minúsculas: {MIN_LOWER}, maiúsculas: {MIN_UPPER}';
$string['usermanager_edit_user_password2_label'] = 'Confirmar pa~lavra passe';
$string['usermanager_edit_user_password2_title'] = 'Requisitos mínimos: caracteres: {MIN_LENGTH}, dígitos: {MIN_DIGIT}, minúsculas: {MIN_LOWER}, maiúsculas: {MIN_UPPER}';
$string['usermanager_edit_user_email_label'] = 'Correio ele~trónico';
$string['usermanager_edit_user_email_title'] = 'Por favor, inserir o endereço eletrónico do usuário';
$string['usermanager_edit_user_is_active_label'] = 'Usuário ativo';
$string['usermanager_edit_user_is_active_title'] = 'Selecionar a caixa de seleção para ativar usuário';
$string['usermanager_edit_user_is_active_check'] = 'Marcar usuário como ~ativo';
$string['usermanager_edit_user_redirect_label'] = '~Redirecionamento (para onde ir após o encerrar a sessão)';
$string['usermanager_edit_user_redirect_title'] = 'Digite uma URL para ir para após o logout (em branco implica a definição por defeito)';
$string['usermanager_edit_user_language_label'] = '~Idioma';
$string['usermanager_edit_user_language_title'] = 'Selecionar o idioma preferido para este usuário';
$string['usermanager_edit_user_editor_label'] = '~Editor';
$string['usermanager_edit_user_editor_title'] = 'Selecionar o processador editor/de texto preferido para este usuário';
$string['usermanager_edit_user_skin_label'] = 'Es~tilo';
$string['usermanager_edit_user_skin_title'] = 'Selecionar o es~tilo preferido para este usuário';
$string['usermanager_edit_user_path_label'] = 'Pasta de ~dados  (caminho absoluto não pode ser alterado)';
$string['usermanager_edit_user_path_title'] = 'Esta pasta contém dados pessoais para este usuário';
$string['usermanager_edit_user_skin_base_option'] = 'Base';
$string['usermanager_edit_user_skin_base_title'] = 'Defeito (gráfico)';
$string['usermanager_edit_user_skin_textonly_option'] = 'Somente Texto';
$string['usermanager_edit_user_skin_textonly_title'] = 'Texto-baseado em interface';
$string['usermanager_edit_user_skin_braille_option'] = 'Braile';
$string['usermanager_edit_user_skin_braille_title'] = 'Para terminais de Braile e sintetizadores de voz';
$string['usermanager_edit_user_skin_big_option'] = 'Grande';
$string['usermanager_edit_user_skin_big_title'] = 'Letras e ícones maiores';
$string['usermanager_edit_user_skin_lowvision_option'] = 'Visão baixa';
$string['usermanager_edit_user_skin_lowvision_title'] = 'Interface de alto contraste';
$string['usermanager_save_user_failure'] = 'Problemas ao salvar conta  {USERNAME} ({FULL_NAME})';
$string['usermanager_save_user_success'] = 'Alterações na conta foram salvas com sucesso {USERNAME} ({FULL_NAME})';
$string['pagination_start'] = 'Ver:';
$string['pagination_glue'] = '';
$string['pagination_previous'] = 'Anterior';
$string['pagination_next'] = 'Seguinte';
$string['pagination_all'] = 'Todos';
$string['pagination_more_left'] = '<';
$string['pagination_more_right'] = '>';
$string['pagination_count_of_total'] = '[{FIRST}-{LAST} de {TOTAL}]';
$string['usermanager_user_groups_header'] = 'Membros  {USERNAME} ({FULL_NAME})';
$string['usermanager_user_groups_explanation'] = 'Aqui pode adicionar e excluir grupo de membros do usuário';
$string['usermanager_user_groups_add'] = 'Adicionar um grupo de membros';
$string['usermanager_user_groups_add_title'] = 'Clicar aqui para adicionar um novo  grupo de membros a esta conta de usuário';
$string['usermanager_user_groups'] = '{GROUP} ({GROUP_FULL_NAME}) / {CAPACITY}';
$string['icon_membership_delete'] = 'Eliminar este  grupo de membros';
$string['icon_membership_delete_alt'] = 'eliminar ícone';
$string['icon_membership_delete_text'] = 'A';
$string['usermanager_user_groupadd_header'] = 'Adicionar filiação para usuário {USERNAME} ({FULL_NAME})';
$string['usermanager_user_groupadd_explanation'] = 'Por favor seleccionar um grupo/capacidade-combinação a partir da lista abaixo e pressione [Save] para adicionar o usuário {FULL_NAME} ({USERNAME}) a esse grupo';
$string['usermanager_user_groupadd_groupcapacity_label'] = 'Grupo/capacidade ~novo/a';
$string['usermanager_user_groupadd_groupcapacity_title'] = 'Por favor seleccionar um grupo/capacidade-combinação a partir da lista';
$string['usermanager_user_groupadd_groupcapacity_none_available'] = '-- Nenhum grupo disponível --';
$string['usermanager_delete_usergroup_success'] = 'Sucesso terminanndo adesão como membrro {GROUP} ({GROUP_FULL_NAME}) / {CAPACITY} terminada com êxito';
$string['usermanager_delete_usergroup_failure'] = 'Erros ao terminar a adesão como membro  {GROUP} ({GROUP_FULL_NAME}) / {CAPACITY}';
$string['usermanager_intranet_header'] = 'Acesso à intranet: {USERNAME} ({FULL_NAME})';
$string['usermanager_intranet_explanation'] = 'Selecionar as funções para acesso à intranet que deseja atribuir a este usuário ({FULL_NAME}) e pressione [Guardar] para guardar alterações.';
$string['usermanager_admin_header'] = 'Permissões de administrador: {USERNAME} ({FULL_NAME})';
$string['usermanager_admin_explanation'] = 'Selecione as permissões para a administração que pretende atribuir a este usuário ({FULL_NAME}) e pressione [Guardar] para guardar as alterações<p> <strong>Nota</strong><br>A opção Guru implica <em>todas</em> as outras permissões, atuais e futuras. Por favor, atribuir esta opção com cuidado.';
$string['usermanager_pagemanager_header'] = 'Permissões do Gestor de Página: {USERNAME} ({FULL_NAME})';
$string['usermanager_pagemanager_explanation'] = 'Selecionar as funções de acesso do Gestor de página que deseja atribuir para este usuário({FULL_NAME}) e pressione [Guardar] para guardar as alterações.';
$string['filemanager_root'] = 'Todos os Ficheiros';
$string['filemanager_root_title'] = 'Navegar para o diretório de nível superior';
$string['filemanager_personal'] = 'Meus Ficheiros';
$string['filemanager_personal_title'] = 'Navegar para diretório com arquivos pessoais';
$string['filemanager_areas'] = 'Áreas';
$string['filemanager_areas_title'] = 'Navegar para diretório com ficheiros por área';
$string['filemanager_groups'] = 'Grupos';
$string['filemanager_groups_title'] = 'Navegar para diretório com ficheiros por grupo';
$string['filemanager_users'] = 'Usuários';
$string['filemanager_users_title'] = 'Navegar para diretório com ficheiros por usuário';
$string['filemanager_navigate_to'] = 'Navegar para \'{DIRECTORY}\'';
$string['filemanager_preview'] = 'Pré-visualização de ficheiro \'{FILENAME}\'';
$string['filemanager_select'] = 'Selecionar ficheiro \'{FILENAME}\'';
$string['filemanager_delete_file'] = 'Eliminar ficheiro \'{FILENAME}\'';
$string['filemanager_delete_directory'] = 'Eliminar ficheiro \'{DIRECTORY}\'';
$string['filemanager_select_directory_entry_title'] = 'Marcar a caixa de seleção para selecionar esta pasta';
$string['filemanager_select_file_entry_title'] = 'Marcar a caixa de seleção para selecionar este ficheiro';
$string['filemanager_select_all_entries_title'] = 'Marcar a caixa de seleção para selecionar todas as entradas';
$string['filemanager_add_file'] = 'Adicionar (carregar) ficheiros';
$string['filemanager_add_file_title'] = 'Por favor, insirir o caminho local do arquivo para adicionar ou usar o botão Procurar';
$string['filemanager_add_directory'] = 'Criar nova subpasta';
$string['filemanager_add_directory_title'] = 'Usar esta hiperligação para criar uma subpasta nesta pasta';
$string['filemanager_parent'] = 'Um nível acima';
$string['filemanager_parent_title'] = 'Usar esta hiperligação para alterar para a pasta de origem';
$string['invalid_path'] = 'Caminho de arquivo inválido \'{PATH}\'';
$string['icon_preview_file_alt'] = 'Ícone visualização de ficheiros';
$string['icon_preview_file_text'] = 'P';
$string['icon_delete_file'] = 'Eliminar este ficheiro';
$string['icon_delete_file_alt'] = 'Ícone eliminar ficheiro';
$string['icon_delete_file_text'] = 'A';
$string['icon_delete_directory'] = 'Eliminar esta pasta';
$string['icon_delete_directory_alt'] = 'Ícone eliminar pasta';
$string['icon_delete_directory_text'] = 'E';
$string['filemanager_column_file'] = 'Nome';
$string['filemanager_column_size'] = 'Dimensões (em bytes)';
$string['filemanager_column_date'] = 'Data/hora';
$string['filemanager_sort_asc'] = 'Ordenar coluna em ordem crescente';
$string['filemanager_sort_desc'] = 'Ordenar coluna em em ordem decrescente';
$string['filemanager_select_file_entries'] = 'Selecionar todos os arquivos';
$string['filemanager_select_file_entries_title'] = 'Marcar a caixa de seleção para selecionar todos os arquivos';
$string['filemanager_add_subdirectory_header'] = 'Criar uma subpasta';
$string['filemanager_add_subdirectory_explanation'] = 'Aqui poderá adicionar uma nova subpasta. O nome da nova pasta deverá conter apenas letras, dígitos, pontos, traços ou sublinhados (simples). Outros carateres, como barras, dois pontos e arrobas não são aceitáveis ​​e serão substituídos por um sublinhado ou mesmo removidos.';
$string['filemanager_add_subdirectory_label'] = 'Nome da ~Pasta';
$string['filemanager_add_subdirectory_title'] = 'Por favor, insira o nome da nova pasta';
$string['filemanager_add_subdirectory_success'] = 'Subpasta \'{DIRECTORY}\' adicionada a \'{PATH}\'';
$string['filemanager_add_subdirectory_failure'] = 'Erro: não foi possível adicionar subpasta \'{DIRECTORY}\' a \'{PATH}\'';
$string['icon_open_directory_alt'] = 'Ícone pasta fechada';
$string['icon_open_directory_text'] = '+';
$string['icon_open_parent_directory_alt'] = 'abrir fichero superiór';
$string['icon_open_parent_directory_text'] = '+';
$string['filemanager_nothing_to_delete'] = 'Aviso: nada para apagar';
$string['filemanager_success_delete_file'] = 'Ficheiro \'{FILENAME}\' eliminado com êxito';
$string['filemanager_success_delete_files'] = 'Êxito ao eliminar {COUNT} ficheiros';
$string['filemanager_failure_delete_file'] = 'Erro ao eliminar ficheiro \'{FILENAME}\'';
$string['filemanager_failure_delete_files'] = 'Erro ao eliminar {COUNT} ficheiros';
$string['filemanager_delete_file_header'] = 'Confirmar eliminação de ficheiro';
$string['filemanager_delete_file_explanation'] = 'Está prestes a eliminar o seguinte ficheiro de \'{PATH}\':';
$string['filemanager_delete_files_explanation'] = 'Está prestes a eliminar os seguintes {COUNT} ficheiros de \'{PATH}\':';
$string['filemanager_directory_not_empty'] = 'Subpasta \'{DIRECTORY}\' não pode ser eliminada, a menos que esteja vazia';
$string['filemanager_success_delete_directory'] = 'Subpasta \'{DIRECTORY}\' eliminada com êxito';
$string['filemanager_failure_delete_directory'] = 'Erro ao eliminar subpasta \'{DIRECTORY}\'';
$string['filemanager_delete_directory_header'] = 'Confirmar eliminação de pasta';
$string['filemanager_delete_directory_explanation'] = 'Está prestes a eliminar a seguinte subpasta de \'{PATH}\':';
$string['filemanager_add_files_header'] = 'Adicionar (carregar) ficheiros';
$string['filemanager_add_files_explanation'] = 'Aqui pode adicionar (carregar) novos ficheiros para a pasta \'{DIRECTORY}\'.Os nomes dos novos ficheiros deverão conter apenas letras, dígitos, pontos, traços ou sublinhados (simples). Outros carateres, como barras, dois pontos e arrobas não são aceitáveis ​​e serão automaticamente substituídos por um sublinhado ou mesmo removidos alterando assim  o nome do ficheiro quando estiver a ser armazenado. Se o ficheiro já existe, será preservado e o novo ficheiro será armazenado sob outro nome. <p> Nota:<br> O tamanho do ficheiro é limitado a {MAX_FILE_SIZE} bytes, o tamanho de carregamento total é limitado a {POST_MAX_SIZE} bytes.';
$string['filemanager_add_file_label'] = 'Nome do ficheiro';
$string['filemanager_add_files_label'] = 'Nome do ficheiro ({INDEX})';
$string['filemanager_add_files_title'] = 'Por favor, insirir o caminho local do arquivo para adicionar ou usar o botão Procurar';
$string['filemanager_add_files_upload_size_error'] = '{FIELD}: erro de tamanho {ERROR} ao carragar ficheiro  \'{FILENAME}\'; O tamanho do ficheiro é limitado a {MAX_FILE_SIZE} bytes, carregamento total é limitado a {POST_MAX_SIZE} bytes';
$string['filemanager_add_files_upload_error'] = '{FIELD}: erro {ERROR} enquanto carregava; ficheiro \'{FILENAME}\' ignorado';
$string['filemanager_add_files_virus_found'] = '{FIELD}: vírus encontrado(s); ficheiro \'{FILENAME}\' ignorado';
$string['filemanager_add_files_virusscan_failed'] = '{FIELD}: erro {ERROR} enquanto verificava para vírus; ficheiro \'{FILENAME}\' ignorado';
$string['filemanager_virus_mailsubject1'] = 'Alarme de vírus para o sítio {SITENAME}: tentativa de carregar vírus';
$string['filemanager_virus_mailmessage1'] = 'Houve uma tentativa de carregar um ficheiro contendo 
um vírus. O resultado da verificação do antivírus é o seguinte:

{OUTPUT}

Usuário atualmente registado é

{FULL_NAME} ({USERNAME})

e o ficheiro é {PATH} ({FILENAME}).

Com os melhores cumprimentos,

O seu gestor de rede automático';
$string['filemanager_virus_mailsubject2'] = 'Alarme de vírus para o sítio {SITENAME}: verificador de vírus falhou';
$string['filemanager_virus_mailmessage2'] = 'Ocorreu um problema enquanto se verificava o ficheiro 
{PATH} ({FILENAME}) para vírus.

O resultado do programa antivírus foi o seguinte: 

{OUTPUT} 

Usuário atualmente registado é 

{FULL_NAME} ({USERNAME}) 

O ficheiro foi rejeitado porque a verificação de vírus é obrigatória

Com os melhores cumprimentos,

O seu gestor de rede automático';
$string['filemanager_add_files_success'] = 'Ficheiro \'{FILENAME}\' adicionado com êxito como \'{TARGET}\' para a pasta \'{PATH}\'';
$string['filemanager_add_files_error'] = 'Erro ao adicionar o ficheiro \'{FILENAME}\' como \'{TARGET}\'  para a pasta \'{PATH}\'';
$string['filemanager_add_files_results'] = 'Ficheiros adicionados: {SAVECOUNT}, ficheiros ignorados: {SKIPCOUNT}';
$string['filemanager_add_files_filetype_mismatch'] = 'Erro: incompatibilidade entre ficheiros (\'{FILENAME}\') e tipo de ficheiro (\'{FILETYPE}\'); ficheiro ignorado. Renomear ficheiro (ex. para \'{TARGET}\') e tentar novamente.';
$string['filemanager_add_files_filetype_banned'] = 'Erro: ficheiro  \'{FILENAME}\' e tipo de ficheiro \'{FILETYPE}\' não permitidos; ficheiro ignorado.';
$string['filemanager_add_files_forbidden_name'] = 'Erro ao adicionar ficheiro \'{FILENAME}\' como \'{TARGET}\' para a pasta \'{PATH}\': nome não é aceitável. Por favor, renomear o ficheiro e tentar novamente.';
$string['filemanager_title_thumb_file'] = '{FILENAME} (tamanho (bytes): {SIZE}, modificado: {DATIM})';
$string['filemanager_title_thumb_image'] = '{FILENAME} (dimensões: {WIDTH}x{HEIGHT}, tamanho (bytes): {SIZE}, modificado: {DATIM})';
$string['tools_intro'] = 'Aqui pode encontrar diversas ferramentas.
<p>
Com a Ferramenta Tradução pode adicionar novas traduções ao programa ou modificar traduções existentes.
<p>
A Ferramenta Cópia de Segurança permite carregar a base de dados completa para o sítio.
<p> 
O Visualizador de Registo permite pesquisar através de mensagens de registadas.
<p>
Por favor, selecione uma ferramenta a partir do menu.';
$string['tools_header'] = 'Ferramentas';
$string['menu_translatetool'] = 'Ferramenta Tradução';
$string['menu_translatetool_title'] = 'Criar ou modificar traduções existentes';
$string['menu_backuptool'] = 'Ferramenta Cópia de Segurança';
$string['menu_backuptool_title'] = 'Criar cópia de segurança da base de dados';
$string['menu_logview'] = ' Visualizador de Registo';
$string['menu_logview_title'] = 'Procurar mensagens de registo';
$string['menu_update'] = 'Actualizar Gestor';
$string['menu_update_title'] = 'Visualizar/atualizar os números da versão interna';
$string['translatetool_add_a_language'] = 'Adicionar idioma';
$string['translatetool_add_a_language_title'] = 'Clicar aqui para adicionar um novo idioma';
$string['icon_language_edit'] = 'Editar propriedades do idioma';
$string['icon_language_edit_alt'] = 'Editar ícone';
$string['icon_language_edit_text'] = 'E';
$string['translatetool_edit_translation'] = '{LANGUAGE_NAME} ({LANGUAGE_KEY})';
$string['translatetool_edit_translation_title'] = 'Clicar aqui para editar traduções para este idioma';
$string['translatetool_add_language_header'] = 'Adicionar novo idioma';
$string['translatetool_add_language_explanation'] = 'Aqui pode adicionar um novo idioma ao SGC, digitando o nome da língua e outras informações. Uma vez o idioma adicionado ao SGC, podem ser adicionadas as traduções de todos os textos utilizados em todo o SGC.';
$string['translatetool_edit_language_header'] = 'Editar propiedades do idioma';
$string['translatetool_edit_language_explanation'] = 'Aqui pode modificar as propriedades do idioma.';
$string['translatetool_language_name_label'] = '~Nome (expresso no próprio idioma)';
$string['translatetool_language_name_title'] = 'Por favor, insira o nome da língua';
$string['translatetool_language_is_active_label'] = 'Ativo';
$string['translatetool_language_is_active_title'] = 'Selecione a caixa de seleção para tornar o idioma ativo';
$string['translatetool_language_is_active_check'] = 'Marcar o idioma como ~ativo';
$string['translatetool_language_parent_label'] = '~Idioma de origem';
$string['translatetool_language_parent_title'] = 'Selecione o idioma a ser usado como base para as novas traduções';
$string['translatetool_language_key_label'] = '~Código do idioma (ISO 639)';
$string['translatetool_language_key_title'] = 'Digite o código de 2 ou 3 letras para este idioma (letras minúsculas)';
$string['translatetool_parent_language_none_option'] = '(nenhum)';
$string['translatetool_parent_language_none_title'] = 'Nulo, nada: este idioma não é baseado num já existente';
$string['translatetool_parent_language_option_option'] = '{LANGUAGE_NAME} ({LANGUAGE_KEY})';
$string['translatetool_parent_language_option_title'] = 'Selecionar este idioma ({LANGUAGE_NAME}) como base para as traduções';
$string['invalid_language'] = 'Código de idioma inválido\'{LANGUAGE_KEY}\'';
$string['translatetool_language_savenew_success'] = 'Novo idioma {LANGUAGE_NAME} ({LANGUAGE_KEY}) adicionado com êxito';
$string['translatetool_language_savenew_failure'] = 'Ocorreram problemas ao guardar o novo idioma';
$string['translatetool_language_save_success'] = 'Sucesso guardando propriedades do idioma {LANGUAGE_NAME} ({LANGUAGE_KEY}) guardadas com êxito';
$string['translatetool_language_save_failure'] = 'Ocorreram problemas ao guardar as propriedades do idioma';
$string['invalid_language_domain'] = 'Inválido domínio do idioma \'{FULL_DOMAIN}\'';
$string['translatetool_domain_grouping_program'] = 'Programa';
$string['translatetool_domain_grouping_modules'] = 'Módulos';
$string['translatetool_domain_grouping_themes'] = 'Temas';
$string['translatetool_domain_grouping_install'] = 'Instalar';
$string['translatetool_edit_language_domain_header'] = 'Tradução para {LANGUAGE_NAME} ({LANGUAGE_KEY}) - {FULL_DOMAIN}';
$string['translatetool_edit_language_domain_explanation'] = 'Aqui pode modificar as traduções. Por favor, tenha em conta  que códigos como {EXAMPLE_HTML} e {EXAMPLE_VARIABLE} devem ser deixados como estão (não traduzidos), estes códigos são necessários para o bom funcionamento do programa e devem ser copiados na íntegra.<p>

Além disso, é usado o til como uma notação abreviada para definir as teclas de atalho nas caixas de diálogo. Por exemplo, um campo denominado <strong>{EXAMPLE_TILDE}Ficheiro</strong> poderia ser selecionado pressionando a combinação de teclas [Alt-F] ou [Cmnd-F]. A tradução alemã de <strong>{EXAMPLE_TILDE}Datei</strong>, poderia ser com as teclas de atalho [Alt-D] ou [Cmnd-D]. É importante que a tecla de atalho seja única dentro da caixa de diálogo, ex. se o tradutor já usou a letra D no diálogo, a tradução alemã pode tornar-se <strong>Dat{EXAMPLE_TILDE}ei</strong>, gerando a tecla de atalho [Alt-E] ou [Cmnd-E].<p>

Em resumo: cabe ao tradutor, para escolher um bom conjunto de teclas de atalho e colocar o til com cuidado.';
$string['translatetool_full_name_label'] = 'Nome do tradutor';
$string['translatetool_full_name_title'] = 'Aqui pode digitar o seu nome (para creditá-lo como autor da tradução)';
$string['translatetool_email_label'] = 'Endereço de correio eletrónico do tradutor';
$string['translatetool_email_title'] = 'Aqui pode digitar endereço de correio eletrónico (para creditá-lo como autor da tradução)';
$string['translatetool_notes_label'] = 'Notas do tradutor';
$string['translatetool_notes_title'] = 'Lugar para armazenar comentários sobre a tradução';
$string['translatetool_submit_label'] = 'Os campos abaixo são usados ​​para a submeter a tradução para o projeto Website@School.
<p>
Pode ser usado o campo \'notas do tradutor\' para dar informações sobre a tradução; este campo tornar-se-á o corpo de uma mensagem eletrónica.';
$string['translatetool_submit_check'] = 'Submeter tradução';
$string['translatetool_submit_title'] = 'Selecionar esta caixa de seleção para enviar a tradução para o projeto Website@School';
$string['translatetool_no_changes_to_save'] = 'Não ocorreram alterações que precisam ser guardadas para {LANGUAGE_NAME} ({LANGUAGE_KEY}) - {FULL_DOMAIN}';
$string['translatetool_translation_save_success'] = 'Alterações guardadas com sucesso para  {LANGUAGE_NAME} ({LANGUAGE_KEY}) - {FULL_DOMAIN}';
$string['translatetool_translation_save_failure'] = 'Ocorreu um erro ao guardar as alterações para {LANGUAGE_NAME} ({LANGUAGE_KEY}) - {FULL_DOMAIN}';
$string['translatetool_translation_submit_success'] = 'Alterações submetidas com êxito para  {LANGUAGE_NAME} ({LANGUAGE_KEY}) - {FULL_DOMAIN}';
$string['translatetool_translation_submit_failure'] = 'Ocorreu um erro ao submeter as alterações para {LANGUAGE_NAME} ({LANGUAGE_KEY}) - {FULL_DOMAIN}';
$string['backuptool_header'] = 'Ferramenta Cópia de Segurança';
$string['backuptool_intro'] = 'Aqui pode criar uma cópia de segurança da base de dados. Esta cópia de segurança deve ser mantida num local seguro. Clicar no link abaixo para iniciar o processo. <p>

<strong>Nota:</strong><br>

Se não descarregar os ficheiros do diretório de dados (<strong>{DATADIRECTORY}</strong>) terá que encontrar outro meio para fazer a cópia de segurança desses ficheiros. Poderá querer consultar o seu ISP.';
$string['backuptool_download'] = 'Descarregar cópia de segurança';
$string['backuptool_download_title'] = 'Clicar aqui para fazer uma cópia de segurança da base de dados';
$string['backuptool_error'] = 'Ocorreram problemas ao efetuar a cópia de segurança';
$string['logview_error'] = 'Ocorreram erros ao recuperar as mensagens de registo';
$string['logview_no_messages'] = 'Não há mensagens a mostrar';
$string['logview_nr'] = 'Nº';
$string['logview_datim'] = 'Data/hora';
$string['logview_remote_addr'] = 'Endereço';
$string['logview_user_id'] = 'Usuário';
$string['logview_priority'] = 'Prioridade';
$string['logview_message'] = 'Mensagem';
$string['update_header'] = 'Gestor de Atualização';
$string['update_intro'] = 'Este é o gestor de atualização. Abaixo está uma visão geral das atuais versões internas e externas do núcleo do sistema e dos vários subsistemas. Se houver discrepâncias entre as duas versões, poderá fazer uma atualização, seguindo o link \'[Atualizar]\'ou fazer a instalação do subsistema, seguindo o link" [Instalar]\' na última coluna.';
$string['update_version_database'] = 'Interno';
$string['update_version_manifest'] = 'Versão';
$string['update_release_date_manifest'] = 'Data';
$string['update_release_manifest'] = 'Lançamento';
$string['update_status'] = 'Estado';
$string['update_core'] = 'base';
$string['update_core_success'] = 'Sistema central para a versão {VERSION} atualizado com êxito';
$string['update_core_error'] = 'Erro ao atualizar sistema central para a versão {VERSION}';
$string['update_core_warnning_core_goes_first'] = 'Aviso: o sistema central deve ser atualizado primeiro';
$string['update_subsystem_languages'] = 'Idiomas';
$string['update_subsystem_language_success'] = 'Idioma {LANGUAGE} atualizado/instalado com êxito';
$string['update_subsystem_language_error'] = 'Erro ao atualizar/instalar idioma {LANGUAGE}';
$string['update_subsystem_modules'] = 'Módulos';
$string['update_subsystem_module_success'] = 'Módulo {MODULE}  atualizado/instalado com êxito';
$string['update_subsystem_module_error'] = 'Erro ao atualizar/instalar módulo {MODULE}';
$string['update_subsystem_themes'] = 'Temas';
$string['update_subsystem_theme_success'] = 'Tema {THEME} atualizado/instalado com êxito';
$string['update_subsystem_theme_error'] = 'Erro ao atualizar/instalar tema {THEME}';
$string['update_status_ok'] = 'OK';
$string['update_status_error'] = 'ERRO';
$string['update_status_update'] = 'Atualizar';
$string['update_status_install'] = 'Instalar';
$string['update_version_database_too_old'] = 'A versão interna {VERSION} é demasiado antiga, terá que reinstalar e/ou atualizar manualmente.';
$string['update_field_value_too_long'] = 'Tabela \'{TABLE}\' campo \'{FIELD}\': conteúdo superior a {LENGTH} carateres: \'{CONTENT}\'.';
$string['update_please_correct_field_value_manually'] = 'O número de campos que precisam ser reduzidos manualmente (fora do Website@School) é {ERRORS}';
$string['update_warning_obsolete_file'] = 'Aviso: o ficheiro \'{FILENAME}\' está obsoleto (desde a versão {VERSION}) e pode ser removido com segurança';
$string['donors'] = 'Doadores';
$string['function_not_yet_implemented'] = 'Função não executada ainda';
$string['messages'] = 'Mensagens';
$string['modulemanager_intro'] = 'Este é o Administrador de Módulo. Por favor seleccionar o módulo do menú';
$string['modulemanager_header'] = 'Administrador de Módulo';
$string['modulemanager_no_modules'] = '(nenhum módulo encontrado)';
?>