<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/languages/ro/was.php
 *
 * Language: ro (Românește)
 * Release:  0.90.5 / 2014111000 (2014-11-10)
 *
 * @author Loana Lenghel <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_ro
 * @version $Id: was.php,v 1.2 2016/03/23 09:28:20 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['translatetool_title'] = 'General';
$string['translatetool_description'] = 'Acest document conține traduceri generale folosite in CMS';
$string['logout_username'] = 'Deconectare {USERNAME}';
$string['login'] = 'Conectare';
$string['button_ok'] = '~OK';
$string['button_save'] = '~Salvare';
$string['button_cancel'] = '~Anulare';
$string['button_delete'] = '~Ștergere';
$string['button_yes'] = '~Da';
$string['button_no'] = '~Nu';
$string['button_go'] = '~Mergi';
$string['button_edit'] = '~Editează';
$string['hotkey_for_button'] = 'Folosește Alt-{HOTKEY} sau Cmnd-{HOTKEY} ca tastatura de comenzi rapide pentru acest buton';
$string['validate_too_short'] = '{FIELD}: textul introdus este prea scurt (minimum = {MIN})';
$string['validate_too_long'] = '{FIELD}: textul introdus este prea lung (maximum = {MAX})';
$string['validate_too_small'] = '{FIELD}: valoarea este prea mica (minimum = {MIN})';
$string['validate_too_large'] = '{FIELD}: valoarea este prea mare (maximum = {MAX})';
$string['validate_invalid'] = '{FIELD}: valoare invalida';
$string['validate_invalid_datetime'] = '{FIELD}: data/timp invalid';
$string['validate_not_unique'] = '{FIELD}: valoarea trebuie sa fie unica';
$string['validate_already_exists'] = '{FIELD}: documentul sau fișierul \'{VALUE}\' exista deja';
$string['validate_different_passwords'] = '{FIELD1} si {FIELD2}: parolele nu sunt egale';
$string['validate_bad_password'] = '{FIELD}: parola neacceptata; cerințele minime sunt: lungime: {MIN_LENGTH}, cifre: {MIN_DIGIT}, litera mica: {MIN_LOWER}, litera mare: {MIN_UPPER}';
$string['validate_bad_filename'] = '{FIELD}: nume de dosar neacceptabil: \'{VALUE}\'';
$string['alerts_mail_subject'] = 'Avertizări pentru website {SITENAME}: {ALERTS}';
$string['alerts_processed'] = 'Număr de avertizări procesate: {ALERTS}';
$string['problem_with_module'] = 'Este o problema cu modulul {MODULE} în pagina {NODE}. Puteți sa-i spuneți administratorului despre aceasta? Mulțumesc.';
$string['capacity_name_unknown'] = '(Necunoscut {CAPACITY})';
$string['capacity_name_0'] = '-- Niciuna --';
$string['capacity_name_1'] = 'Elev';
$string['capacity_name_2'] = 'Profesor';
$string['capacity_name_3'] = 'Director';
$string['capacity_name_4'] = 'Membru';
$string['capacity_name_5'] = 'Lider de proiect';
$string['capacity_name_6'] = 'Administrator';
$string['capacity_name_7'] = 'Secretariat';
$string['capacity_name_8'] = 'Sef';
$string['capacity_name_9'] = 'Redactor';
$string['capacity_name_10'] = 'Editor';
$string['capacity_name_11'] = 'Capacitate 11';
$string['capacity_name_12'] = 'Capacitate 12';
$string['capacity_name_13'] = 'Capacitate 13';
$string['capacity_name_14'] = 'Capacitate 14';
$string['capacity_name_15'] = 'Capacitate 15';
$string['capacity_name_16'] = 'Capacitate 16';
$string['capacity_name_17'] = 'Capacitate 17';
$string['capacity_name_18'] = 'Capacitate 18';
$string['capacity_name_19'] = 'Capacitate 19';
$string['file_not_found'] = '404 Document negasit: "{FILE}"';
?>