<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/languages/ru/admin.php
 *
 * Language: ru (Русский)
 * Release:  0.90.5 / 2014111000 (2014-11-10)
 *
 * @author Anastassia Blechko <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_ru
 * @version $Id: admin.php,v 1.5 2016/03/23 09:28:21 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['translatetool_title'] = 'Администрирование';
$string['translatetool_description'] = 'Данный файл содержит переводы, касающиеся интерфейса администрирования';
$string['generated_in'] = 'Сгенерировано {DATE} в {QUERIES} запросах и {SECONDS} секунд';
$string['logo_websiteatschool'] = 'Website@School®';
$string['end_this_session'] = 'завершите эту сессию, выведите пользователя из системы';
$string['logout_username'] = 'Выход {USERNAME}';
$string['view_public_area'] = 'общедоступная зона';
$string['go_view_public_area_no_logout'] = 'просмотреть общедоступную зону без выхода из системы';
$string['check_was_release'] = 'Проверьте состояние Вашей версии Website@School';
$string['version_x_y_z'] = 'версия {VERSION}';
$string['login_user_success'] = 'Вы вошли в систему как: {USERNAME}';
$string['job_access_denied'] = 'У Вас нет разрешения на эту команду; отказано в доступе';
$string['task_access_denied'] = 'У Вас нет разрешения на выполнение этой задачи; отказано в доступе';
$string['unknown_job'] = 'Система не распознала команду "{JOB}"';
$string['name_startcenter'] = 'старт';
$string['name_pagemanager'] = 'страницы';
$string['name_filemanager'] = 'файлы';
$string['name_modulemanager'] = 'модули';
$string['name_accountmanager'] = 'учётные записи';
$string['name_configurationmanager'] = 'конфигурация';
$string['name_statistics'] = 'статистика';
$string['name_tools'] = 'инструменты';
$string['name_help'] = 'помощь';
$string['description_startcenter'] = 'Website@School Старт';
$string['description_pagemanager'] = 'Менеджер Страниц';
$string['description_filemanager'] = 'Менеджер Файлов';
$string['description_modulemanager'] = 'Менеджер Модулей';
$string['description_accountmanager'] = 'Менеджер Аккаунтов';
$string['description_configurationmanager'] = 'Менеджер Конфигурации';
$string['description_statistics'] = 'Статистика';
$string['description_tools'] = 'Инструменты';
$string['description_help'] = 'Функция «Помощь» (открывается в новом окне)';
$string['no_access_startcenter'] = 'Доступ к функции Пуск программы Website@School для Вашего аккаунта был отключен';
$string['no_access_pagemanager'] = 'Доступ к Менеджеру Страниц для Вашего аккаунта был отключен';
$string['no_access_filemanager'] = 'Доступ к Менеджеру Файлов для Вашего аккаунта был отключен';
$string['no_access_modulemanager'] = 'Доступ к Менеджеру модулей для Вашего аккаунта был отключен';
$string['no_access_accountmanager'] = 'Доступ к Менеджеру Аккаунтов для Вашего аккаунта был отключен';
$string['no_access_configurationmanager'] = 'Доступ к Менеджеру конфигурации для Ваших учетных записей был отключен';
$string['no_access_statistics'] = 'Доступ к Статистике для Ваших учетных записей  был отключен';
$string['no_access_tools'] = 'Доступ к Инструментам для Ваших учетных записей был отключен';
$string['no_access_help'] = 'Доступ к функции Помощь был отключен для Ваших учетных записей';
$string['access_denied'] = 'Доступ запрещен';
$string['no_access_admin_php'] = 'Доступ к программе Website@School для Ваших учетных записей был отключен. Чтобы продолжить, воспользуйтесь одной из ссылок внизу:';
$string['view_login_dialog'] = 'логин';
$string['public_area'] = 'Общедоступная зона';
$string['private_area'] = 'Защищенная зона';
$string['no_areas_available'] = 'Нет ни одной подходящей зоны';
$string['inactive'] = 'неактивно';
$string['menu'] = 'Меню';
$string['area_admin_access_denied'] = 'У Вас нет полномочий администратора в отношении зоны {AREA}';
$string['add_a_page'] = 'Добавить страницу';
$string['add_a_page_title'] = 'Кликните здесь, чтобы добавить новую страницу';
$string['add_a_section'] = 'Новый раздел';
$string['add_a_section_title'] = 'Кликните здесь, чтобы добавить новый раздел';
$string['hidden'] = 'скрыто';
$string['embargo'] = 'эмбарго';
$string['expired'] = 'срок действия истёк';
$string['icon_delete'] = 'Удалить страницу/раздел';
$string['icon_delete_access_denied'] = 'У Вас нет разрешения на удаление страницы/раздела';
$string['icon_delete_alt'] = 'удалить';
$string['icon_delete_text'] = 'У';
$string['icon_edit'] = 'Редактировать эти страницу/раздел';
$string['icon_edit_access_denied'] = 'У Вас нет разрешения редактировать эти страницу/раздел';
$string['icon_edit_alt'] = 'редактировать';
$string['icon_edit_text'] = 'Р';
$string['icon_default'] = 'Сделайте эти страницу/раздел домашними (по умолчанию)';
$string['icon_default_access_denied'] = 'У Вас нет разрешения на изменение домашних (по умолчанию) страницы/раздела';
$string['icon_default_alt'] = 'Это домашние страница/раздел';
$string['icon_default_text'] = 'Д';
$string['icon_not_default_text'] = '_';
$string['icon_not_default_alt'] = 'Cделайте это домашней страницей/разделом';
$string['icon_is_default'] = 'Эти страница/раздел являются в данный момент (по умолчанию) домашними страницей/разделом';
$string['icon_preview_page'] = 'Вывести страницу на экран для предварительного просмотра (в отдельном окне)';
$string['icon_preview_page_access_denied'] = 'У Вас нет разрешения на предварительный просмотр страницы';
$string['icon_preview_page_alt'] = 'предварительный просмотр';
$string['icon_preview_page_text'] = 'П';
$string['icon_open_section'] = 'Откройте раздел (разверните иерархию дерева на 1 уровень)';
$string['icon_open_section_alt'] = 'Откройте раздел';
$string['icon_open_section_text'] = '+';
$string['icon_close_section'] = 'Закройте раздел (сверните иерархию дерева)';
$string['icon_close_section_alt'] = 'Закройте раздел';
$string['icon_close_section_text'] = '-';
$string['icon_open_area'] = 'Откройте зону (разверните всю иерархию дерево полностью)';
$string['icon_open_area_alt'] = 'Откройте эту зону';
$string['icon_open_area_text'] = '+';
$string['icon_close_area'] = 'Закройте зону (сверните иерархию дерева)';
$string['icon_close_area_alt'] = 'Закройте эту зону';
$string['icon_close_area_text'] = '-';
$string['icon_open_site'] = 'Откройте все зоны (разверните иерархию дерева полностью во всех зонах)';
$string['icon_open_site_alt'] = 'Откройте все зоны';
$string['icon_open_site_text'] = '+';
$string['icon_close_site'] = 'Закройте все зоны (сверните иерархию дерево во всех зонах)';
$string['icon_close_site_alt'] = 'Закройте все зоны';
$string['icon_close_site_text'] = '-';
$string['icon_visible'] = 'Эти страница/раздел являются видимыми (не скрыты, не под эмбарго, срок действия не истек)';
$string['icon_visible_access_denied'] = 'У Вас нет разрешения на редактирование этих страницы/раздела';
$string['icon_visible_alt'] = 'Расширенно редактировать или сделать невидимым';
$string['icon_visible_text'] = '_';
$string['icon_invisible_hidden'] = 'Страница/раздел невидимы (скрыты)';
$string['icon_invisible_embargo'] = 'Эти страницы/раздел являются невидимыми (находятся под эмбарго до {DATIM})';
$string['icon_invisible_expiry'] = 'Эти страницы/раздел являются невидимыми (истечение срока действия {DATIM})';
$string['icon_invisible_alt'] = 'Расширенно редактировать или сделать видимым';
$string['icon_invisible_text'] = 'Н';
$string['too_many_levels'] = 'Невозможно отобразить раздел {NODE}: слишком глубокая иерархия дерева';
$string['no_nodes_yet'] = 'Ни одна страница/раздел ещё не добавлены к этой зоне';
$string['set_tree_view'] = 'Настройте отображение дерева на режимы:';
$string['set_view_minimal'] = 'свернуто до минимума';
$string['set_view_custom'] = 'настроено по требованию';
$string['set_view_maximal'] = 'развернуто до максимума';
$string['set_view_minimal_title'] = 'просмотр свернутого дерева (все разделы закрыты)';
$string['set_view_custom_title'] = 'просмотр дерева, настроенного по требованию пользователя (одни разделы закрыты, другие - открыты)';
$string['set_view_maximal_title'] = 'просмотр развернутого дерева (все разделы открыты)';
$string['access_denied_preview'] = 'У Вас нет полномочий, необходимых для предварительного просмотра этой страницы. Пожалуйста, закройте окно и вернитесь к менеджеру страниц.';
$string['invalid_node'] = 'Недействительные страница/раздел {NODE}';
$string['task_set_default_access_denied'] = 'У Вас нет разрешения страницу/раздел {NODE} сделать (по умолчанию) домашними';
$string['startcenter_welcome'] = 'Добро пожаловать';
$string['startcenter_welcome_text'] = 'Это стартовая страница системы управления Website@School. Отсюда Вы можете осуществлять управление своим сайтом.';
$string['click_here_for_documentation'] = 'Кликните здесь, чтобы ознакомиться с документацией';
$string['icon_documentation'] = 'книга пиктограмм';
$string['click_to_send_mail_to_us'] = 'Кликните здесь, чтобы отослать нам электронное сообщение';
$string['icon_sendmail'] = 'конверт пиктограмм';
$string['please_send_us_mail'] = 'Если Ваш школьный сайт уже функционирует в сети, мы будем Вам признательны за электронное сообщение с указанием URL. Кликните на пиктограмме, чтобы отправить нам это сообщение или сообщение на <strong>{MAILTO}</strong>.  Большое Вам спасибо от имени Website@School-команды.';
$string['view_documentation'] = 'Кликните на пиктограмме, чтобы ознакомиться с документацией (откроется в отдельном окне)';
$string['icon_information'] = 'Информация о пиктограммах';
$string['check_new_version'] = 'Кликните на пиктограмме, чтобы проверить, имеется ли новая версия (Ваша версия {VERSION})';
$string['task_node_add_access_denied'] = 'У Вас нет необходимых полномочий на добавление страницы/раздела к этой зоне';
$string['add_a_page_header'] = 'Добавить страницу';
$string['add_a_section_header'] = 'Добавить раздел';
$string['add_section_explanation'] = 'Здесь Вы можете добавить новый раздел, введя его название и другую информацию. Затем в этот новый раздел Вы можете добавлять страницы и подразделы';
$string['add_page_explanation'] = 'Здесь Вы можете добавить новую страницу, введя для неё название, её модуль и другую информацию.';
$string['add_node_linktext'] = '~Имя';
$string['add_node_linktext_title'] = 'Пожалуйста, введите короткое имя (используется в навигации)';
$string['add_node_title'] = '~Описание страницы / раздела';
$string['add_node_title_title'] = 'Пожалуйста, введите описание страницы / раздела';
$string['add_node_parent_section'] = '~Родительский раздел';
$string['add_node_parent_section_title'] = 'Пожалуйста, выберите раздел, в который должны быть добавлены новая страница / раздел';
$string['add_node_module'] = '~Модуль';
$string['add_node_module_title'] = 'Пожалуйста, выберите подходящий модуль для этой страницы';
$string['add_node_initial_visibility'] = 'Начальная видимость';
$string['add_node_initial_visibility_title'] = 'Пожалуйста, выберите начальную видимость новых страницы/раздела (будут ли они видимы сразу же или нет)';
$string['add_node_visible'] = '~Видимо';
$string['add_node_visible_title'] = 'Эта опция делает страницу/раздел видимыми при навигации, а так же доступными';
$string['add_node_hidden'] = '~Скрыто';
$string['add_node_hidden_title'] = 'Если вы сделаете страницу/раздел скрытыми, страница не будет отображаться при навигации сайта, но останется доступна';
$string['add_node_embargo'] = '~Эмбарго';
$string['add_node_embargo_title'] = 'Если вы наложите на страницу / раздел эмбарго, они будут невидимы или недоступны вплоть до даты истечения эмбарго';
$string['cancelled'] = 'Отменено';
$string['error_adding_node'] = 'Произошла ошибка при добавлении страницы или раздела в базу данных';
$string['page_added'] = 'Добавлено к зоне {AREA}: новая страница {NODE} {LINK} ({TITLE})';
$string['section_added'] = 'Добавлено к зоне {AREA}: новый раздел {NODE} {LINK} ({TITLE})';
$string['node_has_no_name'] = '(страница/раздел {NODE} не имеют названия)';
$string['new_default_node_in_section'] = 'Зона {AREA}: новые страница/раздел (по умолчанию) {NEW} в разделе {PARENT})';
$string['new_default_node_in_area'] = 'Зона {AREA}: новые страница/раздел (по умолчанию) {NEW}';
$string['old_default_node'] = '(старые страница/раздел (по умолчанию) {OLD})';
$string['edit_basic'] = 'Основные свойства';
$string['edit_advanced'] = 'Расширенный';
$string['edit_content'] = 'Содержание';
$string['edit_basic_page_title'] = 'Редактирование основных свойств страницы {NODE}';
$string['edit_basic_section_title'] = 'Редактирование основных свойств раздела {NODE}';
$string['edit_advanced_page_title'] = 'Редактирование расширенных свойств страницы {NODE}';
$string['edit_advanced_section_title'] = 'Редактирование расширенных свойств раздела {NODE}';
$string['edit_content_title'] = 'Редактирование содержания страницы {NODE}';
$string['task_edit_page_access_denied'] = 'У Вас нет полномочий, необходимых для редактирования страницы {NODE}';
$string['task_edit_section_access_denied'] = 'У Вас нет полномочий, необходимых для редактирования раздела {NODE}';
$string['page_is_locked_by'] = 'Страница {NODE} заблокирована {FULL_NAME} с момента {LOCK_TIME} ({USERNAME}, который вошел в систему с {IP_ADDR} в {LOGIN_TIME})';
$string['section_is_locked_by'] = 'Раздел {NODE} заблокирован {FULL_NAME} с момента {LOCK_TIME} ({USERNAME}, который вошел в систему с {IP_ADDR} в {LOGIN_TIME})';
$string['edit_a_page_header'] = 'Редактирование основных свойств страницы {NODE}';
$string['edit_a_section_header'] = 'Редактирование основных свойств раздела {NODE}';
$string['edit_page_explanation'] = 'Здесь Вы можете изменить основные свойства страницы {NODE_FULL_NAME}, такие, как заголовок страницы и модуль страницы.';
$string['edit_section_explanation'] = 'Здесь Вы можете изменить основные свойства раздела {NODE_FULL_NAME}, такие, как имя и описание.';
$string['edit_node_linktext'] = '~Имя';
$string['edit_node_linktext_title'] = 'Пожалуйста, введите короткое имя страницы/раздела (которые используются в навигации)';
$string['edit_node_title'] = '~Описание страницы/раздела';
$string['edit_node_title_title'] = 'Пожалуйста, введите описание страницы / раздела';
$string['edit_node_parent_section'] = '~Родительский раздел';
$string['edit_node_parent_section_title'] = 'Пожалуйста, выберите раздел, в котором должны быть расположены страница / раздел';
$string['edit_node_module'] = '~Модуль';
$string['edit_node_module_title'] = 'Пожалуйста, выберите подходящий модуль для этой страницы';
$string['edit_node_sort_order'] = '~Порядок';
$string['edit_node_sort_order_title'] = 'Пожалуйста, выберите подходящий порядок сортировки';
$string['options_sort_order_at_top'] = 'Перед всеми остальными страницами/разделами';
$string['options_sort_order_at_top_title'] = 'Разместите эти страницу / раздел перед всеми другими страницами/разделами в данном (под) разделе';
$string['options_sort_order_after_page'] = 'После страницы {NODE}';
$string['options_sort_order_after_section'] = 'После раздела {NODE}';
$string['options_parents_at_toplevel'] = 'В верхней части этой зоны';
$string['options_parents_at_toplevel_title'] = 'Поместите эти страницу / раздел на самом верху этой зоны, но не в (под) разделе';
$string['options_parents_section'] = 'Раздел {NODE}';
$string['edit_a_page_advanced_header'] = 'Редактирование расширенных свойств страницы {NODE}';
$string['edit_a_section_advanced_header'] = 'Редактирование расширенных свойств раздела {NODE}';
$string['edit_page_advanced_explanation'] = 'Здесь Вы можете редактировать дополнительные свойства страницы {NODE_FULL_NAME}, такие как дата эмбарго и атрибут «Только для чтения»';
$string['edit_section_advanced_explanation'] = 'Здесь Вы можете редактировать дополнительные свойства раздела {NODE_FULL_NAME}, такие как дата эмбарго и атрибут «Только для чтения»';
$string['edit_node_area_id'] = '~Зона';
$string['edit_node_area_id_title'] = 'Выберите зону, в которую Вы хотите переместить эти страницу / раздел';
$string['edit_node_link_image'] = '~Имя пути пиктограммы';
$string['edit_node_link_image_title'] = 'Введите имя пути к файлу пиктограммы для этих страницы / раздела';
$string['edit_node_link_image_width'] = '~Ширина пиктограммы';
$string['edit_node_link_image_width_title'] = 'Введите ширину пиктограммы (в пикселях)';
$string['edit_node_link_image_height'] = '~Высота пиктограммы';
$string['edit_node_link_image_height_title'] = 'Введите высоту пиктограммы (в пикселях)';
$string['edit_node_is_hidden'] = 'Скрыто';
$string['edit_node_is_hidden_title'] = 'Установите флажок, чтобы сделать страницу / раздел скрытыми (но доступными)';
$string['edit_node_is_hidden_label'] = '~Скрыть страницу / раздел';
$string['edit_node_is_readonly'] = 'Только для чтения';
$string['edit_node_is_readonly_title'] = 'Установите флажок, чтобы защитить эту страницу / раздел от случайного редактирования';
$string['edit_node_is_readonly_label'] = 'Защитите эти страницу / раздел от из~менений (только для чтения)';
$string['edit_node_embargo'] = '~Эмбарго';
$string['edit_node_embargo_title'] = 'Введите дату / время, когда эти страница / раздел будут опубликованы автоматически';
$string['edit_node_expiry'] = 'Ис~течение срока';
$string['edit_node_expiry_title'] = ' Введите дату / время, когда все страницы / раздела станут недоступными для посетителей';
$string['edit_node_style_label'] = '~Дополнительная информация о стиле на уровне страницы / раздела';
$string['edit_node_style_title'] = 'Дополнительная информация о стиле для страницы / раздела';
$string['options_public_area'] = 'Общедоступная зона {AREA} ({AREANAME})';
$string['options_private_area'] = 'Защищенная зона {AREA} ({AREANAME})';
$string['options_public_area_inactive'] = 'Общедоступная зона {AREA} ({AREANAME}) (неастивна)';
$string['options_private_area_inactive'] = 'Защищенная зона {AREA} ({AREANAME}) (неастивна)';
$string['node_no_longer_readonly'] = 'Атрибут «Только для чтения» был снят со страницы / раздела {NODE_FULL_NAME}';
$string['node_still_readonly'] = 'Атрибут «Только для чтения» по-прежнему применяется к странице / разделу {NODE_FULL_NAME}';
$string['error_saving_node'] = 'Произошла ошибка при сохранении страницы / раздела в базе данных';
$string['page_saved'] = 'Страница {NODE_FULL_NAME} была успешно сохранена';
$string['section_saved'] = 'Раздел {NODE_FULL_NAME} был успешно сохранен';
$string['node_was_edited'] = 'Страница / раздел в зоне {AREA} изменены: {NODE_FULL_NAME}';
$string['node_was_edited_and_moved'] = 'Страница / раздел в зоне {AREA} перемещены в зону {NEWAREA}: {NODE_FULL_NAME}';
$string['error_moving_subtree'] = 'Произошла ошибка при перемещении поддерева {NODE_FULL_NAME} из зоны {AREA} в зону {NEWAREA}';
$string['success_moving_subtree'] = 'Успешное перемещение поддерева {NODE_FULL_NAME} из зоны {AREA} в зону {NEWAREA}';
$string['subtree_was_moved'] = 'Поддерево в зоне {AREA} перемещено в зону {NEWAREA}: {NODE_FULL_NAME}';
$string['task_delete_node_access_denied'] = 'У Вас нет полномочий, необходимых для удаления страницы / раздела {NODE} из этой зоны';
$string['task_delete_node_limited'] = 'Вы не можете удалить раздел {NODE_FULL_NAME}, поскольку он имеет непустые подразделы';
$string['task_delete_node_is_readonly'] = 'Вы не можете удалить страницу / раздел {NODE_FULL_NAME}, поскольку они имеют статус «Только для чтения»';
$string['page_full_name'] = 'Страница {NODE_FULL_NAME}';
$string['section_full_name'] = 'Раздел {NODE_FULL_NAME}';
$string['delete_a_page_header'] = 'Подтвердите удаление страницы {NODE_FULL_NAME}';
$string['delete_a_section_header'] = 'Подтвердите удаление раздела {NODE_FULL_NAME}';
$string['delete_page_explanation'] = 'Вы собираетесь удалить следующую страницу:';
$string['delete_section_explanation'] = 'Вы собираетесь удалить следующий раздел и все страницы и разделы, которые он содержит:';
$string['delete_are_you_sure'] = 'Вы уверены, что хотите продолжить?';
$string['error_deleting_node'] = 'Произошла ошибка при удалении страницы / раздела {NODE_FULL_NAME} из зоны {AREA}';
$string['page_deleted'] = 'Удалено из зоны {AREA}: страница {NODE_FULL_NAME}';
$string['section_deleted'] = 'Удалено из зоны {AREA}: раздел {NODE_FULL_NAME}';
$string['errors_deleting_childeren'] = 'Количество ошибок при удалении страниц / разделов из раздела {NODE_FULL_NAME}: {COUNT}';
$string['error_editing_node_content'] = 'Ошибка при редактировании страницы {NODE_FULL_NAME}';
$string['page_content_edited'] = '(Зона {AREA}) Содержание страницы изменено: {NODE_FULL_NAME}';
$string['configurationmanager_intro'] = 'Это Менеджер Конфигурации. Пожалуйста, выберите задачу из меню.';
$string['configurationmanager_header'] = 'Менеджер Конфигурации';
$string['menu_areas'] = 'Зоны';
$string['menu_areas_title'] = 'Просмотр, добавление, редактирование или удаление зон';
$string['menu_site'] = 'Сайт';
$string['menu_site_title'] = 'Просмотр или изменение глобальной конфигурации сайта';
$string['menu_alerts'] = 'Предупреждения';
$string['menu_alerts_title'] = 'Просмотр, добавление, редактирование или удаление предупреждений';
$string['task_unknown'] = 'Неизвестная задача {TASK}';
$string['chore_unknown'] = 'Неизвестное задание {CHORE}';
$string['areamanager_add_an_area'] = 'Добавить зону';
$string['areamanager_add_an_area_title'] = 'Кликните здесь, чтобы добавить новую зону';
$string['icon_area_default'] = 'Сделать эту зону домашней (по умолчанию)';
$string['icon_area_default_access_denied'] = 'У Вас нет разрешения изменять зону (по умолчанию)';
$string['icon_area_default_alt'] = 'Это домашняя зона';
$string['icon_area_default_text'] = 'Д';
$string['icon_area_not_default_text'] = '_';
$string['icon_area_not_default_alt'] = 'Сделать эту зону домашней зоной';
$string['icon_area_is_default'] = 'Эта домашняя (по умолчанию) зона';
$string['icon_area_delete'] = 'Удалить эту зону';
$string['icon_area_delete_access_denied'] = 'У Вас нет разрешения удалить эту зону';
$string['icon_area_delete_alt'] = 'удалить';
$string['icon_area_delete_text'] = 'У';
$string['icon_area_edit'] = 'Редактировать эту зону';
$string['icon_area_edit_access_denied'] = 'У Вас нет разрешения редактировать эту зону';
$string['icon_area_edit_alt'] = 'редактировать';
$string['icon_area_edit_text'] = 'Р';
$string['area_edit_public_title'] = '(общедоступно) {AREA_FULL_NAME} ({AREA}, {SORT_ORDER})';
$string['area_edit_private_title'] = '(защищено) {AREA_FULL_NAME} ({AREA}, {SORT_ORDER})';
$string['area_delete_public_title'] = '{AREA_FULL_NAME} (общедоступная зона {AREA})';
$string['area_delete_private_title'] = '{AREA_FULL_NAME} (защищенная зона {AREA})';
$string['invalid_area'] = 'Недействительная зона {AREA}';
$string['error_deleting_area'] = 'Ошибка при удалении зоны {AREA} ({AREA_FULL_NAME})';
$string['error_deleting_area_not_empty'] = 'Невозможно удалить зону {AREA} ({AREA_FULL_NAME}): она должна быть пустой. (оставшееся количество страниц / разделов: {NODES})';
$string['error_deleting_area_dir_not_empty'] = 'Папка данных зоны \'{AREA_FULL_NAME}\' ({AREA}) ещё не пуста. Пожалуйста, удалите сначала файлы и папки.';
$string['area_deleted'] = 'Зона {AREA} ({AREA_FULL_NAME}) удалена';
$string['delete_an_area_header'] = 'Подтвердите удаление зоны {AREA_FULL_NAME}';
$string['delete_area_explanation'] = 'Вы собираетесь удалить следующую зону:';
$string['task_area_add_access_denied'] = 'У Вас нет полномочий, необходимых для добавления зоны в сайт';
$string['task_set_default_area_access_denied'] = 'У Вас нет разрешения сделать зону {AREA} зоной по умолчанию';
$string['areamanager_add_area_header'] = 'Добавить зону';
$string['areamanager_add_area_explanation'] = 'Здесь Вы можете добавить новую зону в сайт, введя название зоны и другую информацию. Как только зона будет добавлена в сайт, Вы можете добавлять страницы и подразделы к новой зоне при помощи Менеджера Страниц. Обратите внимание, что вы не можете превращать защищенную зону в общедоступную зону или наоборот.';
$string['areamanager_add_area_title_label'] = '~Имя';
$string['areamanager_add_area_title_title'] = 'Пожалуйста, введите имя новой зоны';
$string['areamanager_add_area_is_private_label'] = 'Защищенная зона';
$string['areamanager_add_area_is_private_title'] = 'Установите флажок, чтобы сделать эту зону защищенной зоной';
$string['areamanager_add_area_is_private_check'] = 'Отметьте зону, как ~защищенную (позднее изменено быть не может)';
$string['areamanager_add_area_path_label'] = '~Папка данных (позднее изменено быть не может)';
$string['areamanager_add_area_path_title'] = 'Эта папка содержит файлы данных для этой зоны';
$string['areamanager_add_area_theme_id_label'] = '~Тема';
$string['areamanager_add_area_theme_id_title'] = 'Выберите тему для этой зоны';
$string['errors_saving_data'] = 'Были проблемы сохранения изменений. Количество ошибок: {ERRORS}';
$string['success_saving_data'] = 'Изменения были успешно сохранены в базе данных';
$string['areamanager_edit_theme_header'] = 'Настроить тему \'{THEME_NAME}\' для зоны {AREA}';
$string['areamanager_edit_theme_explanation'] = 'Здесь Вы можете настроить тему {THEME_NAME} для зоны {AREA} ({AREA_FULL_NAME}).<br> Вы можете изменить свойства только применительно к этой конкретной зоне, то есть каждая зона может иметь уникальный набор свойств для конкретной комбинации зоны и темы.';
$string['areamanager_menu_edit'] = 'Основные свойства';
$string['areamanager_menu_edit_title'] = 'Редактировать основные свойства зоны';
$string['areamanager_menu_edit_theme'] = 'Настройка темы';
$string['areamanager_menu_edit_theme_title'] = 'Настройка темы в этой зоне';
$string['areamanager_menu_reset_theme'] = 'Сбросить тему';
$string['areamanager_menu_reset_theme_title'] = 'Сбросить настройку темы для этой зоны, и сделать тему по умолчанию.';
$string['areamanager_edit_area_header'] = 'Изменить основные свойства этой зоны';
$string['areamanager_edit_area_explanation'] = 'Здесь Вы можете изменить основные свойства зоны. Обратите внимание, что это <b> но не </ B> может превратить защищенную зону в общедоступную зону или наоборот.';
$string['areamanager_edit_area_title_label'] = '~Имя';
$string['areamanager_edit_area_title_title'] = 'Имя зоны';
$string['areamanager_edit_area_is_active_label'] = 'Активная зона';
$string['areamanager_edit_area_is_active_title'] = 'Установите флажок, чтобы сделать зону активной';
$string['areamanager_edit_area_is_active_check'] = 'Пометьте эту зону как ~активную';
$string['areamanager_edit_area_is_private_label'] = 'Защищенная зона';
$string['areamanager_edit_area_is_private_title'] = 'Если установлен флажок, то эта зона является защищенной';
$string['areamanager_edit_area_is_private_check'] = 'Пометьте эту зону в качестве ~защищенной зоны (внесение изменений невозможно)';
$string['areamanager_edit_area_path_label'] = '~Папка данных (имя пути к файлу изменить нельзя)';
$string['areamanager_edit_area_path_title'] = 'Эта папка содержит файлы данных для этой зоны';
$string['areamanager_edit_area_metadata_label'] = '~Мета-данные';
$string['areamanager_edit_area_metadata_title'] = 'Эта информация добавляется в HTML-заголовок каждой страницы';
$string['areamanager_edit_area_sort_order_label'] = 'П~орядок сортировки';
$string['areamanager_edit_area_sort_order_title'] = 'Зоны отображаются в порядке, определяемом этим числом';
$string['areamanager_edit_area_theme_id_label'] = '~Тема';
$string['areamanager_edit_area_theme_id_title'] = 'Выбрать тему для этой зоны';
$string['areamanager_save_area_success'] = 'Изменения в зоне {AREA} ({AREA_FULL_NAME}) были успешно сохранены';
$string['areamanager_save_area_failure'] = 'Были проблемы сохранения изменений в зоне {AREA} ({AREA_FULL_NAME})';
$string['areamanager_savenew_area_success'] = 'Новые зоны {AREA} ({AREA_FULL_NAME}) были успешно добавлены';
$string['areamanager_savenew_area_failure'] = 'Были проблемы сохранения изменений новой зоны';
$string['site_config_header'] = 'Настройка сайта';
$string['site_config_explanation'] = 'Здесь Вы можете изменить глобальные параметры для всего сайта';
$string['site_config_version_label'] = 'Внутренний номер версии (не изменять)';
$string['site_config_version_title'] = 'Внутренний номер версии';
$string['site_config_salt_label'] = 'Код безопасности';
$string['site_config_salt_title'] = 'Эта строка используется в качестве соли при генерации сессионного ключа в целях предотвращения атак злоумышленников';
$string['site_config_session_name_label'] = 'Имя сессии';
$string['site_config_session_name_title'] = 'Имя куки в браузере пользователя';
$string['site_config_session_expiry_label'] = 'Интервал истечения сессии (в секундах, по умолчанию 86400)';
$string['site_config_session_expiry_title'] = 'Это максимальная продолжительность сессии в секундах, 86400 сек = 24 часа';
$string['site_config_login_max_failures_label'] = 'Максимально допустимое количество попыток входа (по умолчанию 10)';
$string['site_config_login_max_failures_title'] = 'Пользователь временно занесен в черный список после этого количества неудачных попыток входа';
$string['site_config_login_failures_interval_label'] = 'Интервал между неудачными попытками входа в систему (в минутах, по умолчанию = 12)';
$string['site_config_login_failures_interval_title'] = 'Неудачные попытки входа в систему будут засчитаны только в этом интервале времени';
$string['site_config_login_bypass_interval_label'] = 'Продолжительность действия временного пароля (минуты, по умолчанию 30)';
$string['site_config_login_bypass_interval_title'] = 'Временный пароль действителен только в течение ограниченного периода времени';
$string['site_config_login_blacklist_interval_label'] = 'Продолжительность действия черного списка (в минутах, по умолчанию 8)';
$string['site_config_login_blacklist_interval_title'] = 'Как долго пользователь находится в черном списке после слишком большого количества неудачных попыток входа в систему';
$string['site_config_title_label'] = 'Наименование вебсайта';
$string['site_config_title_title'] = 'Это имя вебсайта';
$string['site_config_website_from_address_label'] = 'Вебсайт From: адрес электронной почты';
$string['site_config_website_from_address_title'] = 'Почта с CMS отправляется с этого адреса';
$string['site_config_website_replyto_address_label'] = 'Вебсайт Reply-To: адрес электронной почты';
$string['site_config_website_replyto_address_title'] = 'Ответы на CMS должны быть отправлены на этот адрес';
$string['site_config_language_key_label'] = 'Язык по умолчанию (код из 2 строчных букв, по умолчанию \'en\' (English))';
$string['site_config_language_key_title'] = 'Это устанавливает язык по умолчанию для сайта';
$string['site_config_pagination_height_label'] = 'Количество элементов на экране (в длинных списках)';
$string['site_config_pagination_height_title'] = 'Здесь Вы можете установить размер экрана для полного отображения очень длинных списков';
$string['site_config_pagination_width_label'] = 'Максимальное количество экранов (в длинных списках)';
$string['site_config_pagination_width_title'] = 'Это число видимых ccылок в навигационной панели при нумерации страниц';
$string['site_config_editor_label'] = 'Текстовый редактор по умолчанию';
$string['site_config_editor_title'] = 'Это текстовый редактор по умолчанию для новых учетных записей пользователей';
$string['site_config_editor_ckeditor_option'] = 'CKEditor';
$string['site_config_editor_ckeditor_title'] = 'Текстовый процессор WYSIWYG на основе JavaScript';
$string['site_config_editor_ckeditor3_option'] = 'CKEditor 3';
$string['site_config_editor_ckeditor3_title'] = 'Текстовый процессор WYSIWYG на основе JavaScript';
$string['site_config_editor_fckeditor_option'] = 'FCKeditor';
$string['site_config_editor_fckeditor_title'] = 'Текстовый процессор WYSIWYG на основе JavaScript';
$string['site_config_editor_plain_option'] = 'Текстовый редактор';
$string['site_config_editor_plain_title'] = 'Простой текстовый редактор';
$string['site_config_friendly_url_label'] = '';
$string['site_config_friendly_url_title'] = 'Выберите эту опцию для создания удобные URL на сайте-навигации';
$string['site_config_friendly_url_option'] = 'Использовать прокси-удобных URL-адресов';
$string['site_config_clamscan_path_label'] = 'Полный путь доступа к программе сканера вирусов ClamAV';
$string['site_config_clamscan_path_title'] = 'Оставьте поле пустым, если сканер ClamAV вирус не доступен';
$string['site_config_clamscan_mandatory_label'] = '';
$string['site_config_clamscan_mandatory_title'] = 'Выберите эту опцию обязательной проверки на вирусы при скачивании файла';
$string['site_config_clamscan_mandatory_option'] = 'Сканирование файлов на наличие вирусов при загрузке';
$string['site_config_upload_max_files_label'] = 'Максимальное количество файлов в одной загрузке (не Java)';
$string['site_config_upload_max_files_title'] = 'Это устанавливает максимальное количество одновременно выполняемых загрузок в Менеджере файлов';
$string['site_config_thumbnail_dimension_label'] = 'Максимальная высота и ширина миниатюр';
$string['site_config_thumbnail_dimension_title'] = 'Это устанавливает максимальные размеры миниатюр, создаваемых при загрузке изображений';
$string['site_config_filemanager_files_label'] = 'Список допустимых расширений в Менеджере Файлов (разделяемых запятой)';
$string['site_config_filemanager_files_title'] = 'Все загрузки файла ограничены файлами с этими расширениями';
$string['site_config_filemanager_images_label'] = 'Список расширений распознан как изображения (разделенных запятой)';
$string['site_config_filemanager_images_title'] = 'Только файлы с одним из этих расширений могут быть выбраны при просмотре изображений из редактора FCK';
$string['site_config_filemanager_flash_label'] = 'Список расширений опознан как флэш-файлы (разделенные запятой)';
$string['site_config_filemanager_flash_title'] = 'Только файлы с одним из этих расширений могут быть выбраны при просмотре флэш-файлов из редактора FCK';
$string['site_config_pagemanager_at_end_label'] = '';
$string['site_config_pagemanager_at_end_title'] = 'Выберите эту опцию для размещения вновь добавленных страниц и разделов в конце (под) раздела';
$string['site_config_pagemanager_at_end_option'] = 'Добавить новые страницы / разделы в конце';
$string['area_theme_reset'] = 'Свойства темы {THEME_NAME} восстановлены для зоны по умолчанию {AREA} ({AREA_FULL_NAME})';
$string['error_area_theme_reset'] = 'Были проблемы сброса свойств по теме {THEME_NAME} в зоне {AREA} ({AREA_FULL_NAME})';
$string['reset_theme_area_header'] = 'Сброс свойств темы {THEME_NAME} для зоны {AREA} ({AREA_FULL_NAME})';
$string['reset_theme_area_explanation'] = 'Вы собираетесь перезаписать существующие свойства темы со значениями по умолчанию';
$string['reset_theme_area_are_you_sure'] = 'Вы уверены, что хотите продолжить?';
$string['accountmanager_header'] = 'Менеджер Аккаунта';
$string['accountmanager_intro'] = 'Это Менеджер Аккаунта. Пожалуйста, выберите задачу из меню';
$string['accountmanager_summary'] = 'Краткое изложение';
$string['accountmanager_users'] = 'Пользователи';
$string['accountmanager_groups'] = 'Группы';
$string['accountmanager_active'] = 'Активный';
$string['accountmanager_inactive'] = 'Неактивный';
$string['accountmanager_total'] = 'Полный';
$string['menu_users'] = 'Пользователи';
$string['menu_users_title'] = 'Просматривать, добавлять, редактировать или удалять учетные записи пользователей';
$string['menu_groups'] = 'Группы';
$string['menu_groups_title'] = 'Просматривать, добавлять, редактировать или удалять группы';
$string['groupmanager_add_a_group'] = 'Добавить группу';
$string['groupmanager_add_a_group_title'] = 'Кликните здесь, чтобы добавить новую группу';
$string['groupmanager_group_edit_title'] = 'Редактировать\'{FULL_NAME}\'';
$string['groupmanager_group_capacity_edit_title'] = 'Изменение свойств для данной группы / емкости';
$string['icon_group_delete'] = 'Удалить эту группу';
$string['icon_group_delete_alt'] = 'удалить';
$string['icon_group_delete_text'] = 'У';
$string['icon_group_edit'] = 'Редактировать эту группу';
$string['icon_group_edit_alt'] = 'редактировать';
$string['icon_group_edit_text'] = 'Р';
$string['groupmanager_add_group_header'] = 'Добавить новую группу';
$string['groupmanager_add_group_explanation'] = ' Здесь Вы можете добавить новую группу, введя имя группы и другую информацию, в частности, ёмкости, в которых пользователи могут присоединиться к группе. После того как группа будет создана, Вы можете добавить дополнительную информацию (контроль доступа) в каждую ёмкость.';
$string['groupmanager_add_group_name_label'] = '~Имя';
$string['groupmanager_add_group_name_title'] = 'Пожалуйста, введите короткое имя новой группы (оно должно быть уникальным)';
$string['groupmanager_add_group_fullname_label'] = '~Описание';
$string['groupmanager_add_group_fullname_title'] = 'Пожалуйста, введите полное имя (описание) новой группы';
$string['groupmanager_add_group_is_active_label'] = 'Активная группа';
$string['groupmanager_add_group_is_active_title'] = 'Установите флажок, чтобы сделать эту группу активной';
$string['groupmanager_add_group_is_active_check'] = 'Пометьте эту группу как ~ активную';
$string['groupmanager_add_group_capacity_label'] = 'Ёмкость ~{INDEX}';
$string['groupmanager_add_group_capacity_title'] = 'Выберите ёмкость для членства в этой группе';
$string['groupmanager_savenew_group_failure'] = 'Были проблемы сохранения новой группы';
$string['groupmanager_savenew_group_success'] = 'Новая группа {GROUP} ({GROUP_FULL_NAME}) была успешно добавлена';
$string['error_invalid_parameters'] = 'Ошибка: неверные параметры для запроса';
$string['error_retrieving_data'] = 'Ошибка: невозможно извлечь данные из базы данных';
$string['groupmanager_edit_group_header'] = 'Редактировать группу';
$string['groupmanager_edit_group_explanation'] = 'Здесь вы можете изменить основные свойства группы.';
$string['groupmanager_edit_group_name_label'] = 'И~мя';
$string['groupmanager_edit_group_name_title'] = 'Пожалуйста, введите короткое имя новой группы (должно быть уникальным)';
$string['groupmanager_edit_group_fullname_label'] = 'О~писание';
$string['groupmanager_edit_group_fullname_title'] = 'Пожалуйста, введите полное имя (описание) новой группы';
$string['groupmanager_edit_group_is_active_label'] = 'Активная группа';
$string['groupmanager_edit_group_is_active_title'] = 'Установите флажок, чтобы сделать эту группу активной';
$string['groupmanager_edit_group_is_active_check'] = 'Пометьте группу в качестве а~ктивной';
$string['groupmanager_edit_group_capacity_label'] = 'Емкост~ь {INDEX}';
$string['groupmanager_edit_group_capacity_title'] = 'Выберите ёмкость для членства в этой группе';
$string['groupmanager_edit_group_path_label'] = '~Данные папки (путь не может быть изменен)';
$string['groupmanager_edit_group_path_title'] = 'Эта папка содержит файлы данных, общие для этой группы';
$string['groupmanager_edit_group_success'] = 'Группа {GROUP} ({GROUP_FULL_NAME}) была успешно сохранена';
$string['groupmanager_delete_group_header'] = 'Подтвердите удаление группы {GROUP} ({GROUP_FULL_NAME})';
$string['groupmanager_delete_group_explanation'] = 'Вы собираетесь удалить следующую группу и связанные с ними ёмкости и учетные записи пользователей:';
$string['groupmanager_delete_group_breadcrumb'] = 'удалить';
$string['groupmanager_delete_group_group'] = '{GROUP_FULL_NAME} ({GROUP})';
$string['groupmanager_delete_group_capacity'] = '{CAPACITY}: {COUNT}';
$string['groupmanager_delete_group_success'] = 'Группа {GROUP} ({GROUP_FULL_NAME}) была успешно удалена';
$string['groupmanager_delete_group_failure'] = 'Произошли ошибки при удалении группы {GROUP} ({GROUP_FULL_NAME})';
$string['usermanager_delete_group_dir_not_empty'] = 'Папка с данными группы \'{GROUP_FULL_NAME}\' ({GROUP}) еще непустая. Пожалуйста, сначала удалите файлы и папки.';
$string['usermanager_delete_group_not_self'] = 'Вы не можете удалить группу \'{GROUP_FULL_NAME} \'({GROUP}), потому что Вы связаны с нею как \'{CAPACITY}\'. Вы должны устранить эту связь, и только после этого группу можно будет удалить.';
$string['usermanager_delete_group_capacity_not_self'] = '{FIELD}: Вы не можете удалить ёмкость \'{ CAPACITY}\' из \'{GROUP_FULL_NAME}\' ({GROUP}), потому что вы связаны с этой группой в этой емкости. Вы должны устранить свою связь с группой / ёмкостью, и только после этого группу можно будет удалить.';
$string['groupmanager_capacity_overview_header'] = 'Просмотр: {GROUP} - {CAPACITY}';
$string['groupmanager_capacity_overview_explanation'] = 'Вот краткий обзор всех пользовательских учетных записей, связанных с этой группой ({GROUP_FULL_NAME}) и ёмкостью ({CAPACITY})';
$string['groupmanager_capacity_overview_no_members'] = 'В настоящее время никакие учетные записи пользователей не связаны с этой группой ({GROUP_FULL_NAME}) и ёмкостью ({CAPACITY})';
$string['groupmanager_group_menu_edit'] = 'Основные свойства';
$string['groupmanager_group_menu_edit_title'] = 'Редактируйте основные свойства группы';
$string['groupmanager_capacity_intranet_header'] = 'Доступ к интранету: {GROUP} - {CAPACITY}';
$string['groupmanager_capacity_intranet_explanation'] = 'Выберите для доступа к интранету роли, которые Вы хотите назначить этой группе ({GROUP_FULL_NAME}) и ёмкости ({CAPACITY}), затем нажмите [Save], чтобы сохранить изменения.';
$string['acl_error_saving_field'] = '{FIELD}: ошибки при сохранении данных';
$string['usermanager_user_edit_title'] = 'Редактировать данные об этом пользователе';
$string['breadcrumb_you_are_here'] = 'Вы находитесь здесь:';
$string['breadcrumb_next'] = '>';
$string['menu_groupcapacity_overview'] = 'Просмотр';
$string['menu_groupcapacity_overview_title'] = 'Отобразите обзор членов этой группы / ёмкости';
$string['menu_groupcapacity_intranet'] = 'Интранет';
$string['menu_groupcapacity_intranet_title'] = 'Внесите изменения в права доступа к интранету (защищенные зоны)';
$string['menu_groupcapacity_module_title'] = 'Изменените разрешения для этого модуля';
$string['menu_groupcapacity_admin'] = 'Управление';
$string['menu_groupcapacity_admin_title'] = 'Изменените разрешения на администрирование (функции вебмастера)';
$string['menu_groupcapacity_pagemanager'] = 'Менеджер Страниц';
$string['menu_groupcapacity_pagemanager_title'] = 'Изменените разрешения для страниц (функции вебмастера)';
$string['acl_role_none_option'] = '--';
$string['acl_role_none_title'] = 'Ноль, ничего: эта роль не предоставляет никаких разрешений ни на что';
$string['acl_role_guru_option'] = 'Гуру';
$string['acl_role_guru_title'] = 'Все: эта роль предоставляет все возможные разрешения и, возможно, даже больше';
$string['acl_role_intranet_access_option'] = 'Доступ';
$string['acl_role_intranet_access_title'] = 'Предоставляется доступ в интранет: можно посетить защищенные зоны';
$string['acl_role_unknown'] = 'неизвестно';
$string['acl_role_pagemanager_contentmaster_option'] = 'Контент-мастер';
$string['acl_role_pagemanager_contentmaster_title'] = 'Может быть изменено только содержание (контент) страницы';
$string['acl_role_pagemanager_pagemaster_option'] = 'Мастер страниц';
$string['acl_role_pagemanager_pagemaster_title'] = 'Свойства и контент страницы могут быть изменены';
$string['acl_role_pagemanager_sectionmaster_option'] = 'Мастер раздела';
$string['acl_role_pagemanager_sectionmaster_title'] = 'Могут быть изменены свойства разделов, кроме того, могут быть добавлены также подразделы и страницы';
$string['acl_role_pagemanager_areamaster_option'] = 'Мастер зоны';
$string['acl_role_pagemanager_areamaster_title'] = 'Свойства зоны могут быть изменены, могут быть добавлены также разделы и страницы верхнего уровня';
$string['acl_role_pagemanager_sitemaster_option'] = 'Сайт-мастер';
$string['acl_role_pagemanager_sitemaster_title'] = 'Свойства сайта могут быть изменены, могут быть добавлены также зоны, разделы и страницы';
$string['acl_all_areas_label'] = 'Все текущие и будущие зоны';
$string['acl_all_private_areas_label'] = 'Все текущие и будущие (защищенные) зоны';
$string['acl_area_label'] = 'Зона {AREA}: {AREA_FULL_NAME}';
$string['acl_area_inactive_label'] = 'Зона {AREA}: {AREA_FULL_NAME} (неактивная)';
$string['acl_page_label'] = 'Страница {NODE}: {NODE_FULL_NAME}';
$string['acl_section_label'] = 'Раздел {NODE}: {NODE_FULL_NAME}';
$string['acl_column_header_realm'] = 'Область';
$string['acl_column_header_role'] = 'Роль';
$string['acl_column_header_related'] = 'Относящееся';
$string['acl_job_guru_label'] = 'Гуру';
$string['acl_job_guru_check'] = 'Все разрешения';
$string['acl_job_guru_title'] = 'Установка этого флажка означает разрешение на выполнение всех текущих и будущих работ';
$string['acl_job_1_label'] = 'Центр запуска программы';
$string['acl_job_1_check'] = 'Основной администратор';
$string['acl_job_1_title'] = 'Установка этого флажка предоставляет доступ к admin.php';
$string['acl_job_2_label'] = 'Манипулирование операции со страницами и разделами';
$string['acl_job_2_check'] = 'Менеджер Страниц';
$string['acl_job_2_title'] = 'Выберите эту опцию, чтобы разрешить доступ к Менеджеру Страниц';
$string['acl_job_4_label'] = 'Загрузка файлов';
$string['acl_job_4_check'] = 'Менеджер Файлов';
$string['acl_job_4_title'] = 'Выберите эту опцию, чтобы разрешить доступ к Менеджеру Файлов';
$string['acl_job_8_label'] = 'Администрирование модуля';
$string['acl_job_8_check'] = 'Менеджер Модуля';
$string['acl_job_8_title'] = 'Выберите эту опцию, чтобы разрешить доступ к Менеджеру Модуля';
$string['acl_job_16_label'] = 'Пользователи и Группы';
$string['acl_job_16_check'] = 'Менеджер Аккаунта';
$string['acl_job_16_title'] = 'Выберите эту опцию, чтобы разрешить доступ к Менеджеру Аккаунта';
$string['acl_job_32_label'] = 'Конфигурация сайта и менеджер зоны';
$string['acl_job_32_check'] = 'Менеджер Конфигурации';
$string['acl_job_32_title'] = 'Выберите эту опцию, чтобы разрешить доступ к Менеджеру Конфигурации';
$string['acl_job_64_label'] = 'Просмотры страниц и производительность';
$string['acl_job_64_check'] = 'Статистика';
$string['acl_job_64_title'] = 'Выберите эту опцию, чтобы разрешить доступ к Статистике';
$string['acl_job_128_label'] = 'Инструменты';
$string['acl_job_128_check'] = 'Переводы';
$string['acl_job_128_title'] = 'Выберите эту опцию, чтобы разрешить доступ к Инструментам Перевода';
$string['acl_job_256_label'] = 'Инструменты';
$string['acl_job_256_check'] = 'Резервные копии';
$string['acl_job_256_title'] = 'Выберите эту опцию, чтобы разрешить доступ к Инструментам Резервных копий';
$string['acl_job_512_label'] = 'Инструменты';
$string['acl_job_512_check'] = 'Просмотр журнала событий';
$string['acl_job_512_title'] = 'Выберите эту опцию, чтобы разрешить доступ к журналу событий';
$string['acl_job_1024_label'] = 'Инструменты';
$string['acl_job_1024_check'] = 'Менеджер Обновлений';
$string['acl_job_1024_title'] = 'Выберите эту опцию, чтобы разрешить доступ к Менеджеру Обновлений';
$string['groupmanager_capacity_admin_header'] = 'Разрешения на администрирование: {GROUP} - {CAPACITY}';
$string['groupmanager_capacity_admin_explanation'] = 'Выберите разрешения для администрирования, которые Вы хотите назначить для этой группы ({GROUP_FULL_NAME}) и ёмкости  ({CAPACITY}), и нажмите [Save], чтобы сохранить изменения.<p>  <strong>Примечание</strong><br>  Гуру-опция предполагает <em> все </em>  другие разрешения, настоящие и будущие. Пожалуйста, будьте предусмотрительны при выборе этого варианта.';
$string['groupmanager_capacity_pagemanager_header'] = 'Разрешения Менеджера Cтраниц: {GROUP} - {CAPACITY}';
$string['groupmanager_capacity_pagemanager_explanation'] = 'Выберите роли для доступа к Менеджеру Страниц, которые Вы хотите назначить для этой группы ({GROUP_FULL_NAME}) и ёмкости ({CAPACITY}), и нажмите [Save], чтобы сохранить внесённые изменения.';
$string['usermanager_all_users_title'] = 'Отобразите список всех пользователей';
$string['usermanager_all_users'] = 'Все пользователи';
$string['usermanager_all_users_count'] = 'Все пользователи ({COUNT})';
$string['usermanager_users_nogroup_title'] = 'Отобразите список всех пользователей без какой-либо группы';
$string['usermanager_users_nogroup'] = 'Ни одной группы';
$string['usermanager_users_nogroup_count'] = 'Ни одной группы ({COUNT})';
$string['usermanager_users_group_title'] = 'Отобразите список {GROUP_FULL_NAME}';
$string['usermanager_users_group'] = '{GROUP}';
$string['usermanager_users_group_count'] = '{GROUP} ({COUNT})';
$string['usermanager_add_a_user'] = 'Добавить нового пользователя';
$string['usermanager_add_a_user_title'] = 'Нажмите здесь, чтобы добавить нового пользователя';
$string['usermanager_user_edit'] = '{FULL_NAME} ({USERNAME})';
$string['icon_user_delete'] = 'Удалить этого пользователя';
$string['icon_user_delete_alt'] = 'удалить';
$string['icon_user_delete_text'] = 'У';
$string['icon_user_edit'] = 'Отредактировать данные об этом пользователя';
$string['icon_user_edit_alt'] = 'отредактировать';
$string['icon_user_edit_text'] = 'О';
$string['usermanager_add_user_header'] = 'Добавить нового пользователя';
$string['usermanager_add_user_explanation'] = ' Здесь Вы можете добавить нового пользователя, введя имя пользователя и другие сведения. После того, как пользователь был создан, вы можете добавить дополнительную информацию (контроль доступа) для аккаунта пользователя.';
$string['usermanager_add_username_label'] = '~Имя';
$string['usermanager_add_username_title'] = 'Пожалуйста, введите зарегистрированное имя нового пользователя (оно должно быть уникальным)';
$string['usermanager_add_user_fullname_label'] = '~Полное имя';
$string['usermanager_add_user_fullname_title'] = 'Пожалуйста, введите полное имя пользователя';
$string['usermanager_add_user_password1_label'] = 'П~ароль';
$string['usermanager_add_user_password1_title'] = 'Минимальные требования: символы: {MIN_LENGTH}, цифры: {MIN_DIGIT}, строчные: {MIN_LOWER}, заглавные: {MIN_UPPER}';
$string['usermanager_add_user_password2_label'] = 'П~одтвердите пароль';
$string['usermanager_add_user_password2_title'] = 'Минимальные требования: символы: {MIN_LENGTH}, цифры: {MIN_DIGIT}, строчные: {MIN_LOWER}, заглавные: {MIN_UPPER}';
$string['usermanager_add_user_email_label'] = '~Электронная почта';
$string['usermanager_add_user_email_title'] = 'Пожалуйста, введите адрес электронной почты нового пользователя';
$string['usermanager_add_user_is_active_label'] = 'Активный пользователь';
$string['usermanager_add_user_is_active_title'] = 'Установите флажок, чтобы сделать этого пользователя активным';
$string['usermanager_add_user_is_active_check'] = 'Пометьте пользователя как а~ктивного';
$string['usermanager_savenew_user_failure'] = 'Возникли проблемы с сохранением данных о новом пользователе';
$string['usermanager_savenew_user_success'] = 'Новый пользователь {USERNAME} ({FULL_NAME}) был успешно добавлен';
$string['usermanager_delete_user_header'] = 'Подтвердите удаление пользователя {USERNAME} ({FULL_NAME})';
$string['usermanager_delete_user_explanation'] = 'Вы собираетесь удалить следующий пользовательский аккаунт:';
$string['usermanager_delete_user_breadcrumb'] = 'удалить';
$string['usermanager_delete_user_user'] = '{FULL_NAME} ({USERNAME})';
$string['usermanager_delete_user_success'] = 'Пользователь {USERNAME} ({FULL_NAME}) был успешно удален';
$string['usermanager_delete_user_failure'] = 'Возникли проблемы при удалении пользователя {USERNAME} ({FULL_NAME})';
$string['usermanager_delete_user_dir_not_empty'] = 'Папка данных {FULL_NAME} ({USERNAME}) пока что непуста. Пожалуйста, сначала удалите файлы и папки.';
$string['usermanager_delete_user_not_self'] = 'Вы не можете удалить Ваш собственный аккаунт';
$string['menu_user_basic'] = 'Основные свойства';
$string['menu_user_basic_title'] = 'Редактируйте основные свойства аккаунта пользователя';
$string['menu_user_advanced'] = 'Расширено';
$string['menu_user_advanced_title'] = 'Расширенно редактировать свойства аккаунта пользователя';
$string['menu_user_groups'] = 'Группы';
$string['menu_user_groups_title'] = 'Внесение изменений в членство группы для этого пользовательского аккаунта';
$string['menu_user_intranet'] = 'Интранет';
$string['menu_user_intranet_title'] = 'Внесите изменения в права доступа в интранет (защищенные зоны)';
$string['menu_user_module_title'] = 'Изменените разрешения для этого модуля';
$string['menu_user_admin'] = 'Администрирование';
$string['menu_user_admin_title'] = 'Изменените разрешения на администрирование (функции вебмастера)';
$string['menu_user_pagemanager'] = 'Менеджер Страниц';
$string['menu_user_pagemanager_title'] = 'Изменените разрешения для страниц (функции вебмастера)';
$string['usermanager_edit_user_header'] = 'Редактирование данных о пользователе {USERNAME} ({FULL_NAME})';
$string['usermanager_edit_user_explanation'] = 'Здесь Вы можете отредактировать основные свойства пользователя {FULL_NAME} ({USERNAME}).';
$string['usermanager_edit_username_label'] = '~Имя';
$string['usermanager_edit_username_title'] = 'Пожалуйста, введите новое зарегистрированное имя пользователя (оно должно быть уникальным)';
$string['usermanager_edit_user_fullname_label'] = '~Полное имя';
$string['usermanager_edit_user_fullname_title'] = 'Пожалуйста, введите полное имя пользователя';
$string['usermanager_edit_user_password1_label'] = 'П~ароль';
$string['usermanager_edit_user_password1_title'] = 'Минимальные требования: символы: {MIN_LENGTH}, цифры: {MIN_DIGIT}, строчные: {MIN_LOWER}, заглавные: {MIN_UPPER}';
$string['usermanager_edit_user_password2_label'] = 'П~одтвердите пароль';
$string['usermanager_edit_user_password2_title'] = 'Минимальные требования: символы: {MIN_LENGTH}, цифры: {MIN_DIGIT}, строчные: {MIN_LOWER}, заглавные: {MIN_UPPER}';
$string['usermanager_edit_user_email_label'] = '~Электронная почта';
$string['usermanager_edit_user_email_title'] = 'Пожалуйста, введите адрес электронной почты нового пользователя';
$string['usermanager_edit_user_is_active_label'] = 'Активный пользователь';
$string['usermanager_edit_user_is_active_title'] = 'Установите флажок, чтобы сделать этого пользователя активным';
$string['usermanager_edit_user_is_active_check'] = 'По~метьте пользователя как активного';
$string['usermanager_edit_user_redirect_label'] = 'П~ереадресация  (куда перейти после выхода)';
$string['usermanager_edit_user_redirect_title'] = 'Введите URL для перехода после выхода (пробел предполагает зону по умолчанию)';
$string['usermanager_edit_user_language_label'] = '~Язык';
$string['usermanager_edit_user_language_title'] = 'Выберите язык для этого пользователя';
$string['usermanager_edit_user_editor_label'] = '~Редактор';
$string['usermanager_edit_user_editor_title'] = 'Выберите предпочтительный редактор / текстовый процессор для этого пользователя';
$string['usermanager_edit_user_skin_label'] = 'О~тображение';
$string['usermanager_edit_user_skin_title'] = 'Выберите предпочтительное отображение для данного пользователя';
$string['usermanager_edit_user_path_label'] = 'Папка ~данных (путь не может быть изменен)';
$string['usermanager_edit_user_path_title'] = 'Эта папка содержит файлы персональных данных для этого пользователя';
$string['usermanager_edit_user_skin_base_option'] = 'Основа';
$string['usermanager_edit_user_skin_base_title'] = 'По умолчанию (графический)';
$string['usermanager_edit_user_skin_textonly_option'] = 'Только Текст';
$string['usermanager_edit_user_skin_textonly_title'] = 'Текстовый интерфейс';
$string['usermanager_edit_user_skin_braille_option'] = 'Шрифт Брайля';
$string['usermanager_edit_user_skin_braille_title'] = 'Для Брайль-терминалов и синтезаторов речи';
$string['usermanager_edit_user_skin_big_option'] = 'Большой';
$string['usermanager_edit_user_skin_big_title'] = 'Крупные буквы и значки';
$string['usermanager_edit_user_skin_lowvision_option'] = 'С плохим зрением';
$string['usermanager_edit_user_skin_lowvision_title'] = 'Интерфейс высокой контрастности';
$string['usermanager_save_user_failure'] = 'Возникли проблемы при сохранении аккаунта {USERNAME} ({FULL_NAME})';
$string['usermanager_save_user_success'] = 'Изменения в аккаунте {USERNAME} ({FULL_NAME}) были успешно сохранены';
$string['pagination_start'] = 'Перейдите на:';
$string['pagination_glue'] = '&nbsp;';
$string['pagination_previous'] = 'Предыдущие';
$string['pagination_next'] = 'Следующие';
$string['pagination_all'] = 'Все';
$string['pagination_more_left'] = '<';
$string['pagination_more_right'] = '>';
$string['pagination_count_of_total'] = '[{FIRST}-{LAST} из {TOTAL}]';
$string['usermanager_user_groups_header'] = 'Принадлежность к группам {USERNAME} ({FULL_NAME})';
$string['usermanager_user_groups_explanation'] = 'Здесь Вы можете добавлять и удалять принадлежности к группах пользователя {FULL_NAME} ({USERNAME}).';
$string['usermanager_user_groups_add'] = 'Добавить членство в группе';
$string['usermanager_user_groups_add_title'] = 'Нажмите здесь, чтобы добавить новое членство для этого пользовательского аккаунта';
$string['usermanager_user_groups'] = '{GROUP} ({GROUP_FULL_NAME}) / {CAPACITY}';
$string['icon_membership_delete'] = 'Удалите это членство в группе';
$string['icon_membership_delete_alt'] = 'удалить';
$string['icon_membership_delete_text'] = 'У';
$string['usermanager_user_groupadd_header'] = 'Добавить пользователю {USERNAME} ({FULL_NAME}) членство в группе';
$string['usermanager_user_groupadd_explanation'] = 'Пожалуйста, выберите сочетание группа / ёмкость из списка внизу и нажмите кнопку [Save], чтобы добавить пользователя {FULL_NAME} ({USERNAME}) к той группе.';
$string['usermanager_user_groupadd_groupcapacity_label'] = '~Новая группа / ёмкость';
$string['usermanager_user_groupadd_groupcapacity_title'] = 'Пожалуйста, выберите сочетание группа / ёмкость из списка';
$string['usermanager_user_groupadd_groupcapacity_none_available'] = '-- Никаких групп нет –';
$string['usermanager_delete_usergroup_success'] = 'Членство {GROUP} ({GROUP_FULL_NAME}) / {CAPACITY} было успешно завершено.';
$string['usermanager_delete_usergroup_failure'] = 'Произошли ошибки при завершении членства {GROUP} ({GROUP_FULL_NAME}) / {CAPACITY}';
$string['usermanager_intranet_header'] = 'Допуск в интранет: {USERNAME} ({FULL_NAME})';
$string['usermanager_intranet_explanation'] = 'Выберите роли для доступа в интранет, которые Вы хотите назначить этому пользователю ({FULL_NAME}) и нажмите [Save], чтобы сохранить изменения.';
$string['usermanager_admin_header'] = 'Права администратора: {USERNAME} ({FULL_NAME})';
$string['usermanager_admin_explanation'] = 'Выберите полномочия для администрирования, которыми Вы хотите наделить этого пользователя ({FULL_NAME}) и нажмите [Save], чтобы сохранить изменения. <p> <strong> Примечание </strong><br> Опция Гуру предполагает <em>все</em>  другие разрешения, действующие в настоящее время и будущем. Пожалуйста, будьте предусмотрительны при выборе этого варианта';
$string['usermanager_pagemanager_header'] = 'Доступ к Менеджеру Страниц: {USERNAME} ({FULL_NAME})';
$string['usermanager_pagemanager_explanation'] = 'Выберите роли для доступа к Менеджеру Страниц, которые Вы хотите назначить этому пользователю ({FULL_NAME}), и нажмите [Save], чтобы сохранить внесённые изменения.';
$string['filemanager_root'] = 'Все файлы';
$string['filemanager_root_title'] = 'Перейдите в каталог верхнего уровня';
$string['filemanager_personal'] = 'Мои файлы';
$string['filemanager_personal_title'] = 'Перейдите в каталог с личными файлами';
$string['filemanager_areas'] = 'Зоны';
$string['filemanager_areas_title'] = 'Перейдите к каталогам с файлами для каждой зоны в отдельности';
$string['filemanager_groups'] = 'Группы';
$string['filemanager_groups_title'] = 'Перейдите к каталогам с файлами для каждой группы в отдельности';
$string['filemanager_users'] = 'Пользователи';
$string['filemanager_users_title'] = 'Перейдите к каталогам с файлами для каждого пользователя в отдельности';
$string['filemanager_navigate_to'] = 'Перейдите к \'{DIRECTORY}\'';
$string['filemanager_preview'] = 'Предварительный просмотр файла \'{FILENAME}\'';
$string['filemanager_select'] = 'Выберите файл \'{FILENAME}\'';
$string['filemanager_delete_file'] = 'Удалите файл \'{FILENAME}\'';
$string['filemanager_delete_directory'] = 'Удалите папку \'{DIRECTORY}\'';
$string['filemanager_select_directory_entry_title'] = 'Установите флажок, чтобы выбрать эту папку';
$string['filemanager_select_file_entry_title'] = 'Установите флажок, чтобы выбрать этот файл';
$string['filemanager_select_all_entries_title'] = 'Установите флажок, чтобы выбрать все папки и файлы';
$string['filemanager_add_file'] = 'Добавить (загрузить) файлы';
$string['filemanager_add_file_title'] = 'Пожалуйста, введите локальный путь к файлу, чтобы добавить или использовать Браузер-кнопку';
$string['filemanager_add_directory'] = 'Создайте новую подпапку';
$string['filemanager_add_directory_title'] = 'Используйте эту ссылку, чтобы в этой папке создать подпапку';
$string['filemanager_parent'] = 'На один уровень вверх';
$string['filemanager_parent_title'] = 'Используйте эту ссылку, чтобы перейти в родительскую папку';
$string['invalid_path'] = 'Неверный путь \'{PATH}\'';
$string['icon_preview_file_alt'] = 'предварительный просмотр файла';
$string['icon_preview_file_text'] = 'П';
$string['icon_delete_file'] = 'Удалите этот файл';
$string['icon_delete_file_alt'] = 'Удалите файл';
$string['icon_delete_file_text'] = 'У';
$string['icon_delete_directory'] = 'Удалите эту папку';
$string['icon_delete_directory_alt'] = 'удалите папку';
$string['icon_delete_directory_text'] = 'У';
$string['filemanager_column_file'] = 'Имя';
$string['filemanager_column_size'] = 'Размер (в байтах)';
$string['filemanager_column_date'] = 'Дата / Время';
$string['filemanager_sort_asc'] = 'Сортируйте содержание столбца в порядке возрастания';
$string['filemanager_sort_desc'] = 'Сортируйте содержание столбца в порядке убывания';
$string['filemanager_select_file_entries'] = 'Выберите все файлы';
$string['filemanager_select_file_entries_title'] = 'Установите флажок, чтобы выбрать все файлы';
$string['filemanager_add_subdirectory_header'] = 'Создайте подпапку';
$string['filemanager_add_subdirectory_explanation'] = 'Здесь Вы можете добавить новую подпапку. Имя новой папки должно содержать только буквы, цифры, точки, тире или одиночные подчеркивания. Использование других символов, таких как слэш (косая черта), двоеточия и «собака» не допускается: они будут заменяться символом подчеркивания (чертой снизу), либо могут быть и вовсе удалены.';
$string['filemanager_add_subdirectory_label'] = 'Имя пап~ки';
$string['filemanager_add_subdirectory_title'] = 'Пожалуйста, введите имя новой папки';
$string['filemanager_add_subdirectory_success'] = 'Подпапка \'{DIRECTORY}\' добавлена к \'{PATH}\'';
$string['filemanager_add_subdirectory_failure'] = 'Ошибка: не удалось добавить подпапку \'{DIRECTORY}\' к \'{PATH}\'';
$string['icon_open_directory_alt'] = 'открыть папку';
$string['icon_open_directory_text'] = '+';
$string['icon_open_parent_directory_alt'] = 'открыть родительскую папку';
$string['icon_open_parent_directory_text'] = '+';
$string['filemanager_nothing_to_delete'] = 'Предупреждение: ни один файл для удаления не задан';
$string['filemanager_success_delete_file'] = 'Файл \'{FILENAME}\' был успешно удален';
$string['filemanager_success_delete_files'] = 'Файл {COUNT} был успешно удален';
$string['filemanager_failure_delete_file'] = 'Произошла ошибка при удалении файла \'{FILENAME}\'';
$string['filemanager_failure_delete_files'] = 'Произошла ошибка при удалении файла {COUNT}';
$string['filemanager_delete_file_header'] = 'Подтвердите удаление файла';
$string['filemanager_delete_file_explanation'] = 'Вы собираетесь удалить следующий файл из \'{PATH}\':';
$string['filemanager_delete_files_explanation'] = 'Вы собираетесь удалить следующие {COUNT} файлы из \'{PATH}\':';
$string['filemanager_directory_not_empty'] = 'Подпапка \'{DIRECTORY}\' не может быть удалена, если она непуста';
$string['filemanager_success_delete_directory'] = 'Подпапка \'{DIRECTORY}\' была успешно удалена';
$string['filemanager_failure_delete_directory'] = 'Произошла ошибка при удалении подпапки \'{DIRECTORY}';
$string['filemanager_delete_directory_header'] = 'Подтвердите удаление подпапки';
$string['filemanager_delete_directory_explanation'] = 'Вы собираетесь удалить следующую подпапку из \'{PATH}\':';
$string['filemanager_add_files_header'] = 'Добавить (загрузить) файлы';
$string['filemanager_add_files_explanation'] = 'Здесь Вы можете добавить (загрузить) новые файлы в папку \'{DIRECTORY}\'. Имена новых файлов должны содержать только буквы, цифры, точки, тире или одиночные подчеркивания. Использование других символов, таких как слэш (косая черта), двоеточия и «собака» не допускается: они будут автоматически заменяться символом подчеркивания (чертой снизу), либо могут быть и вовсе удалены. Это означает, что имя файла будет изменено при его сохранении. Если файл уже существует, он останется, а новый файл будет сохранен под другим именем. <p>  Примечание: <br>  Размер файла ограничен до {MAX_FILE_SIZE} байт, общий загружаемый объём ограничен до {POST_MAX_SIZE} байт.';
$string['filemanager_add_file_label'] = 'Имя файла';
$string['filemanager_add_files_label'] = 'Имя файла ({INDEX})';
$string['filemanager_add_files_title'] = 'Пожалуйста, введите локальный путь к файлу, который надо добавить, или используйте Браузер-кнопку';
$string['filemanager_add_files_upload_size_error'] = '{FIELD}: ошибка в размере {ERROR} при загруске файла \'{FILENAME}\'; размер файла ограничен до {MAX_FILE_SIZE} байт, общий загружаемый объём ограничен до {POST_MAX_SIZE} байт.';
$string['filemanager_add_files_upload_error'] = '{FIELD}: ошибка {ERROR} при загруске; файл \'{FILENAME}\' пропущен';
$string['filemanager_add_files_virus_found'] = '{FIELD}: вирусов найдено; файл \'{FILENAME}\' пропущен';
$string['filemanager_add_files_virusscan_failed'] = '{FIELD}: ошибка {ERROR} во время сканирования на вирусы; файл \'{FILENAME}\' пропущен';
$string['filemanager_virus_mailsubject1'] = 'Предупреждение о наличии вируса для сайта {SITENAME}: попытка загрузить вирус';
$string['filemanager_virus_mailmessage1'] = 'Обнаружена попытка загрузить файл, содержащий
вирус. Результаты антивирусного сканирования:

{OUTPUT}

Последний вошедший в систему пользователь был:

{FULL_NAME} ({USERNAME})

и файл был {PATH} ({FILENAME}).

С уважением,

Ваш автоматизированный веб-мастер';
$string['filemanager_virus_mailsubject2'] = 'Предупреждение о вирусе для веб-сайта {SITENAME}: проблемы с антивирусным сканером';
$string['filemanager_virus_mailmessage2'] = 'Обнаружена проблема при сканировании файла
{PATH}({FILENAME}) на наличие вирусов.

Результаты антивирусного сканирования:	
{OUTPUT}

Последним вошедшим в систему пользователем был:
{FULL_NAME}({USERNAME})
Файл был отвергнут, поскольку сканирование на наличие вирусов является обязательным.

С уважением,

Ваш автоматизированный веб-мастер
';
$string['filemanager_add_files_success'] = 'Файл \'{FILENAME}\' как \'{TARGET}\' был успешно добавлен в папку \'{PATH}\'';
$string['filemanager_add_files_error'] = 'Произошла ошибка при добавлении файла \'{FILENAME}\' как \'{TARGET}\' в папку \'{PATH}\'';
$string['filemanager_add_files_results'] = 'Файлы добавленные: {SAVECOUNT}, файлы проигнорированные: {SKIPCOUNT}';
$string['filemanager_add_files_filetype_mismatch'] = 'Ошибка: несоответствие между именем файла (\'{FILENAME}\') и его типом (\'{FILETYPE}\'); файл пропущен. Переименуйте файл (например, в \'{TARGET}\') и попытайтесь еще раз.';
$string['filemanager_add_files_filetype_banned'] = 'Ошибка: файл \'{FILENAME}\' и тип файла \'{FILETYPE}\' не разрешены; файл пропущен.';
$string['filemanager_add_files_forbidden_name'] = 'Произошла ошибка при добавлении файла \'{FILENAME}\' как \'{TARGET}\' в папку \'{PATH}\': имя неприемлемо. Пожалуйста, переименуйте файл и повторите попытку.';
$string['filemanager_title_thumb_file'] = '{FILENAME} (размер (байт): {SIZE}, изменен: {DATIM})';
$string['filemanager_title_thumb_image'] = '{FILENAME} (размеры: {WIDTH}x{HEIGHT}, размер (байт):  {SIZE}, изменен: {DATIM})';
$string['tools_intro'] = 'Здесь Вы можете найти различные инструменты.
<p>
С помощью Инструмента Перевода Вы можете добавлять новые переводы в программу или изменять переводы уже существующие.
<p>
Инструмент Резервного Копирования позволяет осуществлять загрузку полной базы данных для этого сайта.
<p>
Просмотр событий позволяет перелистывать журнал сообщений.
<p>
Пожалуйста, выберите инструмент из меню.';
$string['tools_header'] = 'Инструменты';
$string['menu_translatetool'] = 'Инструмент Перевода';
$string['menu_translatetool_title'] = 'Создайте новые или измените существующие переводы';
$string['menu_backuptool'] = 'Инструмент Резервного Копирования';
$string['menu_backuptool_title'] = 'Создайте резервную копию базы данных';
$string['menu_logview'] = 'Просмотр событий';
$string['menu_logview_title'] = 'Пролистайте журнал сообщений';
$string['menu_update'] = 'Менеджер Обновлений';
$string['menu_update_title'] = 'Посмотреть / обновить номера внутренней версии';
$string['translatetool_add_a_language'] = 'Добавьте новый язык';
$string['translatetool_add_a_language_title'] = 'Кликните здесь, чтобы добавить новый язык';
$string['icon_language_edit'] = 'Отредактируйте свойства языка';
$string['icon_language_edit_alt'] = 'редактировать';
$string['icon_language_edit_text'] = 'Р';
$string['translatetool_edit_translation'] = '{LANGUAGE_NAME} ({LANGUAGE_KEY})';
$string['translatetool_edit_translation_title'] = 'Нажмите здесь, чтобы редактировать переводы для данного языка';
$string['translatetool_add_language_header'] = 'Добавьте новый язык';
$string['translatetool_add_language_explanation'] = 'Здесь Вы можете добавить новый язык в CMS, введя для этого имя языка и другую информацию. После того, как язык был добавлен в CMS, Вы можете добавить перевод всех текстов, используемых в CMS.';
$string['translatetool_edit_language_header'] = 'Отредактируйте свойства языка';
$string['translatetool_edit_language_explanation'] = 'Здесь Вы можете изменить свойства языка.';
$string['translatetool_language_name_label'] = '~ Имя (выраженное на том же самом языке)';
$string['translatetool_language_name_title'] = 'Пожалуйста, введите имя языка';
$string['translatetool_language_is_active_label'] = 'Активный';
$string['translatetool_language_is_active_title'] = 'Установите флажок, чтобы сделать этот язык активным';
$string['translatetool_language_is_active_check'] = 'Пометьте язык как ~активный';
$string['translatetool_language_parent_label'] = '~Основной язык';
$string['translatetool_language_parent_title'] = 'Выберите язык, чтобы использовать в качестве основы для новых переводов';
$string['translatetool_language_key_label'] = '~Код языка (ISO 639)';
$string['translatetool_language_key_title'] = 'Введите 2 или 3 (строчных) буквы кода для данного языка';
$string['translatetool_parent_language_none_option'] = '(ни один)';
$string['translatetool_parent_language_none_title'] = 'Ноль, ничего: этот язык не основан ни на одном из существующих языков.';
$string['translatetool_parent_language_option_option'] = '{LANGUAGE_NAME} ({LANGUAGE_KEY})';
$string['translatetool_parent_language_option_title'] = 'Выберите этот язык ({LANGUAGE_NAME}) в качестве базового языка для переводов';
$string['invalid_language'] = 'Неверный код языка \'{LANGUAGE_KEY}\'';
$string['translatetool_language_savenew_success'] = 'Новый язык {LANGUAGE_NAME} ({LANGUAGE_KEY}) был успешно добавлен';
$string['translatetool_language_savenew_failure'] = 'Возникли проблемы сохранения нового языка';
$string['translatetool_language_save_success'] = 'Свойства языка {LANGUAGE_NAME} ({LANGUAGE_KEY}) были успешно сохранены';
$string['translatetool_language_save_failure'] = 'Возникли проблемы сохранения свойств языка';
$string['invalid_language_domain'] = 'Неверный домен языка \'{FULL_DOMAIN}\'';
$string['translatetool_domain_grouping_program'] = 'Программа';
$string['translatetool_domain_grouping_modules'] = 'Модули';
$string['translatetool_domain_grouping_themes'] = 'Темы';
$string['translatetool_domain_grouping_install'] = 'Установка';
$string['translatetool_edit_language_domain_header'] = 'Перевод для {LANGUAGE_NAME} ({LANGUAGE_KEY}) - {FULL_DOMAIN}';
$string['translatetool_edit_language_domain_explanation'] = 'Здесь Вы можете внести изменения в переводы. Обратите внимание, что коды, подобные {EXAMPLE_HTML} и {EXAMPLE_VARIABLE}, следует оставлять как есть (без перевода). Такие коды необходимы для правильной работы программы и должны быть скопированы дословно <p>
Обратите также внимание на тильду, которая используется в качестве сокращенного обозначения при задании горячих клавиш в диалогах. Например, поля помеченные <strong>{EXAMPLE_TILDE}File</strong>, можно выбрать, нажав комбинацию клавиш [Alt-F] или [Cmnd-F]. Немецкий же перевод в том же поле <strong>{EXAMPLE_TILDE}Datei</strong> может быть выполнен с помощью горячих клавиш [Alt-D] или [Cmnd-D].
Важно иметь в виду, что горячая клавиша является уникальной в диалоге, т.е. если Вы, переводчик, уже использовали букву D в другом поле, то Ваш немецкий перевод <strong>Dat{EXAMPLE_TILDE}ei</strong> может быть получен нажатием горячих клавиш [Alt-E] или [Cmnd-E].<p>
Короче говоря, Вы сами как переводчик, можете выбрать наилучшую для Вас комбинацию горячих клавиш, разместив тильды надлежащим образом.';
$string['translatetool_full_name_label'] = 'Имя переводчика';
$string['translatetool_full_name_title'] = 'Здесь Вы можете ввести свое имя (для кредитования Вас как автора перевода)';
$string['translatetool_email_label'] = 'Адрес электронной почты переводчика';
$string['translatetool_email_title'] = 'Здесь Вы можете ввести адрес своей электронной почты (для кредитования Вас как автора перевода)';
$string['translatetool_notes_label'] = 'Заметки переводчика';
$string['translatetool_notes_title'] = 'Это место для хранения Ваших комментариев по поводу этого перевода';
$string['translatetool_submit_label'] = 'Поля внизу используются для отправки Ваших переводов проекту Website@School.<p>
Вы можете использовать размещённое ниже поле "Заметки переводчика", чтобы передать дополнительную информацию о Вашем переводе; эта область станет частью сообщения электронной почты, которое будет отослано проекту.';
$string['translatetool_submit_check'] = 'Отправьте этот перевод';
$string['translatetool_submit_title'] = 'Выберите эту опцию, чтобы отправить перевод для проекта Website@School';
$string['translatetool_no_changes_to_save'] = 'Никакие изменения для {LANGUAGE_NAME} ({LANGUAGE_KEY}) - {FULL_DOMAIN} сохранять не требуется';
$string['translatetool_translation_save_success'] = 'Изменения для {LANGUAGE_NAME} ({LANGUAGE_KEY}) - {FULL_DOMAIN} были успешно сохранены';
$string['translatetool_translation_save_failure'] = 'Произошла ошибка при сохранении изменений для {LANGUAGE_NAME} ({LANGUAGE_KEY}) - {FULL_DOMAIN}';
$string['translatetool_translation_submit_success'] = 'Изменения для {LANGUAGE_NAME} ({LANGUAGE_KEY}) - {FULL_DOMAIN} были успешно отправлены';
$string['translatetool_translation_submit_failure'] = 'Произошла ошибка при пересылке изменений для {LANGUAGE_NAME} ({LANGUAGE_KEY}) - {FULL_DOMAIN}';
$string['backuptool_header'] = 'Инструмент резервного копирования';
$string['backuptool_intro'] = 'Здесь Вы можете создать резервную копию базы данных. В дальнейшем эту резервную копию следует держать в безопасном месте. Перейдите по ссылке ниже, чтобы начать процесс резервного копирования.

<strong> Примечание:</strong><br>
Это не скачивает файлы из каталога данных (<strong>{DATADIRECTORY}</strong>); Вы должны найти другой способ сделать резервную копию этих файлов. Вы можете обратиться к Вашему провайдеру.











';
$string['backuptool_download'] = 'Скачать резервное копирование данных';
$string['backuptool_download_title'] = 'Кликните здесь, чтобы выполнить резервное копирование данных';
$string['backuptool_error'] = 'Возникли ошибки при создании резервной версии';
$string['logview_error'] = 'Произошли ошибки при получении данных из журнала сообщений';
$string['logview_no_messages'] = 'Нет сообщений';
$string['logview_nr'] = 'Номер';
$string['logview_datim'] = 'Дата / Время';
$string['logview_remote_addr'] = 'Адреса';
$string['logview_user_id'] = 'Пользователь';
$string['logview_priority'] = 'Приоритет';
$string['logview_message'] = 'Сообщение';
$string['update_header'] = 'Менеджер Обновлений';
$string['update_intro'] = 'Это Менеджер Обновлений. Ниже приводится обзор текущих внутренней и внешней версий основной системы и различных подсистем. В случае, если имеются расхождения между двумя версиями, Вы можете выполнить обновление, перейдя по ссылке "[Update]" или выполнить установку подсистемы, перейдя по ссылке "[Install]" в последнем столбце.';
$string['update_version_database'] = 'Внутренняя';
$string['update_version_manifest'] = 'Версия';
$string['update_release_date_manifest'] = 'Дата';
$string['update_release_manifest'] = 'Выпуск';
$string['update_status'] = 'Статус';
$string['update_core'] = 'основное';
$string['update_core_success'] = 'Основная система была успешно обновлена в версию {VERSION}';
$string['update_core_error'] = 'Произошла ошибка при обновлении основной системы в версию {VERSION}';
$string['update_core_warnning_core_goes_first'] = 'Внимание: основная система должна быть обновлена первой';
$string['update_subsystem_languages'] = 'Языки';
$string['update_subsystem_language_success'] = 'Язык {LANGUAGE} был успешно обновлен/установлен';
$string['update_subsystem_language_error'] = 'Произошла ошибка при обновлении/установке языка {LANGUAGE}';
$string['update_subsystem_modules'] = 'Модули';
$string['update_subsystem_module_success'] = 'Модуль {MODULE} был успешно обновлен/установлен';
$string['update_subsystem_module_error'] = 'Произошла ошибка при обновлении/установке модуля {MODULE}';
$string['update_subsystem_themes'] = 'Темы';
$string['update_subsystem_theme_success'] = 'Тема {THEME} была успешно обновлена/установлена';
$string['update_subsystem_theme_error'] = 'Произошла ошибка при обновлении/установке темы {THEME}';
$string['update_status_ok'] = 'OK';
$string['update_status_error'] = 'ОШИБКА';
$string['update_status_update'] = 'Обновить';
$string['update_status_install'] = 'Установить';
$string['update_version_database_too_old'] = 'Внутренняя версия {VERSION} устарела; Вам следует установить новую версию и / или вручную выполнить обновление старой.';
$string['update_field_value_too_long'] = 'Таблица \'{TABLE}\' поле \'{FIELD}\': в них содержится более, чем {LENGTH} символов: \'{CONTENT}\'.';
$string['update_please_correct_field_value_manually'] = 'Количество полей, которые необходимо укоротить вручную (за пределами Website@School) равно {ERRORS}';
$string['update_warning_obsolete_file'] = 'Внимание: файл \'{FILENAME}\' устарел (начиная с версии {VERSION}) и может быть безопасно удален';
$string['donors'] = 'Спонсоры';
$string['function_not_yet_implemented'] = 'Функция пока ещё не реализована';
$string['messages'] = 'Сообщения';
$string['modulemanager_intro'] = 'Это Mенеджер Модуля. Пожалуйста, выберите модуль из меню';
$string['modulemanager_header'] = 'Mенеджер Модуля';
$string['modulemanager_no_modules'] = '(модуль не найден)';
?>