<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/languages/sh/loginlib.php
 *
 * Language: sh (Srpsko-Hrvatski)
 * Release:  0.90.6 / 2016062900 (2016-06-29)
 *
 * @author Sladjana Cetin <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_sh
 * @version $Id: loginlib.php,v 1.3 2016/06/28 12:58:51 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['translatetool_title'] = 'Prijava';
$string['translatetool_description'] = 'Ova datoteka sadrzi prevode koji se bave Prijavom/ Odjavom';
$string['access_denied'] = 'Pristup odbijen';
$string['change_password'] = 'Promena lozinke';
$string['change_password_confirmation_message'] = 'Vasa lozinka je promenjena.

Zahtev za promenu lozinke je primljen sa adrese {REMOTE_ADDR} na {DATETIME}.

Srdacan pozdrav,

Vas automatski webmaster.';
$string['change_password_confirmation_subject'] = 'Tvoja lozinka je uspesno promenjena';
$string['contact_webmaster_for_new_password'] = 'Molimo kontaktirajte webmaster da je Vasa lozinka promenjena.';
$string['do_you_want_to_try_forgot_password_procedure'] = 'Nevazeci podaci. Da li zelite da pokusate "zaboravio sam lozinku" proceduru?';
$string['email_address'] = 'E-mail adresa';
$string['failure_sending_laissez_passer_mail'] = 'Neuspeo pokusaj slanja e-mail sa jednokratnim kodom. Pokušajte ponovo ili kontaktirajte webmastera, ako se problem jos uvek postoji.';
$string['failure_sending_temporary_password'] = 'Neuspesno slanje e-mail sa privremenom lozinkom. Pokusajte ponovo ili kontaktirajte webmaster ako problem jos uvek postoji.';
$string['forgot_password'] = 'Zaboravili ste  lozinku?';
$string['forgotten_password_mailmessage1'] = 'Ovdje je link s jednokratnim kodom koji će vam omogućiti da tražiti novu, 
privremenu lozinku. Kopirajte link ispod na vasem  internet pretrazivacu i pritisnite (Ulazak)

    {AUTO_URL}

Alternativno, mozete otici na ovu lokaciju:

    {MANUAL_URL}

i unesite svoje korisnicko ime i ovaj jednokratni kod:
    {LAISSEZ_PASSER}

Imajte na umu da ovaj kod vazi samo za {INTERVAL} minuta.

Zahtev za jednokratni kod je dobiven sa ove adrese:

    {REMOTE_ADDR}

Sretno!

Vas automatski webmaster';
$string['forgotten_password_mailmessage2'] = 'Ovde je Vasa privremena lozika:

    {PASSWORD}

Imajte na umu da lozinka vazi samo za {INTERVAL} minuta.

Zahtev za privremenu lozinku je  dobiven sa ove adese:

    {REMOTE_ADDR}

Sretno!

Vas automatski webmaster';
$string['home_page'] = '(Pocetna strana)';
$string['invalid_credentials_please_retry'] = 'Nevazeci akreditiv, pokusajte ponovo.';
$string['invalid_laissez_passer_please_retry'] = 'Pogresan jednokratni kod, pokusajte ponovo.';
$string['invalid_new_passwords'] = 'Vasa nova lozinka nije prihvacena. Moguci razlozi: prva lozinka nije ista kao druga lozinka; nova lozinka nije dovoljno duga (minimum {MIN_LENGTH}),
nema dovoljno malih slova(minimum {MIN_LOWER}),
nema velikih slova (minumum {MIN_UPPER} ili cifara (minimum {MIN_DIGIT})
ili Vasa nova lozinka je ista kao Vasa stara lozinka
Pokusajte da osmislite novu dobru lozinku i pokusajete ponovoda se ulogujete.';
$string['invalid_username_email_please_retry'] = 'Pogresno korisnicko ime i e-mail adresa, pokusajte ponovo.';
$string['laissez_passer'] = 'Jednokratni kod';
$string['login'] = 'Ulazak';
$string['logout_forced'] = 'Vi ste nasilno odjavljeni .';
$string['logout_successful'] = 'Vi ste uspesno odjavljeni.';
$string['message_box'] = 'Sanduce sa porukama';
$string['must_change_password'] = 'Morate promeniti svoju lozinku.';
$string['new_password1'] = 'Nova lozinka';
$string['new_password2'] = 'Potvrdite novu lozinku';
$string['OK'] = 'OK';
$string['password'] = 'Lozinka';
$string['password_changed'] = 'Vasa lozinka je uspesno promenjena.';
$string['please_enter_new_password_twice'] = 'Unesite  korisnicko ime i  lozinku  i takodje unesite novu lozinku dva puta i pritisnite dugme';
$string['please_enter_username_email'] = 'Unesite korisnicko ime i e-mail adresu i pritisnite dugme.';
$string['please_enter_username_laissez_passer'] = 'Unesite korisnicko ime i jednokratni kod i pritsnite dugme.';
$string['please_enter_username_password'] = 'Unesite korisnicko ime i lozinku i pritisnite dugme.';
$string['request_bypass'] = 'Zahtev za privremnu lozinku';
$string['request_laissez_passer'] = 'Zahtev za  jednokratni kod';
$string['see_mail_for_further_instructions'] = 'Molimo  Vas  pogledajte svoj  e-mail za dalja uputstva.';
$string['see_mail_for_new_temporary_password'] = 'Molimo Vas pogledajte svoj e-mail za novu privemnu lozinku.';
$string['too_many_change_password_attempts'] = 'Previse pokusaja za promenu lozinke.';
$string['too_many_login_attempts'] = 'Previse pokusaja za prijavu.';
$string['username'] = 'Korisnicko ime';
$string['your_forgotten_password_subject1'] = 'Re: Zahtev za jednokratni kod';
$string['your_forgotten_password_subject2'] = 'Re: Zahtev za privremenu lozinku';
?>