<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/languages/sh/was.php
 *
 * Language: sh (Srpsko-Hrvatski)
 * Release:  0.90.6 / 2016062900 (2016-06-29)
 *
 * @author Sladjana Cetin <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_sh
 * @version $Id: was.php,v 1.3 2016/06/28 12:58:51 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['translatetool_title'] = 'Opste';
$string['translatetool_description'] = 'Ova datoteka sadrzi opste prevode koji se koriste u CMS-u';
$string['logout_username'] = 'Odjava (USERNAME)';
$string['login'] = 'Prijava';
$string['button_ok'] = '~OK';
$string['button_save'] = '~Sacuvaj';
$string['button_cancel'] = '~Izlaz';
$string['button_delete'] = '~Izbrisi';
$string['button_yes'] = '~Da';
$string['button_no'] = '~Ne';
$string['button_go'] = '~Idi';
$string['button_edit'] = '~Uredi';
$string['hotkey_for_button'] = 'Koristi alt-{HOTKEY} ili  Cmnd-{HOTKEY} sa tastature kao precicu .';
$string['validate_too_short'] = '{FIELD}: Niz je prekratak (minimum = {MIN})';
$string['validate_too_long'] = '{FIELD}: Niz je predug (maximum = {MAX}).';
$string['validate_too_small'] = '{FIELD: vrednost je previse mala  (minimum = {MIN})';
$string['validate_too_large'] = '{FIELD}: vrednost je  previse velika (maximum = {MAX})';
$string['validate_invalid'] = '{FIELD}: nevazeca vrednost';
$string['validate_invalid_datetime'] = '{FIELD}: nevazeci datum/vreme';
$string['validate_not_unique'] = '{FIELD}: vrednost mora biti jedinstvena';
$string['validate_already_exists'] = '{FIELD}: datoteka ili mapa  \'{VALUE}\' vec postoji';
$string['validate_different_passwords'] = '{FIELD1} i  {FIELD2}: lozinke nisu jednake';
$string['validate_bad_password'] = '{FIELD}:Lozinka nije prihvatljiva; minimalni zahev je: duzina: {MIN_LENGTH}, cifre: {MIN_DIGIT}, mala slova : {MIN_LOWER}, velika slova: {MIN_UPPER}';
$string['validate_bad_filename'] = '{FIELD}: ime nije prihvatljivo: \'{VALUE}\'';
$string['alerts_mail_subject'] = 'Upozorenje za website {SITENAME}: {ALERTS}';
$string['alerts_processed'] = 'Broj upozorenja je u procesu: {ALERTS}';
$string['problem_with_module'] = 'Postoji li problem sa modulom {MODULE} na stranici {NODE}. Mozete li molim Vas  obavestiti uredjivaca stranice o tome? Hvala .';
$string['capacity_name_unknown'] = '(Nepoznat {CAPACITY})';
$string['capacity_name_0'] = '-- Nijedan --';
$string['capacity_name_1'] = 'Ucenik';
$string['capacity_name_2'] = 'Nastavnik';
$string['capacity_name_3'] = 'Direktor';
$string['capacity_name_4'] = 'Clan';
$string['capacity_name_5'] = 'Voditelj projekta';
$string['capacity_name_6'] = 'Blagajnik';
$string['capacity_name_7'] = 'Sekretar';
$string['capacity_name_8'] = 'Predsednik';
$string['capacity_name_9'] = 'Urednik';
$string['capacity_name_10'] = 'Izdavac';
$string['capacity_name_11'] = 'Kapacitet 11';
$string['capacity_name_12'] = 'Kapacitet 12';
$string['capacity_name_13'] = 'Kapacitet  13';
$string['capacity_name_14'] = 'Kapacitet 14';
$string['capacity_name_15'] = 'Kapacitet  15';
$string['capacity_name_16'] = 'Kapacitet  16';
$string['capacity_name_17'] = 'Kapacitet  17';
$string['capacity_name_18'] = 'Kapacitet  18';
$string['capacity_name_19'] = 'Kapacitet  19';
$string['file_not_found'] = '404 Datoteka nije pronadjena: "{FILE}"';
?>