<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/languages/sv/was.php
 *
 * Language: sv (Svenska)
 * Release:  0.90.5 / 2014111000 (2014-11-10)
 *
 * @author Hansje Cozijnsen <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_sv
 * @version $Id: was.php,v 1.4 2016/03/23 09:28:21 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['translatetool_title'] = 'Allmän';
$string['translatetool_description'] = 'Denna fil innehåller allmänna översättningar som används i IHS (Innehållshanteringsssystem)';
$string['logout_username'] = 'Logga ut {USERNAME}';
$string['login'] = 'Logga in';
$string['button_ok'] = '~OK';
$string['button_save'] = '~Spara';
$string['button_cancel'] = '~Avbryt';
$string['button_delete'] = '~Ta bort';
$string['button_yes'] = '~Ja';
$string['button_no'] = '~Nej';
$string['button_go'] = '~Gå';
$string['button_edit'] = '~Redigera';
$string['hotkey_for_button'] = 'Använd Alt-{HOTKEY} eller Cmnd-{HOTKEY} som kortnamn för denna knapp';
$string['validate_too_short'] = '{FIELD}:införd text är för kort (minimum = {MIN})';
$string['validate_too_long'] = '{FIELD}: införd text är for lång (maximum = {MAX})';
$string['validate_too_small'] = '{FIELD}: värde är för lite (minimum = {MIN})';
$string['validate_too_large'] = '{FIELD}: värde är för stor (maximum = {MAX})';
$string['validate_invalid'] = '{FIELD}: felaktigt värde';
$string['validate_invalid_datetime'] = '{FIELD}: felaktigt datum/tid';
$string['validate_not_unique'] = '{FIELD}:  värde är inte unik';
$string['validate_already_exists'] = '{FIELD}: fil eller katalog \'{VALUE}\' finns redan';
$string['validate_different_passwords'] = '{FIELD1} och {FIELD2}: lösenorden är inte lika';
$string['validate_bad_password'] = '{FIELD}: lösenord inte godkänt, minimumkrav: längd: {MIN_LENGTH}, siffror: {MIN_DIGIT}, liten bokstav: {MIN_LOWER}, stor bokstav: {MIN_UPPER}';
$string['validate_bad_filename'] = '{FIELD}: filnamn inte godkänt: \'{VALUE}\'';
$string['alerts_mail_subject'] = 'Varningar för {SITENAME}: {ALERTS}';
$string['alerts_processed'] = 'Antal påverkade varningar: {ALERTS}';
$string['problem_with_module'] = 'Det finns ett problem med modul {MODULE} på sidan {NODE}. Vill du vara snäll och informera din webbmaster om detta? Tack.';
$string['capacity_name_unknown'] = '(Okänd {CAPACITY})';
$string['capacity_name_0'] = '-- Ingalunda --';
$string['capacity_name_1'] = 'Elev';
$string['capacity_name_2'] = 'Lärare';
$string['capacity_name_3'] = 'Rektor';
$string['capacity_name_4'] = 'Medlem';
$string['capacity_name_5'] = 'Projektledare';
$string['capacity_name_6'] = 'Kassör';
$string['capacity_name_7'] = 'Sekreterare';
$string['capacity_name_8'] = 'Ordförande';
$string['capacity_name_9'] = 'Redaktör';
$string['capacity_name_10'] = 'Utgivare';
$string['capacity_name_11'] = 'Kapacitet 11';
$string['capacity_name_12'] = 'Kapacitet 12';
$string['capacity_name_13'] = 'Kapacitet 13';
$string['capacity_name_14'] = 'Kapacitet 14';
$string['capacity_name_15'] = 'Kapacitet 15';
$string['capacity_name_16'] = 'Kapacitet 16';
$string['capacity_name_17'] = 'Kapacitet 17';
$string['capacity_name_18'] = 'Kapacitet18';
$string['capacity_name_19'] = 'Kapacitet 19';
$string['file_not_found'] = '404 Fil inte hittat: "{FILE}"';
?>