<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/languages/tr/was.php
 *
 * Language: tr (Türkçe)
 * Release:  0.90.6 / 2016062900 (2016-06-29)
 *
 * @author Erdil Oral <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_tr
 * @version $Id: was.php,v 1.8 2016/06/28 12:58:51 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['translatetool_title'] = 'Genel';
$string['translatetool_description'] = 'Bu dosya CMS te kullanılan genel çevirileri içerir';
$string['logout_username'] = 'Oturumu kapat {USERNAME}';
$string['login'] = 'Oturum aç';
$string['button_ok'] = '~Tamam';
$string['button_save'] = '~Kaydet';
$string['button_done'] = '~Bitti';
$string['button_cancel'] = '~İptal';
$string['button_delete'] = '~Sil';
$string['button_yes'] = '~Evet';
$string['button_no'] = '~Hayır';
$string['button_go'] = '~Git';
$string['button_edit'] = '~Düzenle';
$string['hotkey_for_button'] = 'Bu düğme için klavyedeki Alt-{HOTKEY} veya Cmnd-{HOTKEY} kısayol tuşunu kullan';
$string['validate_too_short'] = '{FIELD}: dizgi çok kısa  (minimum = {MIN})';
$string['validate_too_long'] = '{FIELD}: dizgi çok uzun (maximum = {MAX})';
$string['validate_too_small'] = '{FIELD}: verilen değer çok küçük  (minimum = {MIN})';
$string['validate_too_large'] = '{FIELD}:  verilen değer çok büyük (maximum = {MAX})';
$string['validate_invalid'] = '{FIELD}: geçersiz değer';
$string['validate_invalid_datetime'] = '{FIELD}: geçersiz tarih/saat';
$string['validate_not_unique'] = '{FIELD}: değeri benzersiz olmalı';
$string['validate_already_exists'] = '{FIELD}: dosya vaya dizin \'{VALUE}\' zaten var';
$string['validate_different_passwords'] = '{FIELD1} ve {FIELD2}: şifreler eşit değil';
$string['validate_bad_password'] = 'şifre geçerli değil; şifre için minimum gereksinimler: uzunluk: {MIN_LENGTH}, rakamlar: {MIN_DIGIT}, küçük harf: {MIN_LOWER}, büyük harf: {MIN_UPPER}';
$string['validate_bad_filename'] = '{FIELD}: dosya adı geçerli değil: \'{VALUE}\'';
$string['validate_bad_csrftoken'] = 'Hata : Sunucu şu anda girdinizi kabul edememektedir';
$string['alerts_mail_subject'] = 'Web sitesi için uyarılar {SITENAME}: {ALERTS}';
$string['alerts_processed'] = 'İşlenmiş uyarı sayısı: {ALERTS}';
$string['problem_with_module'] = 'Sayfa {NODE}  modül {MODULE} ile ilgili bir sorun var. Lütfen webmaster\'a bildiriniz?. Teşekkür ederim.';
$string['capacity_name_unknown'] = '(Bilinmeyen {CAPACITY})';
$string['capacity_name_0'] = '-- Hiçbiri --';
$string['capacity_name_1'] = 'Öğrenci';
$string['capacity_name_2'] = 'Öğretmen';
$string['capacity_name_3'] = 'Baş';
$string['capacity_name_4'] = 'Üye';
$string['capacity_name_5'] = 'Proje yöneticisi';
$string['capacity_name_6'] = 'Veznedar';
$string['capacity_name_7'] = 'Sekreter';
$string['capacity_name_8'] = 'Başkan';
$string['capacity_name_9'] = 'Editör';
$string['capacity_name_10'] = 'Yayıncı';
$string['capacity_name_11'] = 'Kapasite 11';
$string['capacity_name_12'] = 'Kapasite 12';
$string['capacity_name_13'] = 'Kapasite 13';
$string['capacity_name_14'] = 'Kapasite 14';
$string['capacity_name_15'] = 'Kapasite 15';
$string['capacity_name_16'] = 'Kapasite 16';
$string['capacity_name_17'] = 'Kapasite 17';
$string['capacity_name_18'] = 'Kapasite 18';
$string['capacity_name_19'] = 'Kapasite 19';
$string['file_not_found'] = '404 Dosya bulunamadı: "{FILE}"';
$string['mon'] = 'Pzt';
$string['tue'] = 'Sl';
$string['wed'] = 'Çrş';
$string['thu'] = 'Prş';
$string['fri'] = 'Cm';
$string['sat'] = 'Cmt';
$string['sun'] = 'Pzr';
?>