<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/languages/ur/admin.php
 *
 * Language: ur (اردو)
 * Release:  0.90.5 / 2014111000 (2014-11-10)
 *
 * @author Nasira Parveen <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_ur
 * @version $Id: admin.php,v 1.3 2016/06/28 12:58:51 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['translatetool_title'] = 'انتظامیہ';
$string['translatetool_description'] = ' اس فائل میں سی ایم ایس انتظامیہ مواجہ  کے تراجم شامل ہیں';
$string['generated_in'] = 'سیکنڈ پر {SECONDS} میں اور {QUERIES} کو طلبيں {DATE} تیارکی گئي';
$string['logo_websiteatschool'] = '(ویب سائٹ ایٹ اسکول (رجسٹرڈ';
$string['end_this_session'] = 'یہ سیشن ختم کریں، صارف لاگ آؤٹ کریں';
$string['logout_username'] = 'لاگ آؤٹ کریں  {USERNAME}';
$string['view_public_area'] = 'عوامی علاقہ';
$string['go_view_public_area_no_logout'] = 'لاگ آؤٹ ہوۓ بغیر عوامی علاقہ دیکھنے جائيں';
$string['check_was_release'] = 'اپنے ویب سائٹ ایٹ اسکول کے ورژن کی حالت کی پڑتال کریں';
$string['version_x_y_z'] = '{VERSION}  ورژن';
$string['login_user_success'] = '{USERNAME}  : آپ اس طرح لاگ ان ہوۓ ہیں';
$string['job_access_denied'] = 'آپکو اس کام کے کرنے کی کوئی اجازت نہیں ہے ؛  رسائى نہيں دى گئى';
$string['task_access_denied'] = 'آپکو اس کام کے کرنے کی کوئی اجازت نہیں ہے ؛  رسائى نہيں دى گئى';
$string['unknown_job'] = 'پہچانا نہیں گيا   "{JOB}"  حکم';
$string['name_startcenter'] = 'شروع';
$string['name_pagemanager'] = 'صفحا ت';
$string['name_filemanager'] = 'فا ئلیں';
$string['name_modulemanager'] = 'ماڈيول';
$string['name_accountmanager'] = 'اکاؤنٹس';
$string['name_configurationmanager'] = 'تشکیل';
$string['name_statistics'] = 'اعداد و شمار';
$string['name_tools'] = 'اوزار';
$string['name_help'] = 'مدّد';
$string['description_startcenter'] = 'ویب سائٹ ایٹ اسکول شروع';
$string['description_pagemanager'] = 'صفحہ مینيجر';
$string['description_filemanager'] = 'فائل مینيجر';
$string['description_modulemanager'] = 'ما ڈیول مینيجر';
$string['description_accountmanager'] = 'اکاؤنٹ مینيجر';
$string['description_configurationmanager'] = 'تشکيل مينيجر';
$string['description_statistics'] = 'اعداد و شمار';
$string['description_tools'] = 'اوزار';
$string['description_help'] = '( مدّد ( ایک نئے دريچے میں کھلتا ہے';
$string['no_access_startcenter'] = 'آپکے اکاؤنٹ کے لۓ  ویب سائٹ ایٹ اسکول شروع  تک رسائی کو غیر فعّال کر دیا گیا ہے';
$string['no_access_pagemanager'] = 'آپکے اکاؤنٹ کے لۓ صفحہ مینیجر تک رسائی کو غیر فعّال کر دیا گیا ہے';
$string['no_access_filemanager'] = 'آپکے اکاؤنٹ کے لۓ فائل مینیجر تک رسائی کو غیر فعّال کر دیا گیا ہے';
$string['no_access_modulemanager'] = 'آپکے اکاؤنٹ کے لۓ ما ڈیول مینیجر تک رسائی کو غیر فعّال کر دیا گیا ہے';
$string['no_access_accountmanager'] = 'آپکے اکاؤنٹ کے لۓ اکا ؤنٹ مینیجر تک رسائی کو غیر فعّال کر دیا گیا ہے';
$string['no_access_configurationmanager'] = 'آپکے اکاؤنٹ کے لۓ تشکیل مینیجر تک رسائی کو غیر فعّال کر دیا گیا ہے';
$string['no_access_statistics'] = 'آپکے اکاؤنٹ کے لۓ شماریات تک رسائی کو غیر فعّال کر دیا گیا ہے';
$string['no_access_tools'] = 'آپکے اکاؤنٹ کے لۓ آلات تک رسائی کو غیر فعّال کر دیا گیا ہے';
$string['no_access_help'] = 'آپکے اکاؤنٹ کے لۓ مدّد تک رسائی کو غیر فعّال کر دیا گیا ہے';
$string['access_denied'] = 'رسائی رد کر دی گئی';
$string['no_access_admin_php'] = ': آپکے اکاؤنٹ کے لیۓ ویب سائٹ ایٹ ا سکول تک رسائي کو غیر فعّال کر دیا گیا ہے ۔ جاری رکھنے کے لۓ درج ذیل روابط میں سے ایک کی پیروی کریں';
$string['view_login_dialog'] = 'لاگ ان کریں';
$string['public_area'] = 'عوامی علاقہ';
$string['private_area'] = 'حفاظتى علاقہ';
$string['no_areas_available'] = 'کوئی مناسب علاقے دستیاب نہیں';
$string['inactive'] = 'غیر فعّال';
$string['menu'] = 'مينيو';
$string['area_admin_access_denied'] = 'کے لیۓ منتظم سہولیات نہیں ہیں {AREA} آپکے  پاس علاقہ';
$string['add_a_page'] = 'ایک صفحہ شامل کریں';
$string['add_a_page_title'] = 'ایک نیا صفحہ شامل کرنے کے لۓ یہاں کلک کریں';
$string['add_a_section'] = 'ایک سیکشن کا اضافہ کریں';
$string['add_a_section_title'] = 'ایک نیا سیکشن شامل کرنے کے لۓ یہاں کلک کریں';
$string['hidden'] = 'پوشید ہ';
$string['embargo'] = 'پابندی';
$string['expired'] = 'مدت ختم ہوگئی ہے';
$string['icon_delete'] = 'اس نوڈ کو حذف کریں';
$string['icon_delete_access_denied'] = 'اس نوڈ کو ختم  کرنے کی آپکو کوئي اجازت نہیں';
$string['icon_delete_alt'] = 'حذف کریں';
$string['icon_delete_text'] = 'ڈ ی';
$string['icon_edit'] = 'اس نوڈ کی تدوین کریں';
$string['icon_edit_access_denied'] = 'اس نوڈ کی تدوین کرنے کی آپکو کوئي اجازت نہیں';
$string['icon_edit_alt'] = 'تدوین کریں';
$string['icon_edit_text'] = 'ای';
$string['icon_default'] = 'اس نوڈ کو  ابتدائی صفحے کی ( پہلے سے مقرر شدہ ) نوڈ بنائيں';
$string['icon_default_access_denied'] = 'آپکو ابتدائی صفحے کی ( پہلے سے مقرر شدہ ) نوڈ کو تبدیل کرنے کی کوئی اجازت نہیں';
$string['icon_default_alt'] = 'ابتدائی صفحہ ہے';
$string['icon_default_text'] = 'ایچ';
$string['icon_not_default_text'] = '_';
$string['icon_not_default_alt'] = 'ابتدائی صفحہ بنائيں';
$string['icon_is_default'] = 'یہ نوڈ ابتدائی صفحے کی ( پہلے سے مقرر شدہ ) نوڈ  ہے';
$string['icon_preview_page'] = '(صفحے کا ایک پیش منظر دکھائیں (ایک الگ دریچے میں';
$string['icon_preview_page_access_denied'] = 'آپکو صفحے کا ایک پیش منظر دکھانے کی کوئی اجازت نہیں';
$string['icon_preview_page_alt'] = 'پیش منظر';
$string['icon_preview_page_text'] = 'پی';
$string['icon_open_section'] = '( سیکشن کھولیں ( شجر کو ایک درجہ پھیلائیں';
$string['icon_open_section_alt'] = 'سیکشن کھولیں';
$string['icon_open_section_text'] = '+';
$string['icon_close_section'] = '( سیکشن بند کریں ( شجرکی تفصیل غائب کریں';
$string['icon_close_section_alt'] = 'سیکشن بند کریں';
$string['icon_close_section_text'] = '-';
$string['icon_open_area'] = '(علاقہ کھولیں (پورے شجرکی تفصیل ظاہر کریں';
$string['icon_open_area_alt'] = 'علاقہ کھولیں';
$string['icon_open_area_text'] = '+';
$string['icon_close_area'] = '( علاقہ بند کریں ( شجرکی تفصیل غائب کریں';
$string['icon_close_area_alt'] = 'علاقہ بند کریں';
$string['icon_close_area_text'] = '-';
$string['icon_open_site'] = '(تمام علاقے کھولیں (تمام علاقوں میں پورے شجر کی تفصیل ظاہر کریں';
$string['icon_open_site_alt'] = 'تمام علاقے کھولیں';
$string['icon_open_site_text'] = '+';
$string['icon_close_site'] = '( تمام علاقے بند کریں ( تمام علاقوں میں پورے شجر کی تفصیل غائب کریں';
$string['icon_close_site_alt'] = 'تمام علاقے بند کریں';
$string['icon_close_site_text'] = '-';
$string['icon_visible'] = '(یہ نوڈ مرئی ہے ( چھپی ھوئی نہیں ، پابندی نہیں ، مد ت حتم نہیں ھوئی';
$string['icon_visible_access_denied'] = 'اس نوڈ کی تدوین کرنے کی آپکو کوئی اجازت نہیں';
$string['icon_visible_alt'] = 'اعلی درجے کی تدوین کریں یا غیر مرئی بنائيں';
$string['icon_visible_text'] = '_';
$string['icon_invisible_hidden'] = '(یہ نوڈ غیر مرئی ہے (پوشیدہ';
$string['icon_invisible_embargo'] = '( تک پوشیدہ   {DATIM} ) یہ نوڈ غیر مرئی ہے';
$string['icon_invisible_expiry'] = '( کو مد ت اختتام   {DATIM} ) یہ نوڈ غیر مرئی ہے';
$string['icon_invisible_alt'] = 'اعلی درجے کی تدوین کریں یا مرئی بنائيں';
$string['icon_invisible_text'] = 'آئی';
$string['too_many_levels'] = 'سیکشن دکھایا نہیں جا سکتا : گتھا بہت گہرا ہے  {NODE}';
$string['no_nodes_yet'] = 'اس علاقے میں ابھی تک کسی نوڈ کا اضافہ نہیں کیا گیا';
$string['set_tree_view'] = ': درخت کا منظر مقرر کریں';
$string['set_view_minimal'] = 'کم سے کم';
$string['set_view_custom'] = 'اپنی مرضی کے مطابق';
$string['set_view_maximal'] = 'ذیادہ سے ذیادہ';
$string['set_view_minimal_title'] = '( غائب کۓ گۓ شجر کی تفصیل دیکھیں ( تمام حصوں کو بند کر دیا گیا';
$string['set_view_custom_title'] = 'اپنی مرضی کے مطابق کۓ گۓ شجر کی تفصیل دیکھیں ( کچھ حصے بند کۓ گۓ ، کچھ کھولے )';
$string['set_view_maximal_title'] = '( توسیع کردہ شجر کی تفصیل دیکھیں ( سب حصے کھولے گۓ';
$string['access_denied_preview'] = 'آپکے پاس اس صفحے کا جائزہ لینے کے ضروری اختیارات نہیں ہیں ۔ براۓ مہربانی دریچہ بند کر دیں اور صفحہ مینیجر پر واپس جائیں';
$string['invalid_node'] = '{NODE} غیر مؤثر نوڈ';
$string['task_set_default_access_denied'] = '  کو ابتدائی صفحہ ( پہلے سے طے شدہ ) کی نوڈ بنانے  کا کوئي اختیار نہیں {NODE}  آپکو نوڈ';
$string['startcenter_welcome'] = 'خوش آمدید';
$string['startcenter_welcome_text'] = 'یہ ویب سائٹ ایٹ اسکول کی ویب سائٹ کے انتظامی نظام کا ابتدائی  صفحہ ہے. یہاں آپ اپنی ویب سائٹ کا انتظام کر سکتے ہیں۔';
$string['click_here_for_documentation'] = 'دستاویزات کو دیکھنے کے لئے یہاں کلک کریں';
$string['icon_documentation'] = 'کتاب شبیہ';
$string['click_to_send_mail_to_us'] = 'ہم کو ڈاک بھیجنے کے لئے یہاں کلک کریں';
$string['icon_sendmail'] = 'لفا فہ شبیہ';
$string['please_send_us_mail'] = 'جب آپ کے اسکول کی ویب  سائٹ اپ اور چل رہی ھو، ھم  یو آر ایل کے ساتھ ایک ای - میل وصول کرنے کی تعریف کریں گے۔ ھم کو یہ ای - میل بھیجنے کے لۓ شبیہ پر کلک کریں یا پر میل کریں۔ ویب سائٹ ایٹ اسکول کی ٹیم کی جانب سے بہت شکریہ ۔ <strong>{MAILTO}</strong>';
$string['view_documentation'] = '( دستاویزات دیکھنے کے لۓ شبیہ پر کلک کریں ( ایک نۓ دریچے میں کھلتا ہے';
$string['icon_information'] = 'معلومات شبیہ';
$string['check_new_version'] = '({VERSION} پڑتال کرنے کے لۓ کہ کوئی نیا ورژن ہے، شبیہ پر کلک کریں ( آپ کا ورژن ہے';
$string['task_node_add_access_denied'] = 'آپکے پاس اس علاقے میں ایک نوڈ شامل کرنے کے  ضروری اختیارا ت نہیں ہیں';
$string['add_a_page_header'] = 'ایک صفحہ شامل کریں';
$string['add_a_section_header'] = 'ایک سیکشن شامل کریں';
$string['add_section_explanation'] = 'یہاں آپ سیکشن کا عنوان اور دیگر معلومات داخل کر کے ایک نیا سیکشن شامل کر سکتے ہیں. ایک بار سیکشن شامل ہو نے کے  بعد ، آپ نئے سیکشن میں صفحات اور ذیلی شعبوں کا اضافہ کر سکتے ہیں';
$string['add_page_explanation'] = ' یہاں آپ صفحے کا عنوان ، صفحہ ماڈیول اور دیگر معلومات داخل کرنے سے ایک نیا صفحہ شامل کر سکتے ہیں۔';
$string['add_node_linktext'] = ' نام ~';
$string['add_node_linktext_title'] = '( براۓ مہربانی مختصر نام داخل کریں ( نیویگیشن میں استعمال کیا جاۓ گا';
$string['add_node_title'] = '~ صفحہ / سیکشن کی تفصیل';
$string['add_node_title_title'] = 'براۓ مہربانی صفحہ / سیکشن کی تفصیل لکھیں';
$string['add_node_parent_section'] = '~ جدی سیکشن';
$string['add_node_parent_section_title'] = ' براۓ مہربانی سیکشن منتخب کریں جہاں نئے صفحے / سیکشن کو شامل کیا جانا چاہئے';
$string['add_node_module'] = '~ ماڈیول';
$string['add_node_module_title'] = 'براۓ مہربانی اس صفحے کے لئے ایک مناسب  ماڈیول منتخب کریں';
$string['add_node_initial_visibility'] = 'ابتدائی مرئيت';
$string['add_node_initial_visibility_title'] = 'براۓ مہربانی نئے صفحے / سیکشن کی ابتدائی مرئیت منتخب کریں';
$string['add_node_visible'] = '~ مرئی';
$string['add_node_visible_title'] = 'یہ اختیار نیویگیشن میں ایک صفحے / سیکشن کو مرئي بناتا ہے اور قابل رسائی';
$string['add_node_hidden'] = '~ پوشیدہ';
$string['add_node_hidden_title'] = 'اگر آپ ایک صفحے / سیکشن کو پوشیدہ بناتے ہیں، تو صفحہ سائٹ نیویگیشن میں ظاہر نہیں کیا جائے گا لیکن یہ قابل رسائی ھو گا';
$string['add_node_embargo'] = '~ پابندی';
$string['add_node_embargo_title'] = 'اگر آپ ایک صفحے / سیکشن کو پا بندی کے تحت رکھیں گے ، تو یہ پابندی کی تاریخ  تک ہرگز مرئي  یا قابل رسائی نہیں ہو گا';
$string['cancelled'] = 'منسوخ';
$string['error_adding_node'] = 'ڈیٹا بیس میں صفحے  یا سیکشن کا اضافہ کرنے میں غلطی';
$string['page_added'] = '{NODE} {LINK} ({TITLE})  میں شامل کر دیا گیا  : نیا صفحہ {AREA} علاقہ';
$string['section_added'] = '{NODE} {LINK} ({TITLE}) میں شامل کردیا گیا : نیا سیکشن  {AREA} علاقہ';
$string['node_has_no_name'] = '( کا کوئی نام نہیں ہے  {NODE} صفحہ/ سیکشن )';
$string['new_default_node_in_section'] = 'سیکشن میں  {PARENT}) نیا طے شدہ صفحہ/ سیکشن {NEW} :  {AREA} علاقہ';
$string['new_default_node_in_area'] = ' نیا طے شدہ صفحہ/ سیکشن {NEW} : {AREA} علاقہ';
$string['old_default_node'] = '( پرانا طے شدہ {OLD} )';
$string['edit_basic'] = 'بنیادی خصوصیات';
$string['edit_advanced'] = 'اعلی درجے کی';
$string['edit_content'] = 'مواد';
$string['edit_basic_page_title'] = 'صفحے کی بنیادی خصوصیات کی تدوین کریں  {NODE}';
$string['edit_basic_section_title'] = 'سیکشن کی بنیادی خصوصیات کی تدوین کریں  {NODE}';
$string['edit_advanced_page_title'] = 'صفحے کی اعلی درجے کی خصوصیات کی تدوین کریں  {NODE}';
$string['edit_advanced_section_title'] = 'سیکشن کی اعلی درجے کی خصوصیات کی تدوین کریں  {NODE}';
$string['edit_content_title'] = 'صفحے کے مواد کی تدوین کریں  {NODE}';
$string['task_edit_page_access_denied'] = 'آپکے پاس صفحے کی تدوین کے ضروری اختیارات نہیں ہیں  {NODE}';
$string['task_edit_section_access_denied'] = 'آپکے پاس سیکشن کی تدوین کے ضروری اختیارات نہیں ہیں   {NODE}';
$string['page_is_locked_by'] = '( بجے  {LOGIN_TIME}  سے  {IP _ADDR}  لاگ ان تھا {USERNAME} )  بجے سے  {LOCK_TIME} سے مقفل ہے  {FULL_NAME} صفحہ {NODE}';
$string['section_is_locked_by'] = '( بجے  {LOGIN_TIME}  سے  {IP _ADDR}  لاگ ان تھا {USERNAME} )  بجے سے  {LOCK_TIME} سے مقفل ہے  {FULL_NAME} سیکشن {NODE}';
$string['edit_a_page_header'] = 'صفحے کی بنیادی خصوصیات کی تدوین کریں {NODE}';
$string['edit_a_section_header'] = 'سیکشن کی بنیادی خصوصیات کی تدوین کریں {NODE}';
$string['edit_page_explanation'] = 'کی بنیادی خصوصیات تبدیل کر سکتے ہیں، جیسے صفحے کا عنوان اور صفحہ ماڈیول ۔  {NODE_FULL_NAME} یہاں آپ صفحے';
$string['edit_section_explanation'] = 'کی بنیادی خصوصیات تبدیل کر سکتے ہیں، جیسے نام اورتفصیل ۔ ماڈیول ۔  {NODE_FULL_NAME} یہاں آپ سیکشن';
$string['edit_node_linktext'] = '~ نام';
$string['edit_node_linktext_title'] = '( براۓ مہربانی صفحہ / سیکشن کا مختصر نام داخل کریں ( نیویگیشن میں استعمال کردہ';
$string['edit_node_title'] = 'صفحہ / سیکشن کی وضاحت ~';
$string['edit_node_title_title'] = 'براۓ مہربانی صفحہ / سیکشن کی تفصیل داخل کریں';
$string['edit_node_parent_section'] = '~ جدی سیکشن';
$string['edit_node_parent_section_title'] = 'براۓ مہربانی سیکشن منتخب کریں جہاں اس صفحہ / سیکشن کو رکھا جانا چاہۓ';
$string['edit_node_module'] = '~ ماڈیول';
$string['edit_node_module_title'] = 'براۓ مہربانی اس صفحے کے لئے ایک مناسب ماڈیول منتخب کریں';
$string['edit_node_sort_order'] = '~ ترتيب';
$string['edit_node_sort_order_title'] = 'براۓ مہربانی مناسب چھانٹ ترتيب منتخب کریں';
$string['options_sort_order_at_top'] = 'دیگر تمام صفحات / حصوں سے پہلے';
$string['options_sort_order_at_top_title'] = 'اس ( ذیلی ) سیکشن میں دیگر تمام صفحات / حصوں سے پہلے ، اس صفحہ / سیکشن کی پوزیشن';
$string['options_sort_order_after_page'] = 'صفحے کے بعد {NODE}';
$string['options_sort_order_after_section'] = 'سیکشن کے بعد {NODE}';
$string['options_parents_at_toplevel'] = 'علاقے کے سب سے اوپر';
$string['options_parents_at_toplevel_title'] = 'اس علاقے کی سب سے اوپر کی سطح پر اس صفحہ / سیکشن کو رکھیں ، کسی بھی (ذیلی) سیکشن میں نہیں';
$string['options_parents_section'] = '{NODE} سیکشن';
$string['edit_a_page_advanced_header'] = 'صفحے کی اعلی درجے کی خصوصیات کی تدوین کریں  {NODE}';
$string['edit_a_section_advanced_header'] = 'سیکشن کی اعلی درجے کی خصوصیات کی تدوین کریں  {NODE}';
$string['edit_page_advanced_explanation'] = 'کی اعلی درجے کی خصوصیات کی تدوین کرسکتے ہیں، جیسے پابندی کی تاریخ اور صرف پڑھنا وصف کی ۔  {NODE_FULL_NAME} یہاں آپ صفحے';
$string['edit_section_advanced_explanation'] = 'کی اعلی درجے کی خصوصیات کی تدوین کرسکتے ہیں، جیسے پابندی کی تاریخ اور صرف پڑھنا وصف کی ۔  {NODE_FULL_NAME} یہاں آپ سیکشن';
$string['edit_node_area_id'] = '~ علاقہ';
$string['edit_node_area_id_title'] = 'علاقے کو منتخب کریں جہاں آپ  اس نوڈ کو منتقل کرنا چاہتے ہیں';
$string['edit_node_link_image'] = 'شبیہ  نام راہ ~';
$string['edit_node_link_image_title'] = 'اس نوڈ کے لیے شبیہ فائل کا  نام راہ  داخل کریں';
$string['edit_node_link_image_width'] = 'شبیہ ~ چوڑائي';
$string['edit_node_link_image_width_title'] = '(شبیہ کی چوڑائی لکھیں (پکسلز میں';
$string['edit_node_link_image_height'] = 'شبیہ  او~ نچا ئي';
$string['edit_node_link_image_height_title'] = '(شبیہ کی اونچائي لکھیں (پکسلز میں';
$string['edit_node_is_hidden'] = 'پوشیدہ';
$string['edit_node_is_hidden_title'] = '(صفحہ / سیکشن پوشیدہ  بنانے کے لئے خانے پر نشان لگائيں (لیکن قابل رسائی';
$string['edit_node_is_hidden_label'] = 'صفحہ / سیکشن کو پوشیدہ کریں ~';
$string['edit_node_is_readonly'] = '\' فقط مطالعہ \'';
$string['edit_node_is_readonly_title'] = 'اس صفحے / سیکشن کی حادثاتی تدوین کے خلاف حفاظت کے لئے خانے  پر نشان لگائيں';
$string['edit_node_is_readonly_label'] = 'اس صفحے / سیکشن کو ~ \' فقط مطالعہ\'  بنائیں';
$string['edit_node_embargo'] = 'پابندی ~';
$string['edit_node_embargo_title'] = 'تاریخ / وقت داخل کریں جس پراس صفحے / سیکشن کو خود کار طریقے سے شائع کیا جائے گا';
$string['edit_node_expiry'] = '~ اختتام';
$string['edit_node_expiry_title'] = 'تاریخ / وقت داخل کریں جس پر یہ صفحہ / سیکشن مہمان صارفین کے لئے ناقابل رسائی ہو جائے گا';
$string['edit_node_style_label'] = 'صفحہ / سیکشن کی سطح پر اضافی ط ~ رز';
$string['edit_node_style_title'] = 'اضافی طرز کے بارے میں معلومات';
$string['options_public_area'] = '( {AREANAME} )  {AREA}  عوامی علاقہ';
$string['options_private_area'] = '( {AREANAME} )  {AREA} محفوظ علاقہ';
$string['options_public_area_inactive'] = '(غیر فعّال)  ( {AREANAME} )  {AREA}  عوامی علاقہ';
$string['options_private_area_inactive'] = '(غیر فعّال)  ( {AREANAME} ) {AREA} محفوظ علاقہ';
$string['node_no_longer_readonly'] = 'سے  ہٹا دیا گیا {NODE_FULL_NAME}  وصف \' فقط مطالعہ \' صفحہ / سیکشن';
$string['node_still_readonly'] = 'پرلاگو ہوتا ہے  {NODE_FULL_NAME} وصف \' فقط مطالعہ \' ابھی  بھی صفحہ / سیکشن';
$string['error_saving_node'] = 'ڈیٹا بیس میں صفحہ / سیکشن محفوظ کرنے میں غلطی';
$string['page_saved'] = 'محفوظ کرنے میں کامیابی  {NODE_FULL_NAME} صفحہ';
$string['section_saved'] = 'محفوظ کرنے میں کامیابی  {NODE_FULL_NAME} سیکشن';
$string['node_was_edited'] = '{NODE_FULL_NAME} : میں تبدیل {AREA} صفحہ/ سیکشن علاقے';
$string['node_was_edited_and_moved'] = '{NODE_FULL_NAME} : منتقل کر دیا گیا  {NEWAREA} میں سے علاقہ  {AREA} صفحہ/ سیکشن علاقہ';
$string['error_moving_subtree'] = 'میں منتقل کرنے میں غلطی  {NEWAREA} سے علاقہ  {AREA} کوعلاقہ  {NODE_FULL_NAME} ذ یلی شجر';
$string['success_moving_subtree'] = 'میں منتقل کرنے میں کامیابی  {NEWAREA} سے علاقہ  {AREA} کوعلاقہ {NODE_FULL_NAME} ذیلی شجر';
$string['subtree_was_moved'] = '{NODE_FULL_NAME} : منتقل کر دیا گیا  {NEWAREA} میں سے علاقہ {AREA} ذیلی شجرعلاقہ';
$string['task_delete_node_access_denied'] = 'حذف کرنے کے ضروری اختیارات نہیں ہیں  {NODE}  آپ کے پاس اس علاقے سے صفحہ / سیکشن';
$string['task_delete_node_limited'] = 'کو حذف نہیں کر سکتے کیونکہ اس میں غیر خالی ذیلی سیکشن ہیں  {NODE_FULL_NAME} آپ سیکشن';
$string['task_delete_node_is_readonly'] = 'کو حذف نہیں کر سکتے کیونکہ یہ \' فقط مطالعہ \' ہے   {NODE_FULL_NAME} آپ حصہ / سیکسن';
$string['page_full_name'] = '{NODE_FULL_NAME} صفحہ';
$string['section_full_name'] = '{NODE_FULL_NAME} سیکشن';
$string['delete_a_page_header'] = 'کو حذف کرنے کی تصدیق کریں  {NODE_FULL_NAME} صفحہ';
$string['delete_a_section_header'] = 'کو حذف کرنے کی تصدیق کریں  {NODE_FULL_NAME} سیکشن';
$string['delete_page_explanation'] = ': آپ مندرجہ ذیل صفحے کو حذف کرنے والے ہیں';
$string['delete_section_explanation'] = ': آپ مندرجہ ذیل سیکشن اور تمام صفحات اور حصوں کو جو اس میں شامل ہیں ، حذف کرنے والے ہیں';
$string['delete_are_you_sure'] = 'کیا آپکو یقین ہے کہ آپ آگے بڑھنا چاہتے ہیں؟';
$string['error_deleting_node'] = 'سے حذف کرنے میں غلطی {AREA} کوعلاقہ  {NODE_FULL_NAME} صفحہ/ سیکشن';
$string['page_deleted'] = '{NODE_FULL_NAME} سے حذف کر دیا گیا  :  صفحہ  {AREA} علاقہ';
$string['section_deleted'] = '{NODE_FULL_NAME} سے حذف کر دیا گیا  :  سیکشن  {AREA} علاقہ';
$string['errors_deleting_childeren'] = '{COUNT} : سے صفحات / سیکشن حذف کرنے میں غلطیوں کی تعداد  {NODE_FULL_NAME} سیکشن';
$string['error_editing_node_content'] = '{NODE_FULL_NAME} صفحے کے مواد کی تدوین میں خرابی';
$string['page_content_edited'] = '{NODE_FULL_NAME}   صفحے کا مواد تبدیل کر دیا گیا   ( {AREA} علاقہ )';
$string['configurationmanager_intro'] = 'یہ تشکیل مینیجر ہے . مینیو میں سے ایک کام کا انتخاب کریں';
$string['configurationmanager_header'] = 'تشکیل مینیجر';
$string['menu_areas'] = 'علاقے';
$string['menu_areas_title'] = 'دیکھیں ، شامل کریں ، تدوین کریں یا علاقے حذف کریں';
$string['menu_site'] = ' سائٹ';
$string['menu_site_title'] = 'ہمہ گیر سائٹ تشکیل دیکھیں یا تدوین کریں';
$string['menu_alerts'] = 'ا نتباہات';
$string['menu_alerts_title'] = 'دیکھیں ، شامل کریں ، تدوین کریں یا انتباہات حذف کریں';
$string['task_unknown'] = '{TASK} غیر معروف کا م';
$string['chore_unknown'] = '{CHORE} غیر معروف کام';
$string['areamanager_add_an_area'] = 'ایک علاقہ شامل کریں';
$string['areamanager_add_an_area_title'] = 'ایک نیا علاقہ شامل کرنے کے لۓ یہاں کلک کریں';
$string['icon_area_default'] = 'اس علاقے کو ابتدائي صفحہ (پہلے سے طے شدہ) علاقہ بنائیں';
$string['icon_area_default_access_denied'] = 'آپ کو پہلے سے طے شدہ علاقے کو تبدیل کرنے کی کوئی اجازت نہیں ہے';
$string['icon_area_default_alt'] = 'ابتدائی صفحہ ہے';
$string['icon_area_default_text'] = 'ایچ';
$string['icon_area_not_default_text'] = '_';
$string['icon_area_not_default_alt'] = 'ابتدائی صفحہ بنائیں';
$string['icon_area_is_default'] = 'یہ علاقہ ابتدائی صفحہ (پہلے سے طے شدہ) علاقہ ہے';
$string['icon_area_delete'] = 'اس علاقے کو حذف کریں';
$string['icon_area_delete_access_denied'] = ' آپ کواس علاقے کو حذف کرنے کی کوئی اجازت نہیں ہے';
$string['icon_area_delete_alt'] = 'حذف کریں';
$string['icon_area_delete_text'] = 'ڈی';
$string['icon_area_edit'] = 'اس علاقے کی تدوین کریں';
$string['icon_area_edit_access_denied'] = 'آپ کو اس علاقے کی تدوین کرنے کی کوئی اجازت نہیں ہے';
$string['icon_area_edit_alt'] = 'تدوین کریں';
$string['icon_area_edit_text'] = 'ای';
$string['area_edit_public_title'] = '( {SORT_ORDER} ، {AREA} )  {AREA_FULL_NAME} ( عوامی )';
$string['area_edit_private_title'] = '( {SORT_ORDER} ، {AREA} )  {AREA_FULL_NAME} ( ذاتی )';
$string['area_delete_public_title'] = '( {AREA}  عوامی علاقہ )  {AREA_FULL_NAME}';
$string['area_delete_private_title'] = '( {AREA}  ذاتی علاقہ )  {AREA_FULL_NAME}';
$string['invalid_area'] = '{AREA}  ناجائزعلاقہ';
$string['error_deleting_area'] = 'حذف کرنے میں غلطی ( {AREA_FULL_NAME} )  {AREA} علاقہ';
$string['error_deleting_area_not_empty'] = '( {NODES}  : بقایا صفحات / سیکشن کی تعداد ) حذف نہیں کرسکتے : خا لی ہونا چاہۓ ۔  ({AREA_FULL_NAME})  {AREA} علاقہ';
$string['error_deleting_area_dir_not_empty'] = 'ابھی تک خالی نہیں ہے ۔ براۓ مہربانی سب سے پہلے فائلوں اور فولڈروں کو ہٹا دیں ( {AREA} ) کے کوائف کا فولڈر \' {AREA_FULL_NAME} \'  علاقہ';
$string['area_deleted'] = 'حذف کر دیا گیا  ( {AREA_FULL_NAME} )  {AREA} علاقہ';
$string['delete_an_area_header'] = 'کو حذف کرنے کی تصدیق کریں  {AREA_FULL_NAME} علاقہ';
$string['delete_area_explanation'] = ': آپ مندرجہ ذیل علاقے کو حذف کرنے والے ہیں';
$string['task_area_add_access_denied'] = 'آپ کی پاس ویب سائٹ میں ایک علاقہ شامل کرنے کے ضروری اختیارات نہیں ہیں';
$string['task_set_default_area_access_denied'] = 'کو پہلے سے طے شدہ علاقہ بنانے کی کوئی اجازت نہیں ہے  {AREA} آپ کے پاس علاقہ';
$string['areamanager_add_area_header'] = 'ایک علاقہ شامل کریں';
$string['areamanager_add_area_explanation'] = 'یہاں آپ علاقے کا نام اور دیگر معلومات داخل کرنے سے ویب سائٹ میں ایک نیا علاقہ شامل کرسکتے ہیں. ایک بارعلاقہ ویب سائٹ میں شامل کرنے کے بعد ، آپ صفحہ مینیجر کا استعمال کرتے ہوئے نئے علاقے میں صفحات اور ذیلی سیکشن شامل کر سکتے ہیں. یاد رکھیں کہ آپ ایک  ذاتی علاقے کو ایک عوامی علاقے میں تبدیل نہیں کر سکتے ہیں یا اس کے برعکس میں۔';
$string['areamanager_add_area_title_label'] = '~ نام';
$string['areamanager_add_area_title_title'] = 'براۓ مہربانی نۓ علاقے کا نام داخل کریں';
$string['areamanager_add_area_is_private_label'] = 'ذاتی  علاقہ';
$string['areamanager_add_area_is_private_title'] = 'اس علاقے کو ایک ذاتی علاقہ بنانے کے لئے خانے پر نشان لگائیں';
$string['areamanager_add_area_is_private_check'] = '( علاقے کو ~ ذاتی  کے طور پر نشان زد کریں ( بعد میں تبدیل نہیں کر سکتے';
$string['areamanager_add_area_path_label'] = '~ ( کوائف کا فولڈر ( بعد میں تبدیل نہیں کیا جا سکتا';
$string['areamanager_add_area_path_title'] = 'اس فولڈر میں اس علاقے کے لئے کوائف کی فائلیں ہیں';
$string['areamanager_add_area_theme_id_label'] = '~ خیالیہ';
$string['areamanager_add_area_theme_id_title'] = 'اس علاقے کے لۓ خیالیہ منتخب کریں';
$string['errors_saving_data'] = '{ERRORS} : تبدیلیاں محفوظ کرنے میں مسائل تھے. خرابی شمار';
$string['success_saving_data'] = 'ڈیٹا بیس میں تبدیلیاں محفوظ کرنے میں کامیابی';
$string['areamanager_edit_theme_header'] = 'تشکیل دیں  \' {THEME_NAME} \' کے لۓ خیالیہ  {AREA} علاقہ';
$string['areamanager_edit_theme_explanation'] = 'خصوصیات جو آپ یہاں تبدیل کر سکتے ہیں ، صرف اس مخصوص علاقے پرلاگوھوسکتی ہیں ،  یعنی ہرعلاقہ ، علاقے اور خیالیہ کے ایک مخصوص امتزاج کے لئے خصوصیات کا ایک منفرد مجموعہ رکھ سکتا ہے۔  <br>  کی تشکیل کر سکتے ہیں۔ {THEME_NAME} کے لۓ خیالیہ ( {AREA_FULL_NAME} )  {AREA} یہاں آپ علاقہ';
$string['areamanager_menu_edit'] = 'بنیادی خصوصیات';
$string['areamanager_menu_edit_title'] = 'علاقے کی بنیادی خصوصیات کی تدوین کریں';
$string['areamanager_menu_edit_theme'] = 'خیا لیہ کی تشکیل';
$string['areamanager_menu_edit_theme_title'] = 'اس علاقے کے لۓ خیا لیہ کی تشکیل کریں';
$string['areamanager_menu_reset_theme'] = 'خیالیہ پھر سیٹ کریں';
$string['areamanager_menu_reset_theme_title'] = 'طے شدگان کو اس علاقے کے لئے خیالیہ کی تشکیل پھرسیٹ کردیں';
$string['areamanager_edit_area_header'] = 'اس علاقے کی بنیادی خصوصیات کی تدوین کریں';
$string['areamanager_edit_area_explanation'] = 'نہیں   ایک ذاتی علاقے  کو ایک عوامی علاقے میں یا اس کے برعکس میں تبدیل کرنا ممکن ہے۔  < b / > ہے <b> یہاں آپ ایک علاقے کی بنیادی خصوصیات کی تدوین کر سکتے ہیں ۔ یاد رکھیں  کہ یہ';
$string['areamanager_edit_area_title_label'] = '~  نام';
$string['areamanager_edit_area_title_title'] = 'علاقے کا نام';
$string['areamanager_edit_area_is_active_label'] = 'فعّال علاقہ';
$string['areamanager_edit_area_is_active_title'] = 'علاقے کو فعّال بنانے کے لئے خانے پر نشان لگائیں';
$string['areamanager_edit_area_is_active_check'] = 'علاقے کو ~ فعّال کے طور پر نشان زد کریں';
$string['areamanager_edit_area_is_private_label'] = 'ذاتی علاقہ';
$string['areamanager_edit_area_is_private_title'] = 'اگر خانے پر نشان ہے تو یہ علاقہ ذاتی ہے';
$string['areamanager_edit_area_is_private_check'] = '( اس علاقے کو ~ ذاتی کے طور پر نشان زد کریں  ( تبدیل نہیں کیا جا سکتا';
$string['areamanager_edit_area_path_label'] = '~ ( کوائف کا فولڈر ( راستے کا نام تبدیل نہیں کیا جا سکتا';
$string['areamanager_edit_area_path_title'] = 'اس فولڈر میں اس علاقے کے لئے کوائف کی فائلیں ہیں';
$string['areamanager_edit_area_metadata_label'] = '~ ما بعد کوائف';
$string['areamanager_edit_area_metadata_title'] = ' یہ معلومات ہر صفحے کے  ایچ ٹی ایم ایل  سرتحریر میں شامل کردی گئی ہے';
$string['areamanager_edit_area_sort_order_label'] = 'چھانٹ ~ ترتیب';
$string['areamanager_edit_area_sort_order_title'] = 'علاقے اس نمبر سے متعین کردہ ترتیب میں دکھائے گۓ ہیں';
$string['areamanager_edit_area_theme_id_label'] = '~ خیا لیہ';
$string['areamanager_edit_area_theme_id_title'] = 'اس علاقے کے لۓ خیالیہ منتخب کریں';
$string['areamanager_save_area_success'] = 'میں تبدیلیاں محفوظ کرنے میں کامیابی ( {AREA_FULL_NAME} )  {AREA} علاقہ';
$string['areamanager_save_area_failure'] = 'میں تبدیلیاں محفوظ کرنے میں مسائل تھے ( {AREA_FULL_NAME} )  {AREA} علاقہ';
$string['areamanager_savenew_area_success'] = 'شامل کرنے میں کامیابی  ( {AREA_FULL_NAME} )  {AREA} نیا علاقہ';
$string['areamanager_savenew_area_failure'] = 'نیا علاقہ محفوظ کرنے میں مسائل تھے';
$string['site_config_header'] = 'سائٹ کی تشکیل';
$string['site_config_explanation'] = 'یہاں آپ مکمل سائٹ کے لئے ہمہ گیر پیرامیٹرز میں ترمیم کرسکتے ہیں';
$string['site_config_version_label'] = '( اندرونی ورژن نمبر ( تبدیل نہیں کریں';
$string['site_config_version_title'] = 'اندرونی ورژن نمبر';
$string['site_config_salt_label'] = 'سیکورٹی کوڈ';
$string['site_config_salt_title'] = 'یہ سلک جانور فورس کے حملوں کی حوصلہ شکنی کے لۓ ، سیشن کلیدی ہیش میں نمک کے طور پر استعمال کی جاتی ہے';
$string['site_config_session_name_label'] = 'سیشن کا نام';
$string['site_config_session_name_title'] = 'صارف کے براؤزر میں کوکی کا نام';
$string['site_config_session_expiry_label'] = '( سیشن کے ختم  ہونے کا وقفہ ( سیکنڈز ، پہلے سے طے شدہ 86400';
$string['site_config_session_expiry_title'] = 'یہ سیکنڈز میں ایک سیشن کی زیادہ سے زیادہ مدت ہے  ، 86400 سیکنڈز = 24 گھنٹے';
$string['site_config_login_max_failures_label'] = '(زیادہ سے زیادہ اجازت شدہ لاگ ان کوششیں ( طے شدہ 10';
$string['site_config_login_max_failures_title'] = 'صارف وقفہ کے اندر اندر میں ناکام لاگ ان کی کوششوں میں ناکامیوں کی اس تعداد کے بعد بلیک لسٹ کیا جاتا ہے';
$string['site_config_login_failures_interval_label'] = '( لاگ ان میں ناکامیوں کا وقفہ   ( منٹ ،  پہلے سے طے شدہ = 12';
$string['site_config_login_failures_interval_title'] = 'صرف اس وقفہ کے اندر اندر  لاگ ان میں ناکامیوں کی گنتی کی گئی ہیں';
$string['site_config_login_bypass_interval_label'] = '( جائز ضمنی راستے کا وقفہ ( منٹ ، پہلے سے طے شدہ 30';
$string['site_config_login_bypass_interval_title'] = 'ایک ضمنی راستے کا کوڈ صرف وقت کی اس تعداد کے لئے جائز ہے';
$string['site_config_login_blacklist_interval_label'] = '( بلیک لسٹ کا وقفہ ( منٹ ،  پہلے سے طے شدہ 8';
$string['site_config_login_blacklist_interval_title'] = 'بہت سی ناکامیوں کے بعد کب تک صارف بلیک لسٹ کیا جاتا ہے؟';
$string['site_config_title_label'] = 'ویب سائٹ کا عنوان';
$string['site_config_title_title'] = 'یہ ویب سائٹ کا نام  ہے';
$string['site_config_website_from_address_label'] = 'ویب سائٹ سے : ای - میل کا ‏‏پتہ';
$string['site_config_website_from_address_title'] = 'سی ایم ایس سے ڈاک اس  پتے سے بھیجی گئی ہے';
$string['site_config_website_replyto_address_label'] = 'کو ویب سائٹ جواب دیتی ہے : ای - میل کا ‏‏پتہ';
$string['site_config_website_replyto_address_title'] = 'سی ایم ایس کوجوابات اس پتے پر بھیجے جانے چاہۓ';
$string['site_config_language_key_label'] = '( \'پہلے سے طے شدہ زبان ( دو - حرفی چھوٹے حروف تہجی کوڈ ، پہلے سے طے شدہ \' انگلش';
$string['site_config_language_key_title'] = 'یہ ویب سائٹ کے لئے پہلے سے طے شدہ زبان کا تعین کرتا ہے';
$string['site_config_pagination_height_label'] = '( فی سکرین اشیاء کی تعداد ( طویل فہرست میں';
$string['site_config_pagination_height_title'] = 'جب بہت طویل فہرستیں دکھائی جا رہی ہو، تو یہ سکرین کے سائز کا تعین کرتا ہے';
$string['site_config_pagination_width_label'] = '( زیادہ سے زیادہ  سکرینز کی تعداد ( طویل فہرست میں';
$string['site_config_pagination_width_title'] = 'یہ صفحہ بندی نیویگیشن بار میں ظاہر چھلانگوں کی تعداد ہے';
$string['site_config_editor_label'] = 'پہلے سے طے شدہ ایڈیٹر';
$string['site_config_editor_title'] = 'یہ نئے صارف اکاؤنٹس کے لئے پہلے سے طے شدہ ایڈیٹر ہے';
$string['site_config_editor_ckeditor_option'] = 'سی کے ایڈیٹر';
$string['site_config_editor_ckeditor_title'] = 'جاوا سکرپٹ - پر مبنی ڈبلیو وائی ایس آئی ڈبلیو وائی جی لفظ پروسیسر';
$string['site_config_editor_fckeditor_option'] = 'ایف سی کے ایڈیٹر';
$string['site_config_editor_fckeditor_title'] = 'جاوا سکرپٹ - پر مبنی  ڈبلیو وائی ایس آئی ڈبلیو وائی جی لفظ پروسیسر';
$string['site_config_editor_plain_option'] = 'سادہ ایڈیٹر';
$string['site_config_editor_plain_title'] = 'عام سادہ متن ایڈیٹر';
$string['site_config_friendly_url_label'] = '';
$string['site_config_friendly_url_title'] = ' اس خانے کو ویب سائٹ نیویگیشن میں متبادل - دوستانہ یو آر ایلز بنانے کے لۓ نشان لگائیں';
$string['site_config_friendly_url_option'] = 'متبادل - آسان  یو آر ایلز استعمال کریں';
$string['site_config_clamscan_path_label'] = 'کلام اے وی وائرس سکینر کے پروگرام کو مکمل طور پر اہل راستہ';
$string['site_config_clamscan_path_title'] = 'اگر کلام اے وی وائرس سکینر دستیاب نہیں ہے تو خالی چھوڑ دیں';
$string['site_config_clamscan_mandatory_label'] = '';
$string['site_config_clamscan_mandatory_title'] = 'فائل اپ لوڈز پر لازمی وائرس سکیننگ کے لئے اس خانے پر نشان لگائیں';
$string['site_config_clamscan_mandatory_option'] = 'اپ لوڈ پر وائرس کے لئے فائلوں کو اسکین کریں';
$string['site_config_upload_max_files_label'] = '( فی اپ لوڈ فائلوں کی زیادہ سے زیادہ تعداد  ( غیر - جاوا';
$string['site_config_upload_max_files_title'] = 'یہ فائل مینیجر میں بیک وقت اپ لوڈ کی زیادہ سے زیادہ تعداد کا تعین کرتا ہے';
$string['site_config_thumbnail_dimension_label'] = 'تصويرچہ نقوش کے لئے زیادہ سے زیادہ اونچائی اور چوڑائی';
$string['site_config_thumbnail_dimension_title'] = 'یہ پورنے کے زیادہ سے زیادہ طول و عرض کا تعین کرتا ہے جو نقوش اپ لوڈ کرتے وقت بنتے ہیں';
$string['site_config_filemanager_files_label'] = '( فائل مینیجر میں قابل اجازت توسیعات کی فہرست ( حذف شدہ کاما';
$string['site_config_filemanager_files_title'] = 'تمام فائل اپ لوڈز ان توسیعات  تک محدود ہیں جو ان  فائلوں کے ساتھ ہیں';
$string['site_config_filemanager_images_label'] = '( نقوش کے طور پر تسلیم شدہ توسیعات کی فہرست ( حذف شدہ - کاما';
$string['site_config_filemanager_images_title'] = 'ایڈیٹر سے نقوش براؤزنگ کرتے وقت صرف وہ فائلیں جو ان توسیعات میں سے ایک کے ساتھ  ہیں ، قابل انتخاب ہیں FCK';
$string['site_config_filemanager_flash_label'] = '( فلیش فائلوں کے طور پر تسلیم شدہ توسیعات کی فہرست ( حذف شدہ - کاما';
$string['site_config_filemanager_flash_title'] = 'ایڈیٹر سے فلیش فائلیں براؤزنگ کرتے وقت صرف وہ فائلیں جو ان توسیعات میں سے ایک کے ساتھ  ہیں ، قابل انتخاب ہیں  FCK';
$string['site_config_pagemanager_at_end_label'] = '';
$string['site_config_pagemanager_at_end_title'] = 'ایک (ذیلی) سیکشن کے آخر میں نئے شامل صفحات اور حصوں کی پوزیشن کے لۓ خانے پر نشان لگائیں';
$string['site_config_pagemanager_at_end_option'] = 'آخر میں نئے صفحات / سیکشن شامل کریں';
$string['area_theme_reset'] = 'علاقے کے لئے طے شدہ پھر سیٹ کریں  {AREA} ( {AREA_FULL_NAME} ) خیالیہ کے لئے خصوصیات {THEME_NAME}';
$string['error_area_theme_reset'] = 'میں خصوصیات دوبارہ سیٹ کرنے میں مسائل تھے   {AREA} ( {AREA_FULL_NAME} ) کے لۓ علاقہ  {THEME_NAME} خیالیہ';
$string['reset_theme_area_header'] = 'کی خصوصیات دوبارہ سیٹ کریں {THEME_NAME} کے لۓ خیالیہ {AREA} ( {AREA_FULL_NAME} ) علاقہ';
$string['reset_theme_area_explanation'] = 'آپ موجودہ خیالیہ کی خصوصیات طے شدہ اقدار کے اوپر تحریر کرنے والے ہیں۔';
$string['reset_theme_area_are_you_sure'] = 'کیا آپ کو یقین ہے کہ آپ جاری رکھنا چاہتے ہیں؟';
$string['accountmanager_header'] = 'اکاؤنٹ مینیجر';
$string['accountmanager_intro'] = 'یہ اکاؤنٹ مینیجر ہے. براۓ مہربانی مینیو میں سے ایک کام کا انتخاب کریں';
$string['accountmanager_summary'] = 'خلاصہ';
$string['accountmanager_users'] = 'صارفین';
$string['accountmanager_groups'] = 'گروہ';
$string['accountmanager_active'] = 'فعّال';
$string['accountmanager_inactive'] = 'غیرفعّال';
$string['accountmanager_total'] = 'تمام';
$string['menu_users'] = 'صارفین';
$string['menu_users_title'] = 'صارف اکاؤنٹس کو دیکھیں ، شامل کریں ، تدوین کریں یا حذف کریں';
$string['menu_groups'] = 'گروہ';
$string['menu_groups_title'] = 'گروہوں کو دیکھیں ، شامل کریں ، تدوین کریں یا حذف کریں';
$string['groupmanager_add_a_group'] = 'ایک گروہ شامل کریں';
$string['groupmanager_add_a_group_title'] = 'ایک نیا گروہ شامل کرنے کے لۓ یہاں کلک کریں';
$string['groupmanager_group_edit_title'] = '\'{FULL_NAME}\'  تدوین کریں';
$string['groupmanager_group_capacity_edit_title'] = 'اس گروہ / صلاحیت کے لئے خصوصیات کی تدوین کریں';
$string['icon_group_delete'] = 'اس گروہ کو حذف کریں';
$string['icon_group_delete_alt'] = 'حذف کریں';
$string['icon_group_delete_text'] = 'ڈی';
$string['icon_group_edit'] = 'اس گروہ کی تدوین کریں';
$string['icon_group_edit_alt'] = 'تدوین کریں';
$string['icon_group_edit_text'] = 'ای';
$string['groupmanager_add_group_header'] = 'ایک نیا گروہ شامل کریں';
$string['groupmanager_add_group_explanation'] = 'یہاں آپ گروہ کا نام اور دیگر معلومات داخل کرنے سے ایک نیا گروہ شامل کر سکتے ہیں ، خاص طور پر وہ گنجائشیں جن میں ایک صارف ایک نۓ گروہ میں شامل ہو سکتا ہے . ایک بار گروہ بنا لیا گیا تو آپ ہر ‏‏گنجائش کے لۓ اضافی معلومات ( رسائی کنٹرول ) شامل کر سکتے ہیں';
$string['groupmanager_add_group_name_label'] = '~ نام';
$string['groupmanager_add_group_name_title'] = '( براۓ مہربانی نئے گروہ کا مختصر نام داخل کریں ( منفرد ہونا چا ہۓ';
$string['groupmanager_add_group_fullname_label'] = '~  تفصیل';
$string['groupmanager_add_group_fullname_title'] = 'براۓ مہربانی نئے گروہ کا طویل نام  ( تفصیل ) داخل کریں';
$string['groupmanager_add_group_is_active_label'] = 'فعّال گروہ';
$string['groupmanager_add_group_is_active_title'] = 'اس گروہکو فعّال بنانے کے لۓ خانے پر نشان لگائیں';
$string['groupmanager_add_group_is_active_check'] = ' گروہ کو ~ فعّال  کے طور پر نشان زد کریں';
$string['groupmanager_add_group_capacity_label'] = ' {INDEX} ~  صلاحیت';
$string['groupmanager_add_group_capacity_title'] = 'اس گروہ کی رکنیت کے لئے ایک صلاحیت منتخب کریں';
$string['groupmanager_savenew_group_failure'] = 'نئے گروہ کو محفوظ کرنے میں مسائل تھے';
$string['groupmanager_savenew_group_success'] = ' شامل کرنے میں کامیابی  {GROUP} ( {GROUP_FULL_NAME} ) نیا گروہ';
$string['error_invalid_parameters'] = 'غلطی : درخواست کے لئے ناجائز پیرامیٹرز';
$string['error_retrieving_data'] = 'خرابی : ڈیٹا بیس سے کوائف دوبارہ حاصل نہیں کر سکتے ہیں';
$string['groupmanager_edit_group_header'] = 'ایک گروہ کی تدوین کریں';
$string['groupmanager_edit_group_explanation'] = 'یہاں آپ بنیادی گروہ خصوصیات کی تدوین کرسکتے ہیں۔';
$string['groupmanager_edit_group_name_label'] = '~ نام';
$string['groupmanager_edit_group_name_title'] = '( براۓ مہربانی نئے گروہ کا مختصر نام داخل کریں ( منفرد ہونا چا ہۓ';
$string['groupmanager_edit_group_fullname_label'] = '~ تفصیل';
$string['groupmanager_edit_group_fullname_title'] = 'براۓ مہربانی نئے گروہ کا طویل نام ( تفصیل) داخل کریں';
$string['groupmanager_edit_group_is_active_label'] = 'فعّال گروہ';
$string['groupmanager_edit_group_is_active_title'] = 'اس گروہ کو فعّال بنانے کے لۓ خانے پر نشان لگائیں';
$string['groupmanager_edit_group_is_active_check'] = 'گروہ کو ~ فعّال  کے طور پر نشان زد کریں';
$string['groupmanager_edit_group_capacity_label'] = '{INDEX} ~ صلاحیت';
$string['groupmanager_edit_group_capacity_title'] = 'اس گروہ کی رکنیت کے لئے ایک صلاحیت منتخب کریں';
$string['groupmanager_edit_group_path_label'] = ' ~ ( کوائف کا فولڈر ( نام راہ تبدیل نہیں کیا جا سکتا ہے';
$string['groupmanager_edit_group_path_title'] = 'اس فولڈر میں اس گروہ کی مشترکہ کوائف کی فائلیں ہیں';
$string['groupmanager_edit_group_success'] = 'کو محفوظ کرنے میں کامیابی  {GROUP} ( {GROUP_FULL_NAME} ) گروہ';
$string['groupmanager_delete_group_header'] = 'کو حذف کرنے کی تصدیق کریں  {GROUP} ( {GROUP_FULL_NAME} ) گروہ';
$string['groupmanager_delete_group_explanation'] = ': آپ مندرجہ ذیل  گروہ اور متعلقہ صلاحتیں اور صارف اکاؤنٹس کو حذف کرنے والے ہیں';
$string['groupmanager_delete_group_breadcrumb'] = 'حذف کریں';
$string['groupmanager_delete_group_group'] = '{GROUP_FULL_NAME}  ( {GROUP} )';
$string['groupmanager_delete_group_capacity'] = '{COUNT}  : {CAPACITY}';
$string['groupmanager_delete_group_success'] = 'کو حذف کرنے میں کامیابی  {GROUP} ( {GROUP_FULL_NAME} ) گروہ';
$string['groupmanager_delete_group_failure'] = 'کو حذف کرنے میں غلطیاں تھیں   {GROUP} ( {GROUP_FULL_NAME} ) گروہ';
$string['usermanager_delete_group_dir_not_empty'] = 'ابھی تک خالی نہیں ہے ۔ براۓ مہربانی پہلے فائلوں اور فولڈروں کو ہٹا دیں۔ ( {GROUP} ) کے کوائف کا فولڈر  \'{GROUP_FULL_NAME}\' گروہ';
$string['usermanager_delete_group_not_self'] = 'کے طور پر اس گروہ کے ساتھ منسلک ہیں . آپ کو اسے حذف کرنے سے پہلے گروہ کے ساتھ  اپنی وابستگی ہٹانی ہو گی \'{CAPACITY}\'  کو ختم نہیں کرسکتے کیونکہ آپ \' {GROUP_FULL_NAME}\'  ( {GROUP} ) آپ گروہ';
$string['usermanager_delete_group_capacity_not_self'] = 'کو ختم نہیں کر سکتے  کیونکہ آپ اس حیثیت میں اس گروہ کے ساتھ منسلک ہیں . آپکو اسے حذف کر نے سے پہلے اس گروہ / صلاحیت کے ساتھ  اپنی وابستگی کو ہٹانا ھوگا  \'{CAPACITY}\' سے صلاحیت  \'{GROUP_FULL_NAME}\'  ( {GROUP} ) آپ  : {FIELD}';
$string['groupmanager_capacity_overview_header'] = '{GROUP} - {CAPACITY} : جائزہ';
$string['groupmanager_capacity_overview_explanation'] = 'کے ساتھ منسلک تمام صارف اکاؤنٹس کا ایک جائزہ ہے  ( {CAPACITY} ) اور صلاحیت  ( {GROUP_FULL_NAME} ) یہاں اس گروہ';
$string['groupmanager_capacity_overview_no_members'] = 'کے ساتھ منسلک نہیں ہیں ( {CAPACITY} )  اور صلاحیت ( {GROUP_FULL_NAME} ) فی الحال کوئی صارف اکاؤنٹس اس گروہ';
$string['groupmanager_group_menu_edit'] = 'بنیادی خصوصیات';
$string['groupmanager_group_menu_edit_title'] = 'بنیادی گروہ خصوصیات کی تدوین کریں';
$string['groupmanager_capacity_intranet_header'] = '{GROUP} - {CAPACITY} : انٹرانیٹ رسائی';
$string['groupmanager_capacity_intranet_explanation'] = 'دبائیں ۔  [Save] کو تفویض کرنا چاہتے ہیں اور اپنی تبدیلیوں کو محفوظ کرنے کے لئے ({CAPACITY}) اور صلاحیت ({GROUP_FULL_NAME}) انٹرانیٹ  تک رسائی کے لئے ذمہ داری منتخب کریں جو آپ اس گروہ';
$string['acl_error_saving_field'] = 'کوائف محفوظ کرنے میں غلطی  : {FIELD}';
$string['usermanager_user_edit_title'] = 'اس صارف کی تدوین کریں';
$string['breadcrumb_you_are_here'] = ': آپ یہاں ہیں';
$string['breadcrumb_next'] = '>';
$string['menu_groupcapacity_overview'] = 'جائزہ';
$string['menu_groupcapacity_overview_title'] = 'اس گروہ / صلاحیت کے ارکان کا جائزہ دکھائیں';
$string['menu_groupcapacity_intranet'] = 'انٹرانیٹ';
$string['menu_groupcapacity_intranet_title'] = 'انٹرانیٹ رسائی کے لئے اجازت میں ترمیم کریں ( ذاتی علاقے )';
$string['menu_groupcapacity_module_title'] = 'اس ماڈیول کے لۓ اجازت میں ترمیم کریں';
$string['menu_groupcapacity_admin'] = 'منتظم';
$string['menu_groupcapacity_admin_title'] = 'انتظامیہ (ویب ماسٹر افعال)  کے لئےاجازت  میں ترمیم کریں';
$string['menu_groupcapacity_pagemanager'] = 'صفحہ مینیجر';
$string['menu_groupcapacity_pagemanager_title'] = 'صفحات (ویب ماسٹر افعال)  کے لئےاجازت  میں ترمیم کریں';
$string['acl_role_none_option'] = '--';
$string['acl_role_none_title'] = 'خالی ، کچھ بھی نہیں : یہ کردار کوئی اجازت نہیں سے مماثلت رکھتا ہے';
$string['acl_role_guru_option'] = 'گرو';
$string['acl_role_guru_title'] = 'سب کچھ  :  یہ  کردار ہر ممکن اجازت فراہم کرتا ہے ، شاید اس سے بھی زیادہ';
$string['acl_role_intranet_access_option'] = 'رسائي';
$string['acl_role_intranet_access_title'] = 'انٹرانیٹ رسائی دے دی گئی  ہے  :  ذاتی علاقے دیکھے جا سکتے ہیں';
$string['acl_role_unknown'] = 'نامعلوم';
$string['acl_role_pagemanager_contentmaster_option'] = 'مشمولات ماسٹر';
$string['acl_role_pagemanager_contentmaster_title'] = 'صرف صفحے کے مشمولات میں ترمیم کی جا سکتی ہے';
$string['acl_role_pagemanager_pagemaster_option'] = 'صفحہ ماسٹر';
$string['acl_role_pagemanager_pagemaster_title'] = 'صفحے کی خصوصیات اور صفحے کے مشمولات  میں ترمیم کی جا سکتی ہے';
$string['acl_role_pagemanager_sectionmaster_option'] = 'سیکشن ماسٹر';
$string['acl_role_pagemanager_sectionmaster_title'] = 'سیکشن کی خصوصیات میں ترمیم کی جا سکتی  ہے اور ذیلی سیکسن اور صفحات شامل کۓ جا سکتے ہیں';
$string['acl_role_pagemanager_areamaster_option'] = 'علاقہ ماسٹر';
$string['acl_role_pagemanager_areamaster_title'] = 'علاقے کی خصوصیات میں ترمیم کی جا سکتی  ہے اور سب سے اوپر کی سطح  کے سیکشن اور صفحات شامل  کیے جا سکتے ہیں';
$string['acl_role_pagemanager_sitemaster_option'] = 'سائٹ ماسٹر';
$string['acl_role_pagemanager_sitemaster_title'] = 'ویب سائٹ کی خصوصیات میں ترمیم کی جا سکتی  ہے اور علاقے ، سیکشن اور صفحات شامل کیے جا سکتے ہیں';
$string['acl_all_areas_label'] = 'تمام موجودہ اور مستقبل کے علاقے';
$string['acl_all_private_areas_label'] = 'تمام موجودہ اور مستقبل کے  ذاتی علاقے';
$string['acl_area_label'] = '{AREA_FULL_NAME} : {AREA} علا قہ';
$string['acl_area_inactive_label'] = '( غیر فعّال )  {AREA_FULL_NAME} : {AREA}  علا قہ';
$string['acl_page_label'] = '{NODE_FULL_NAME} :  {NODE}  صفحہ';
$string['acl_section_label'] = '{NODE_FULL_NAME} :  {NODE} سیکشن';
$string['acl_column_header_realm'] = 'مملکت';
$string['acl_column_header_role'] = 'کردار';
$string['acl_column_header_related'] = 'متعلقہ';
$string['acl_job_guru_label'] = 'گرو';
$string['acl_job_guru_check'] = 'تمام اجازت نامے';
$string['acl_job_guru_title'] = 'اس خانے پر نشان لگانا تمام موجودہ اور مستقبل کے کاموں کی اجازت کی دليل ديتا ہے';
$string['acl_job_1_label'] = 'شروع مرکز';
$string['acl_job_1_check'] = 'بنیادی منتظم';
$string['acl_job_1_title'] = 'تک رسائی دیتا ہے  admin.php اس خانے پر نشان لگانا';
$string['acl_job_2_label'] = 'صفحات اور حصوں کو سلجھائیں';
$string['acl_job_2_check'] = 'صفحہ مینیجر';
$string['acl_job_2_title'] = 'صفحہ مینیجر تک رسائی کی اجازت کے لئے اس خانے پر نشان لگائیں';
$string['acl_job_4_label'] = 'فائلوں کو اپ لوڈ کریں';
$string['acl_job_4_check'] = 'فائل مینیجر';
$string['acl_job_4_title'] = 'فائل مینیجر تک رسائی کی اجازت کے لئے اس خانے پر نشان لگائیں';
$string['acl_job_8_label'] = 'ماڈیول انتظاميہ';
$string['acl_job_8_check'] = 'ماڈیول مینیجر';
$string['acl_job_8_title'] = 'ماڈیول مینیجر تک رسائی کی اجازت کے لئے اس خانے پر نشان لگائیں';
$string['acl_job_16_label'] = 'صارفین اور گروہ';
$string['acl_job_16_check'] = 'اکاؤنٹ مینیجر';
$string['acl_job_16_title'] = 'اکاؤنٹ مینیجر تک رسائی کی اجازت کے لئے اس خانے پر نشان لگائیں';
$string['acl_job_32_label'] = 'سائٹ کی تشکیل اور علاقہ مینیجر';
$string['acl_job_32_check'] = 'تشکیل مینجر';
$string['acl_job_32_title'] = 'تشکیل مینیجر تک رسائی کی اجازت کے لئے اس خانے پر نشان لگائیں';
$string['acl_job_64_label'] = 'صفحہ مناظر اور کارکردگی';
$string['acl_job_64_check'] = 'اعداد و شمار';
$string['acl_job_64_title'] = 'اعداد و شمار تک رسائی کی اجازت کے لئے اس خانے پر نشان لگائیں';
$string['acl_job_128_label'] = 'اوزار';
$string['acl_job_128_check'] = 'تراجم';
$string['acl_job_128_title'] = 'ترجمے کے آلے تک رسائی کی اجازت کے لئے اس خانے پر نشان لگائیں';
$string['acl_job_256_label'] = 'اوزار';
$string['acl_job_256_check'] = 'بیک اپ';
$string['acl_job_256_title'] = 'بیک اپ کے آلے تک رسائی کی اجازت کے لئے اس خانے پر نشان لگائیں';
$string['acl_job_512_label'] = 'اوزار';
$string['acl_job_512_check'] = '‏‏لاگ منظر کار';
$string['acl_job_512_title'] = 'لاگ منظر کار تک رسائی کی اجازت کے لئے اس خانے پر نشان لگائیں';
$string['acl_job_1024_label'] = 'اوزار';
$string['acl_job_1024_check'] = 'اپ ڈیٹ مینیجر';
$string['acl_job_1024_title'] = 'اپ ڈیٹ مینیجر تک رسائی کی اجازت کے لئے اس خانے پر نشان لگائیں';
$string['groupmanager_capacity_admin_header'] = '{GROUP} - {CAPACITY} : منتظم اجازت نامے';
$string['groupmanager_capacity_admin_explanation'] = 'دوسرے  اجازت نامے ، موجودہ اور مستقبل  کے . براۓ مہربانی احتیاط  کے ساتھ یہ اختیار تفویض کریں <em> تمام </ em>  گرو - اختیار دلیل دیتا ہے     <strong> نوٹ </strong><br>     <p> دبائیں ۔  [Save]  کو تفویض کرنا چاہتے ہیں اور اپنی تبدیلیوں کو محفوظ کرنے کے لئے ({CAPACITY}) اور صلاحیت ( {GROUP_FULL_NAME}) انتظامیہ کے لئے اجازت نامے منتخب کریں جو آپ اس گروہ';
$string['groupmanager_capacity_pagemanager_header'] = '{GROUP} - {CAPACITY}  : صفحہ مینیجر اجازت نامے';
$string['groupmanager_capacity_pagemanager_explanation'] = ' دبائیں ۔ [Save] کوتفویض کرنا چاہتے ہیں اور اپنی تبدیلیوں کو محفوظ کرنے کے لئے  ({CAPACITY})  اور صلاحیت ( {GROUP_FULL_NAME})  صفحہ مینجرکی رسائي کے لئے کردارمنتخب کریں جو آپ اس گروہ';
$string['usermanager_all_users_title'] = 'تمام صارفین کی ایک فہرست دکھائیں';
$string['usermanager_all_users'] = 'تمام صارفین';
$string['usermanager_all_users_count'] = '( {COUNT} )  تمام صارفین';
$string['usermanager_users_nogroup_title'] = 'تمام صارفین جو بالکل کسی گروپ کے بغیر ہیں ، کی ایک فہرست دکھائیں ہیں';
$string['usermanager_users_nogroup'] = 'کوئي گروپ نہیں';
$string['usermanager_users_nogroup_count'] = '({COUNT})  کوئي گروپ نہیں';
$string['usermanager_users_group_title'] = 'کی ایک فہرست دکھائیں  {GROUP_FULL_NAME}';
$string['usermanager_users_group'] = '{GROUP}';
$string['usermanager_users_group_count'] = '{GROUP} ({COUNT})';
$string['usermanager_add_a_user'] = 'ایک صارف شامل کریں';
$string['usermanager_add_a_user_title'] = 'ایک نیا صارف شامل کرنے کے لۓ یہاں کلک کریں';
$string['usermanager_user_edit'] = '{FULL_NAME} ({USERNAME})';
$string['icon_user_delete'] = 'اس صارف کو حذف کریں';
$string['icon_user_delete_alt'] = 'حذف کریں';
$string['icon_user_delete_text'] = 'ڈی';
$string['icon_user_edit'] = 'اس صارف کی تدوین کریں';
$string['icon_user_edit_alt'] = 'تدوین کریں';
$string['icon_user_edit_text'] = 'ای';
$string['usermanager_add_user_header'] = 'ایک نیا صارف شامل کریں';
$string['usermanager_add_user_explanation'] = 'یہاں آپ صارف کا نام اور دیگر معلومات  داخل کرنے سے ایک نیا صارف  شامل کر سکتے ہیں . ایک مرتبہ صارف شامل کرنے کے بعد ، آپ صارف کے اکاؤنٹ کے لئے اضافی معلومات ( رسائی کنٹرول ) شامل کر سکتے ہیں';
$string['usermanager_add_username_label'] = '~ نام';
$string['usermanager_add_username_title'] = '( براے مہربانی نئے صارف کا لاگ ان نام داخل کریں ( منفرد ہونا ضروری ہے';
$string['usermanager_add_user_fullname_label'] = '~  مکمل نام';
$string['usermanager_add_user_fullname_title'] = 'براۓ مہربانی نئے صارف کا مکمل نام داخل کریں';
$string['usermanager_add_user_password1_label'] = '~  پاس ورڈ';
$string['usermanager_add_user_password1_title'] = '{MIN_UPPER} :  بڑے حروف   ، {MIN_LOWER}  : چھوٹے حروف  ، {MIN_DIGIT} :  ہندسے  ، {MIN_LENGTH} : کم از کم ضروریات :  حروف';
$string['usermanager_add_user_password2_label'] = 'پاس ~ ورڈ کی تصدیق کریں';
$string['usermanager_add_user_password2_title'] = '{MIN_UPPER} :  بڑے حروف   ، {MIN_LOWER}  : چھوٹے حروف  ، {MIN_DIGIT} :  ہندسے  ، {MIN_LENGTH} : کم از کم ضروریات :  حروف';
$string['usermanager_add_user_email_label'] = '~ ای - میل';
$string['usermanager_add_user_email_title'] = 'براۓ مہربانی نئے صارف کا  ای - میل پتہ داخل کریں';
$string['usermanager_add_user_is_active_label'] = 'فعّال صارف';
$string['usermanager_add_user_is_active_title'] = 'اس صارف کوفعّال بنانے کے لئے خانے پر نشان لگائیں';
$string['usermanager_add_user_is_active_check'] = 'صارف کو بطور ~ فعّال نشان زد کریں';
$string['usermanager_savenew_user_failure'] = 'نۓ صارف کومحفوظ کرنے میں مسائل تھے';
$string['usermanager_savenew_user_success'] = '{USERNAME} ( {FULL_NAME} ) نۓ صارف کو شامل کرنے میں کامیابی';
$string['usermanager_delete_user_header'] = '{USERNAME}  ( {FULL_NAME} ) صارف کو حذف کرنے کی تصدیق کریں';
$string['usermanager_delete_user_explanation'] = ': آپ مندرجہ ذیل صارف اکاؤنٹ کو حذف کرنے والے  ہیں';
$string['usermanager_delete_user_breadcrumb'] = 'حذف کریں';
$string['usermanager_delete_user_user'] = '{FULL_NAME}  ( {USERNAME} )';
$string['usermanager_delete_user_success'] = '{USERNAME} ( {FULL_NAME} ) صارف کو حذف کرنے میں کامیابی';
$string['usermanager_delete_user_failure'] = '{USERNAME} ( {FULL_NAME} ) صارف کوحذف کرنے میں نقص تھے';
$string['usermanager_delete_user_dir_not_empty'] = 'ابھی تک خالی نہیں ہے . براۓ مہربانی سب سے پہلے فائلوں اور فولڈروں کو ہٹائیں ۔  {FULL_NAME}  ( {USERNAME} ) کوائف کا فولڈر';
$string['usermanager_delete_user_not_self'] = 'آپ اپنے اکاؤنٹ کو حذف نہیں کر سکتے ہیں';
$string['menu_user_basic'] = 'بنیادی';
$string['menu_user_basic_title'] = 'صارف کے اکاؤنٹ کی بنیادی خصوصیات کی تدوین کریں';
$string['menu_user_advanced'] = 'اعلی درجے کی';
$string['menu_user_advanced_title'] = 'صارف کے اکاؤنٹ کی اعلی درجے کی  خصوصیات کی تدوین کریں';
$string['menu_user_groups'] = 'گروہ';
$string['menu_user_groups_title'] = 'اس صارف اکاؤنٹ کے لئے گروہ کی رکنیت میں ترمیم کریں';
$string['menu_user_intranet'] = 'انٹرانیٹ';
$string['menu_user_intranet_title'] = '( انٹرانیٹ رسائی کے لئے اجازتوں میں ترمیم کریں ( ذاتی علاقے';
$string['menu_user_module_title'] = 'اس ماڈیول کے لئے اجازتوں میں ترمیم کریں';
$string['menu_user_admin'] = 'منتظم';
$string['menu_user_admin_title'] = '( انتظامیہ کے لئے اجازتوں میں ترمیم کریں ( ویب ماسٹر افعال';
$string['menu_user_pagemanager'] = 'صفحہ مینیجر';
$string['menu_user_pagemanager_title'] = '( صفحات کے لئے اجازتوں میں ترمیم کریں ( ویب ماسٹر افعّال';
$string['usermanager_edit_user_header'] = '{USERNAME}  ( {FULL_NAME} ) صارف کی تدوین کریں';
$string['usermanager_edit_user_explanation'] = '( {FULL_NAME}  ( {USERNAME} ) یہاں آپ صارف کی بنیادی خصوصیات میں ترمیم کر سکتے ہیں';
$string['usermanager_edit_username_label'] = ' ~  نام';
$string['usermanager_edit_username_title'] = '( براۓ مہربانی اس صارف کا نیا لاگ ان نام داخل کریں ( منفرد ہونا ضروری ہے';
$string['usermanager_edit_user_fullname_label'] = '~ پورا نام';
$string['usermanager_edit_user_fullname_title'] = 'براۓ مہربانی صارف کا پورا نام داخل کریں';
$string['usermanager_edit_user_password1_label'] = '~ پاس ورڈ';
$string['usermanager_edit_user_password1_title'] = '{MIN_UPPER} :  بڑے حروف   ، {MIN_LOWER}  : چھوٹے حروف  ، {MIN_DIGIT} :  ہندسے  ، {MIN_LENGTH} : کم از کم ضروریات :  حروف';
$string['usermanager_edit_user_password2_label'] = 'پاس ~ ورڈ کی تصدیق کریں';
$string['usermanager_edit_user_password2_title'] = '{MIN_UPPER} :  بڑے حروف   ، {MIN_LOWER}  : چھوٹے حروف  ، {MIN_DIGIT} :  ہندسے  ، {MIN_LENGTH} : کم از کم ضروریات :  حروف';
$string['usermanager_edit_user_email_label'] = 'ای - ~ میل';
$string['usermanager_edit_user_email_title'] = 'براۓ مہربانی صارف کے نۓ ای- میل کا پتہ داخل کریں';
$string['usermanager_edit_user_is_active_label'] = 'فعّال صارف';
$string['usermanager_edit_user_is_active_title'] = 'اس صارف کو فعّال بنانے کے لئے خانے پر نشان لگائیں';
$string['usermanager_edit_user_is_active_check'] = 'صارف کو بطور ~ فعّال نشان زد کریں';
$string['usermanager_edit_user_redirect_label'] = '~ ( پھر سمت ( لاگ آؤٹ ہونے کے بعد کہاں جانا ہے';
$string['usermanager_edit_user_redirect_title'] = '(داخل کریں ( خالی کا مطلب پہلے سے طے شدہ علاقے ہے  URL لاگ آؤٹ کے بعد جانے کے لئے ایک';
$string['usermanager_edit_user_language_label'] = '~  زبان';
$string['usermanager_edit_user_language_title'] = 'اس صارف کے لئے ترجیحی زبان منتخب کریں';
$string['usermanager_edit_user_editor_label'] = '~ تدوین کار';
$string['usermanager_edit_user_editor_title'] = 'اس صارف کے لئے ترجیحی ایڈیٹر / لفظ پروسیسر منتخب کریں';
$string['usermanager_edit_user_skin_label'] = 'س  ~ کن';
$string['usermanager_edit_user_skin_title'] = 'اس صارف کے لئے ترجیحی سکن منتخب کریں';
$string['usermanager_edit_user_path_label'] = '~  ( کوائف کا فولڈر ( نام راہ تبدیل نہیں کیا جا سکتا ہے';
$string['usermanager_edit_user_path_title'] = 'اس فولڈرمیں اس صارف کے ذاتی کوائف کی  فائلیں شامل ہیں';
$string['usermanager_edit_user_skin_base_option'] = 'بنياد';
$string['usermanager_edit_user_skin_base_title'] = '( پہلے سے طے شدہ ( گرافی';
$string['usermanager_edit_user_skin_textonly_option'] = 'صرف متن';
$string['usermanager_edit_user_skin_textonly_title'] = 'متن پر مبنی مواجہ';
$string['usermanager_edit_user_skin_braille_option'] = 'بریل';
$string['usermanager_edit_user_skin_braille_title'] = 'بریل - ٹرمینلز اور تقریر مرکب سازوں  کے لئے';
$string['usermanager_edit_user_skin_big_option'] = 'بڑا';
$string['usermanager_edit_user_skin_big_title'] = 'بڑے حروف اور شبیہیں';
$string['usermanager_edit_user_skin_lowvision_option'] = 'کم بصارت';
$string['usermanager_edit_user_skin_lowvision_title'] = 'اونچا تناسب امتزاج مواجہ';
$string['usermanager_save_user_failure'] = 'محفوظ کرنے میں مسائل تھے  {USERNAME} ( {FULL_NAME} ) اکاؤنٹ';
$string['usermanager_save_user_success'] = 'میں تبدیلیاں محفوظ کرنے میں کامیابی  {USERNAME} ( {FULL_NAME} ) اکاؤنٹ';
$string['pagination_start'] = ': د یکھیں';
$string['pagination_glue'] = '';
$string['pagination_previous'] = 'پچھلا';
$string['pagination_next'] = 'اگلا';
$string['pagination_all'] = 'تمام';
$string['pagination_more_left'] = '<';
$string['pagination_more_right'] = '>';
$string['pagination_count_of_total'] = '[ {FIRST}-{LAST}  کا  {TOTAL} ]';
$string['usermanager_user_groups_header'] = '{USERNAME}  ( {FULL_NAME} ) رکنیت';
$string['usermanager_user_groups_explanation'] = 'کی گروہ کی رکنیت شامل اور ختم کر سکتے ہیں۔  {FULL_NAME} ( {USERNAME} ) یہاں آپ صارف';
$string['usermanager_user_groups_add'] = 'ایک گروہ کی رکنیت  شامل کریں';
$string['usermanager_user_groups_add_title'] = 'اس صارف اکاؤنٹ میں ایک نۓ گروہ کی رکنیت شامل کرنے کے لئے یہاں کلک کریں';
$string['usermanager_user_groups'] = '{GROUP} ({GROUP_FULL_NAME}) / {CAPACITY}';
$string['icon_membership_delete'] = 'اس گروہ کی رکنیت کو حذف کریں';
$string['icon_membership_delete_alt'] = 'حذف کریں';
$string['icon_membership_delete_text'] = 'ڈی';
$string['usermanager_user_groupadd_header'] = 'کے لئے ایک گروہ کی رکنیت شامل کریں  {USERNAME} ( {FULL_NAME} ) صارف';
$string['usermanager_user_groupadd_explanation'] = ' دبائیں [Save]  کو اس گروہ میں شامل کرنے کے لۓ  {FULL_NAME} ( {USERNAME} ) براۓ مہربانی نیچے دی گئی فہرست میں سے ایک گروہ / صلاحت کا مجموعہ منتخب کریں اور صارف';
$string['usermanager_user_groupadd_groupcapacity_label'] = '~ نیا  گروہ / صلاحت';
$string['usermanager_user_groupadd_groupcapacity_title'] = 'براۓ مہربانی فہرست میں سے ایک گروہ / صلاحت کا مجموعہ منتخب کریں';
$string['usermanager_user_groupadd_groupcapacity_none_available'] = '-- کوئی گروہ دستیاب نہیں  --';
$string['usermanager_delete_usergroup_success'] = ' ختم کرنے میں کامیابی  {GROUP} ({GROUP_FULL_NAME}) / {CAPACITY} رکنیت';
$string['usermanager_delete_usergroup_failure'] = 'ختم کرنے میں غلطیاں تھیں  {GROUP} ({GROUP_FULL_NAME}) / {CAPACITY} رکنیت';
$string['usermanager_intranet_header'] = '{USERNAME}  ( {FULL_NAME} ) : انٹرانیٹ رسائی';
$string['usermanager_intranet_explanation'] = 'دبائیں ۔ [Save] کو تفویض کرنا چاہتے ہیں اور اپنی تبدیلیوں کو محفوظ کرنے کے لئے  ({FULL_NAME})  رول منتخب کریں جوانٹرانیٹ تک رسائی کے لئے آپ اس صارف';
$string['usermanager_admin_header'] = '{USERNAME}  ( {FULL_NAME} )  :  منتظم اجازت نامے';
$string['usermanager_admin_explanation'] = ' دوسرے  اجازت نامے ، موجودہ اور مستقبل  کے . براۓ مہربانی احتیاط  کے ساتھ یہ اختیار تفویض کریں  <em> تمام </ em>  گرو اختیار دلیل دیتا ہے    <strong> نوٹ </strong><br>   <p>  دبائیں ۔ [Save] کو تفویض کرنا چاہتے ہیں اور اپنی تبدیلیوں کو محفوظ کرنے کے لئے ( {FULL_NAME} ) انتظامیہ کے لئے اجازت نامے منتخب کریں جو آپ اس صارف';
$string['usermanager_pagemanager_header'] = '{USERNAME}  ( {FULL_NAME} ) : صفحہ مینیجر اجازت نامے';
$string['usermanager_pagemanager_explanation'] = 'دبائیں ۔ [Save] کو تفویض کرنا چاہتے ہیں اور اپنی تبدیلیوں کو محفوظ کرنے کے لئے  ( {FULL_NAME} ) صفحہ مینجر کی رسائی کے لئے ذمہ داریاں منتخب کریں جو آپ اس صارف';
$string['filemanager_root'] = 'تمام فائلیں';
$string['filemanager_root_title'] = 'اعلی درجے کی ڈائریکٹری کا گشت کریں';
$string['filemanager_personal'] = 'میری فائلیں';
$string['filemanager_personal_title'] = 'ذاتی فائلوں کے ساتھ ڈائریکٹری کا گشت کریں';
$string['filemanager_areas'] = 'علاقے';
$string['filemanager_areas_title'] = 'فی علاقہ فائلوں کے ساتھ ڈائریکٹریوں کا گشت کریں';
$string['filemanager_groups'] = 'گروہ';
$string['filemanager_groups_title'] = 'فی گروہ فائلوں کے ساتھ ڈائریکٹریوں کا گشت کریں';
$string['filemanager_users'] = 'صارفین';
$string['filemanager_users_title'] = 'فی صارف فائلوں کے ساتھ ڈائریکٹریوں کا گشت کریں';
$string['filemanager_navigate_to'] = 'کا گشت کریں  \'{DIRECTORY}\'';
$string['filemanager_preview'] = 'کا پیش منظر   \'{FILENAME}\' فا ئل';
$string['filemanager_select'] = 'منتخب کریں   \'{FILENAME}\'  فا ئل';
$string['filemanager_delete_file'] = 'حذف کریں  \'{FILENAME}\'  فا ئل';
$string['filemanager_delete_directory'] = 'حذف کریں  \'{DIRECTORY}\'  فولڈر';
$string['filemanager_select_directory_entry_title'] = 'اس فولڈر کو منتخب کرنے کے لئے خانے پر نشان لگائیں';
$string['filemanager_select_file_entry_title'] = 'اس فائل کو منتخب کرنے کے لئے خانے پر نشان لگائیں';
$string['filemanager_select_all_entries_title'] = 'تمام اندراجات کو منتخب کرنے کے لۓ خانے پر نشان لگائیں';
$string['filemanager_add_file'] = 'فائلیں ( اپ لوڈ )  شامل کریں';
$string['filemanager_add_file_title'] = 'براۓ مہربانی براؤز کا بٹن شامل یا استعمال کرنے کے لئے  فائل کا مقامی راستہ داخل کریں';
$string['filemanager_add_directory'] = 'ایک نیا ذیلی فولڈر بنائیں';
$string['filemanager_add_directory_title'] = 'اس فولڈر میں ایک ذیلی فولڈر بنانے کے لئے اس ربط کو استعمال کریں';
$string['filemanager_parent'] = 'ایک درجہ اوپر';
$string['filemanager_parent_title'] = 'جدی فولڈر کو تبدیل کرنے کے لئے اس ربط کو استعمال کریں';
$string['invalid_path'] = '\'{PATH}\'  ناجائز راستہ';
$string['icon_preview_file_alt'] = 'پیش نظارہ فائل';
$string['icon_preview_file_text'] = 'پی';
$string['icon_delete_file'] = 'اس فائل کو حذف کریں';
$string['icon_delete_file_alt'] = 'فائل کو حذف کریں';
$string['icon_delete_file_text'] = 'ڈی';
$string['icon_delete_directory'] = 'اس فولڈر کو حذف کریں';
$string['icon_delete_directory_alt'] = 'فولڈر کو حذف کریں';
$string['icon_delete_directory_text'] = 'ڈی';
$string['filemanager_column_file'] = 'نام';
$string['filemanager_column_size'] = '( سائز ( بائٹس میں';
$string['filemanager_column_date'] = 'تاریخ / وقت';
$string['filemanager_sort_asc'] = 'کالم کوصعودی ترتیب میں چھانٹیں';
$string['filemanager_sort_desc'] = 'کالم کونزولى ترتیب میں چھانٹیں';
$string['filemanager_select_file_entries'] = 'تمام فائلوں کو منتخب کریں';
$string['filemanager_select_file_entries_title'] = 'تمام فائلوں کو منتخب کرنے کے لئے اس خانے پر نشان لگائیں';
$string['filemanager_add_subdirectory_header'] = 'ایک ذیلی فولڈر بنائیں';
$string['filemanager_add_subdirectory_explanation'] = 'یہاں آپ ایک نیا ذیلی فولڈر شامل کر سکتے ہیں . نئے فولڈر کے نام میں صرف حروف ، ہندسے ، نقطے ، ڈیشز یا زیر کشید (واحد) ھونے چاہئے  . دیگر کریکٹرز جیسے  سليشز ، کالنز اور ایٹ - علامات قابل قبول نہیں ہیں اور ایک زیر کشید کے ساتھ تبدیل کر د ی جاتی ہیں یا مکمل طور پر ختم کر دی جاتی ہیں۔';
$string['filemanager_add_subdirectory_label'] = 'فولڈر کا نام  ~';
$string['filemanager_add_subdirectory_title'] = 'براۓ مہربانی نئے فولڈر کا نام داخل کریں';
$string['filemanager_add_subdirectory_success'] = 'میں شامل کیا گیا ہے \'{PATH}\' کو  \'{DIRECTORY}\' ذیلی فولڈر';
$string['filemanager_add_subdirectory_failure'] = 'میں شامل نہیں کر سکتے ہیں  \'{PATH}\'  کو  \'{DIRECTORY}\'  غلطی : ذیلی فولڈر';
$string['icon_open_directory_alt'] = 'فولڈر کھولیں';
$string['icon_open_directory_text'] = '+';
$string['icon_open_parent_directory_alt'] = 'جدی فولڈر کھولیں';
$string['icon_open_parent_directory_text'] = '+';
$string['filemanager_nothing_to_delete'] = 'انتباہ : حذف کرنے کے لئے کچھ بھی نہیں';
$string['filemanager_success_delete_file'] = 'کو حذف کرنے میں کامیابی  \'{FILENAME}\'  فائل';
$string['filemanager_success_delete_files'] = 'فائلوں کو حذف کرنے میں کامیابی {COUNT}';
$string['filemanager_failure_delete_file'] = 'کو حذف کرنے میں غلطی  \'{FILENAME}\' فائل';
$string['filemanager_failure_delete_files'] = 'فائلوں کو حذف کرنے میں غلطی  {COUNT}';
$string['filemanager_delete_file_header'] = 'فائل حذف کرنے کی تصدیق کریں';
$string['filemanager_delete_file_explanation'] = ': سے  حذف کرنے والے ہیں  \'{PATH}\'  آپ  مندرجہ ذیل فائل کو';
$string['filemanager_delete_files_explanation'] = ': سے  حذف کرنے والے ہیں  \'{PATH}\' فائلوں کو   {COUNT}  آپ  مندرجہ ذیل';
$string['filemanager_directory_not_empty'] = 'جب تک خالی نہیں ہوتا ، حذف نہیں کیا جا سکتا  \'{DIRECTORY}\' ذیلی فولڈر';
$string['filemanager_success_delete_directory'] = 'کو حذف کرنے میں کامیابی   \'{DIRECTORY}\'  ذیلی فولڈر';
$string['filemanager_failure_delete_directory'] = 'کو حذف کرنے میں غلطی   \'{DIRECTORY}\'  ذیلی فولڈر';
$string['filemanager_delete_directory_header'] = 'فولڈر حذف کرنے کی تصدیق کریں';
$string['filemanager_delete_directory_explanation'] = ': سے  حذف کرنے والے ہیں  \'{PATH}\'  آپ  مندرجہ ذیل ذیلی فولڈر کو';
$string['filemanager_add_files_header'] = 'فائلیں ( اپ لوڈ ) شامل کریں';
$string['filemanager_add_files_explanation'] = 'بائٹس  تک محدود ہے۔ {POST_MAX_SIZE} بائٹس تک محدود ہے ، کل اپ لوڈ  سائز  {MAX_FILE_SIZE} فائل کا سائز   <br> : یاد رکھیں     <p>  میں نئی فائلیں (اپ لوڈ)  شامل کر سکتے ہیں ۔ نئی فائلوں کے ناموں میں صرف حروف ، ہندسے ، نقطے ، ڈیشز  یا  زیر کشید (واحد) ھونے چاہئے  . دیگر کریکٹرز جیسے  سليشز ، کالنز اور ایٹ - علامات  قابل قبول نہیں ہیں اور خود بخود ایک زیر کشید کے ساتھ تبدیل کر د یے جاتے ہیں یا مکمل طور پر ختم کر دیے جاتے ہیں چنانچہ  فائل کا نام  تبدیل کرنا جیسے فائل کو محفوظ کیا گیا ہے ۔ اگر ایک فائل پہلے ہی سے موجود ہے تو یہ محفوظ ہے اور نئی فائل دوسرے نام کے تحت محفوظ کی جاۓ گی ۔  \'{DIRECTORY}\' یہاں آپ فولڈر';
$string['filemanager_add_file_label'] = 'فائل کا نام';
$string['filemanager_add_files_label'] = '( {INDEX} )  فائل کا نام';
$string['filemanager_add_files_title'] = 'براۓ مہربانی شامل کرنے یا براؤز کا بٹن استعمال کرنے  کے لئے فائل کا مقامی راستہ داخل کریں';
$string['filemanager_add_files_upload_size_error'] = 'بائٹس تک محدود ہے  {POST_MAX_SIZE} بائٹس تک محدود ہے ، اپ لوڈ سائز  {MAX_FILE_SIZE} ؛ فائل کا سائز  {ERROR}  اپ لوڈ کرتے وقت سائز کی خرابی  \'{FILENAME}\' فائل : {FIELD}';
$string['filemanager_add_files_upload_error'] = 'کو نظر انداز کر دیا گیا  \'{FILENAME}\' فائل   ; {ERROR} اپ لوڈ کرتے وقت خرابی  : {FIELD}';
$string['filemanager_add_files_virus_found'] = 'کو نظر انداز کر دیا گیا  \'{FILENAME}\'  وائرس ملے ;   فائل  :  {FIELD}';
$string['filemanager_add_files_virusscan_failed'] = 'کو نظر انداز کر دیا گیا  \'{FILENAME}\' خرابی ;  فائل {ERROR}  وائرس کے لئے سکیننگ کرتے وقت : {FIELD}';
$string['filemanager_virus_mailsubject1'] = 'کے لئے وائرس انتباہ : وائرس  اپ لوڈ کرنے کی کوشش  {SITENAME} ویب سائٹ';
$string['filemanager_virus_mailmessage1'] = 'ایک فائل جس میں ایک وائرس تھا،اپ لوڈ کرنے کی کوشش کی گئی تھی۔ 
: وائرس سکینر کی آؤٹ پٹ اس طرح ہے 

{OUTPUT}

اس وقت صارف لاگ ان تھا۔

{FULL_NAME}({USERNAME})

۔{PATH}({FILENAME})اور فائل تھی 

، شفیق تسلیمات

آپ کاخود کار طریقے سے ویب ماسٹر';
$string['filemanager_virus_mailsubject2'] = 'کے لئے وائرس انتباہ  :  سکینر ناکام   {SITENAME} ویب سائٹ';
$string['filemanager_virus_mailmessage2'] = 'سکیننگ کرتے وقت ایک مسئلہ تھا۔ {PATH}({FILENAME})وائرس کے لئے فائل 

:وائرس سکینر کی آؤٹ پٹ اس طرح ہے 

{OUTPUT}

اس وقت لاگ آن صارف تھا۔

{FULL_NAME}({USERNAME})

 فائل کو مسترد کر دیا گیا تھا کیونکہ وائرس سکیننگ لازمی ہے۔

،شفیق تسلیمات 

آپ کا خود کار طریقے سے ویب ماسٹر';
$string['filemanager_add_files_success'] = 'میں شامل کرنے میں کامیابی  \' {PATH} \' کے طور پر فولڈر  \' {TARGET} \' کو  \' {FILENAME} \'  فائل';
$string['filemanager_add_files_error'] = 'میں شامل کرنے میں غلطی  \' {PATH} \' کے طور پر فولڈر  \' {TARGET} \' کو  \' {FILENAME} \'  فائل';
$string['filemanager_add_files_results'] = '{SKIPCOUNT} : فائلوں کو نظر انداز کیا گیا ،  {SAVECOUNT} : فائلوں کو شامل کیا گیا';
$string['filemanager_add_files_filetype_mismatch'] = 'اور دوبارہ کوشش کریں۔ ( \'{TARGET}\'  غیر مشابہ ہیں ؛ فائل کو نظر انداز کر دیا گیا . فائل کا نام تبدیل کریں ( مثال کے طور پر  ( \'{FILETYPE}\' ) اور فائل کی قسم  (\'{FILENAME}\')  خرابی : فائل کا نام';
$string['filemanager_add_files_filetype_banned'] = 'کی اجازت نہیں ہے  ;  فائل کو نظر انداز کردیا گیا۔  \'{FILETYPE}\' اور فائل کی قسم  \'{FILENAME}\' خرابی : فائل';
$string['filemanager_add_files_forbidden_name'] = 'میں شامل کرنے میں غلطی  :  نام قابل قبول نہیں ہے . براۓ مہربانی فائل کا نام تبدیل کریں اور دوبارہ کوشش کریں۔  \'{PATH}  کے طور پر  فولڈر \'{TARGET} \' کو  \'{FILENAME} \' فائل';
$string['filemanager_title_thumb_file'] = '( {DATIM} : نظر ثانی شدہ ,  {SIZE} : سائز  (بائٹس) )  {FILENAME}';
$string['filemanager_title_thumb_image'] = '( {DATIM} : نظر ثانی شدہ , {SIZE} : سائز   (بائٹس ) , {WIDTH}x{HEIGHT} : وسعت )  {FILENAME}';
$string['tools_intro'] = 'یہاں آپ مختلف اوزار حاصل کر سکتے ہیں۔
 <p> 
ترجمے کے آلے کے ساتھ آپ پروگرام میں نئے تراجم شامل یا موجودہ تراجم میں ترمیم کر سکتے ہیں۔ 
 <p> 
بیک اپ کا آلہ اس ویب سائٹ کے لئے مکمل ڈیٹا بیس ڈاؤن لوڈ کرنے کی اجازت دیتا ہے۔ 
 <p> 
 لاگ منظر آپ کو لاگ پیغامات کے ذریعے براؤز کرنے کی اجازت دیتا ہے۔  
<p> 
براۓ مہربانی  مینیو میں سے ایک آلہ منتخب کریں۔';
$string['tools_header'] = 'اوزار';
$string['menu_translatetool'] = 'ترجمے کا آلہ';
$string['menu_translatetool_title'] = 'نیا بنائیں یا موجودہ تراجم پر نظر ثانی کریں';
$string['menu_backuptool'] = 'بیک اپ کا آلہ';
$string['menu_backuptool_title'] = 'ڈیٹا بیس کا ایک بیک اپ بنائیں';
$string['menu_logview'] = 'لاگ منظر';
$string['menu_logview_title'] = 'لاگ پیغامات براؤز کریں';
$string['menu_update'] = 'اپ ڈیٹ مینیجر';
$string['menu_update_title'] = 'دیکھیں / اپ ڈیٹ اندرونی ورژن اعداد';
$string['translatetool_add_a_language'] = 'ایک زبان شامل کریں';
$string['translatetool_add_a_language_title'] = 'ایک نئی زبان شامل کرنے کے لئے یہاں کلک کریں';
$string['icon_language_edit'] = 'زبان کی خصوصیات کی تدوین کریں';
$string['icon_language_edit_alt'] = 'تدوین کریں';
$string['icon_language_edit_text'] = 'ای';
$string['translatetool_edit_translation'] = '{LANGUAGE_NAME}   ({LANGUAGE_KEY})';
$string['translatetool_edit_translation_title'] = 'اس زبان کے لئے ترا جم کی تدوین کرنے کے لئے یہاں کلک کریں';
$string['translatetool_add_language_header'] = 'ایک نئی زبان شامل کریں';
$string['translatetool_add_language_explanation'] = 'یہاں آپ  سی ایم ایس  میں زبان کا نام اور دیگر معلومات داخل کرکے ایک نئی زبان شامل کر سکتے ہیں. ایک بار سی ایم ایس میں زبان شامل کردی گئی ، تو آپ پورے سی ایم ایس میں استعمال ھونے والے تمام نصوص کے تراجم  شامل کر سکتے ہیں۔';
$string['translatetool_edit_language_header'] = 'زبان کی خصوصیات کی تدوین کریں';
$string['translatetool_edit_language_explanation'] = 'یہاں آپ زبان کی خصوصیات میں ترميم کر سکتے ہیں۔';
$string['translatetool_language_name_label'] = '~ ( نام ( خود زبان میں ہی اظہار';
$string['translatetool_language_name_title'] = 'براۓ مہربانی زبان کا نام داخل کریں';
$string['translatetool_language_is_active_label'] = 'فعّال';
$string['translatetool_language_is_active_title'] = 'اس زبان کو فعّال بنانے کے لئے خانے پر نشان لگائیں';
$string['translatetool_language_is_active_check'] = '~ فعّال کے طور پر زبان کو نشان زد کریں';
$string['translatetool_language_parent_label'] = '~ جدی زبان';
$string['translatetool_language_parent_title'] = 'نئے تراجم  کے لئے ایک بنیاد کے طور پر استعمال کے لۓ زبان منتخب کریں';
$string['translatetool_language_key_label'] = '~ ( زبان کا کوڈ  ( آئی ایس او 639';
$string['translatetool_language_key_title'] = '( اس زبان کے لئے 2 یا 3 حرفی کوڈ داخل کریں ( چھوٹے حروف';
$string['translatetool_parent_language_none_option'] = '(کوئی نہیں)';
$string['translatetool_parent_language_none_title'] = 'خالی ، کچھ بھی نہیں : یہ زبان ایک موجودہ پر مبنی نہیں ہے';
$string['translatetool_parent_language_option_option'] = '{LANGUAGE_NAME}   ({LANGUAGE_KEY})';
$string['translatetool_parent_language_option_title'] = 'کو منتخب کریں  ({LANGUAGE_NAME})  ترا جم کے لئے  بنیاد کے طور پر اس زبان';
$string['invalid_language'] = '\'{LANGUAGE_KEY}\'  غلط زبان کوڈ';
$string['translatetool_language_savenew_success'] = 'شامل کرنے میں کامیابی  {LANGUAGE_NAME}  ({LANGUAGE_KEY}) نئی زبان';
$string['translatetool_language_savenew_failure'] = 'نئی زبان کو محفوظ کرنے میں مسائل تھے';
$string['translatetool_language_save_success'] = 'کی خصوصیات محفوظ کرنے میں کامیابی  {LANGUAGE_NAME}  ({LANGUAGE_KEY}) زبان';
$string['translatetool_language_save_failure'] = 'زبان کی خصوصیات محفوظ کرنے میں مسائل تھے';
$string['invalid_language_domain'] = '\'{FULL_DOMAIN}\'  زبان کی غلط عمل دارى';
$string['translatetool_domain_grouping_program'] = 'پروگرام';
$string['translatetool_domain_grouping_modules'] = 'ماڈیول';
$string['translatetool_domain_grouping_themes'] = 'خياليے';
$string['translatetool_domain_grouping_install'] = 'تنصیب کریں';
$string['translatetool_edit_language_domain_header'] = 'کے لئے ترجمہ  {LANGUAGE_NAME}  ({LANGUAGE_KEY}) -  {FULL_DOMAIN}';
$string['translatetool_edit_language_domain_explanation'] = ' یہاں آپ ترا جم میں ترمیم کر سکتے ہیں۔براہ مہربانی نوٹ کریں کہ کوڈ 
 کواسی طرح چھوڑ دیا جائے(بغیرترجمہ)؛ یہ کوڈ پروگرام کے  مناسب
کام کرنے کے لئے ضروری ہیں اور لفظ بہ لفظ نقل کیے جانےچاہئے۔ {EXAMPLE_VARIABLE} اور {EXAMPLE_HTML} 
<p>

اس کے علاوہ یاد رکھیں کہ ٹلڈا مکالمے میں مختصر کليدوں کی وضاحت کرنے کے
لئے ایک مختصر نویسی کی علامت کے طور پر استعمال کیا جاتا ہے۔ مثال کے 
 <strong>{EXAMPLE_TILDE}فائل </strong> طور پر،ایک فیلڈ جس پرلیبل   
لگاھواھے، کلید کے  مجموعے[آلٹ -ایف] یا [کمانڈ-ایف] کو دبانے سے منتخب
کیاجاسکتاہے۔
                ، جرمن ترجمہ مختصر کلید [آلٹ-ڈی] یا [کمانڈ-ڈی] کے ساتھ
 
 ھو سکتا ہے۔ <strong>{EXAMPLE_TILDE} دت آئی </strong> 
، یہ ضروری ہے کہ ایک مختصر کلید ایک مکالمے کے دوران منفرد ھو
 مثال کے طور پر اگر آپ ، مترجم ، نے اس مکالمے میں پہلے ہی حرف ڈی ،  استعمال کیا ہے تو آپ کا جرمن ترجمہ  
،بن سکتا ہے <strong> دت {EXAMPLE_TILDE} آئی </strong> 
مختصر کلید[آلٹ-ای] یا [کمانڈ-ای] کو تسلیم کرتے ھوۓ۔  
<p>
            
مختصر میں : یہ آپ ، مترجم ، پر منحصر ہے کہ وہ ٹلڈوں کو  احتیاط سے رکھ کر مختصر کلیدوں کاایک اچھا سیٹ منتخب کرے۔   
 
 
   
       
 
';
$string['translatetool_full_name_label'] = 'مترجم  کا نام';
$string['translatetool_full_name_title'] = 'یہاں آپ (ترجمے کے مصنف کے طور پر پھر تدوین کرنے کے لئے) اپنا نام داخل کر سکتے ہیں';
$string['translatetool_email_label'] = 'مترجم  کے ای - میل کا پتہ';
$string['translatetool_email_title'] = 'یہاں آپ (ترجمے کے مصنف کے طور پر پھر تدوین کے لئے) اپنے ای - میل کا پتہ داخل کر سکتے ہیں';
$string['translatetool_notes_label'] = 'مترجم کے نوٹس';
$string['translatetool_notes_title'] = 'اس ترجمے کے بارے میں آپ کے تبصرے کو ذخیرہ کرنے کے لئے یہ ایک جگہ ہے';
$string['translatetool_submit_label'] = 'درج ذیل  قطعات کو ویب سائٹ ایٹ اسکول کے منصوبے کے لئے آپ کے تراجم کو جمع کرنے کے لئے استعمال کیا جاتا ہے  ۔
<p>
آپ اپنے ترجمے کے بارے میں معلومات منتقل کرنے کے لۓ ذیل میں \' مترجم کے نوٹس \' کے خانے کو استعمال کر سکتے ہیں ؛ یہ قطعہ ایک ای - میل پیغام  کی تفصیل بن جائے گا۔';
$string['translatetool_submit_check'] = 'اس ترجمے کو جمع کرائیں';
$string['translatetool_submit_title'] = ' ویب سائٹ ایٹ اسکول کے منصوبے کے لئے اپنا ترجمہ جمع کرا نے کے لئے اس خانے پر نشان لگائیں';
$string['translatetool_no_changes_to_save'] = 'کے لئے کوئی تبدیلیاں محفوظ کرنے کی ضرورت نہیں {LANGUAGE_NAME} ({LANGUAGE_KEY}) - {FULL_DOMAIN}';
$string['translatetool_translation_save_success'] = 'کے لئے تبدیلیاں محفوظ کرنے میں کامیابی {LANGUAGE_NAME} ({LANGUAGE_KEY}) - {FULL_DOMAIN}';
$string['translatetool_translation_save_failure'] = 'کے لئے تبدیلیاں محفوظ کرتے ھوۓ ایک خرابی واقع ہوئی ہے {LANGUAGE_NAME} ({LANGUAGE_KEY}) - {FULL_DOMAIN}';
$string['translatetool_translation_submit_success'] = 'کے لئے تبدیلیاں جمع کرنے میں کامیابی {LANGUAGE_NAME} ({LANGUAGE_KEY}) - {FULL_DOMAIN}';
$string['translatetool_translation_submit_failure'] = ' کے لئے تبدیلیاں جمع کرتے ہوۓ ایک خرابی واقع ہوئی ہے {LANGUAGE_NAME} ({LANGUAGE_KEY}) - {FULL_DOMAIN}';
$string['backuptool_header'] = 'بیک اپ کا آلہ';
$string['backuptool_intro'] = 'یہاں آپ ڈیٹا بیس کے بیک اپ کی ایک کاپی بنا سکتے ہیں.آپ کو یہ بیک اپ ایک محفوظ جگہ رکھنا چاہئے. بیک اپ کا عمل شروع کرنے کے لئے نیچے دیئے <p> گئے ربط کی پیروی کریں۔ 
  
<strong> نوٹ:</strong><br>


 (<strong>{DATADIRECTORY}</strong>یہ فائلوں کو اعداد و شمار ڈائریکٹری 
سے ڈاؤن لوڈ نہیں کرتا ہے؛
 آپ کوان فائلوں کا ایک بیک اپ بنانے کے لئے کوئی اور زریعہ تلاش کرنا ھو گا۔آپ اپنے آئی ایس پی سے مشورہ کرنا پسند کر سکتے ہیں۔';
$string['backuptool_download'] = 'بیک اپ ڈاؤن لوڈ کریں';
$string['backuptool_download_title'] = 'ڈیٹا بیس کے بیک اپ کے لئے یہاں کلک کریں';
$string['backuptool_error'] = 'بیک اپ بنانے میں مسائل تھے';
$string['logview_error'] = 'لاگ پیغامات بازیافت کرنے میں غلطیاں تھیں';
$string['logview_no_messages'] = 'دکھانے کے لئے کوئی پیغامات نہیں ہیں';
$string['logview_nr'] = 'این آر';
$string['logview_datim'] = 'تاریخ / وقت';
$string['logview_remote_addr'] = 'پتہ';
$string['logview_user_id'] = 'صارف';
$string['logview_priority'] = 'ترجیح';
$string['logview_message'] = 'پیغام';
$string['update_header'] = 'تازہ کاری مینیجر';
$string['update_intro'] = '   یہ تازہ کاری مینیجر ہے. ذیل میں مرکزی نظام کے موجودہ اندرونی اور بیرونی ورژن اور مختلف ذیلی نظاموں کا ایک جائزہ ہے ۔ اگر دو ورژن کے درمیان کوئی فرق ہے تو ، آپ ربط  \'[ تازہ کاری کریں ]\'  کی پیروی کرتے ھوۓ تازہ کاری کر سکتے ہیں یا آخری کالم میں ربط  \'[ تنصیب کریں ] \'  کی پیروی کرتے ھوۓ ذیلی نظام کی  تنصیب کاری کر سکتے ہیں';
$string['update_version_database'] = 'اندرونی';
$string['update_version_manifest'] = 'ورژن';
$string['update_release_date_manifest'] = 'تاریخ';
$string['update_release_manifest'] = 'اجراء';
$string['update_status'] = 'حالت';
$string['update_core'] = 'مرکزی';
$string['update_core_success'] = 'میں تازہ کاری میں کامیابی  {VERSION} مرکزی نظام کی ورژن';
$string['update_core_error'] = 'میں تازہ کاری میں نقص  {VERSION} مرکزی نظام کی ورژن';
$string['update_core_warnning_core_goes_first'] = 'انتباہ : مرکزی نظام کی سب سے پہلے تازہ کاری ضروری ہے';
$string['update_subsystem_languages'] = 'زبانیں';
$string['update_subsystem_language_success'] = 'کی تازہ کاری / تنصیب کاری میں کامیابی  {LANGUAGE} زبان';
$string['update_subsystem_language_error'] = 'کی تازہ کاری / تنصیب کاری میں نقص  {LANGUAGE} زبان';
$string['update_subsystem_modules'] = 'ماڈیولز';
$string['update_subsystem_module_success'] = 'کی تازہ کاری / تنصیب کاری میں کامیابی  {MODULE} ماڈیول';
$string['update_subsystem_module_error'] = 'کی تازہ کاری / تنصیب کاری میں نقص  {MODULE} ماڈیول';
$string['update_subsystem_themes'] = 'خياليے';
$string['update_subsystem_theme_success'] = 'کی تازہ کاری /  تنصیب کاری میں کامیابی  {THEME} خياليہ';
$string['update_subsystem_theme_error'] = 'کی تازہ کاری /  تنصیب کاری میں نقص  {THEME} خياليہ';
$string['update_status_ok'] = 'ٹھيک ہے';
$string['update_status_error'] = 'نقص';
$string['update_status_update'] = 'تازہ کاری';
$string['update_status_install'] = 'تنصیب کاری';
$string['update_version_database_too_old'] = ' بہت پرانا  ہے ؛ آپ کو پھر تنصیب اور/ یا دستى طريقے سے درجہ فزوں کرنا ھوگا ۔  {VERSION}  اندرونی ورژن';
$string['update_field_value_too_long'] = '۔ \'{CONTENT}\' : ہے  {LENGTH} مواد کریکٹروں سے ذیادہ لمبا : \'{FIELD}\' قطعہ  \'{TABLE}\' جدول';
$string['update_please_correct_field_value_manually'] = '{ERRORS} قطعات کی تعداد جنہیں دستى طريقے سے مختصر کرنے کی ضرورت  (ویب سائٹ ایٹ اسکول سے باہر)  ہے';
$string['update_warning_obsolete_file'] = 'متروک ہے اور محفوظ طریقے سے ختم کی جا سکتی ہے (  سے  {VERSION}  ورژن ) \'{FILENAME}\'  انتباہ : فائل';
$string['donors'] = 'عطیہ دہندگان';
$string['function_not_yet_implemented'] = 'فعل ابھی تک لاگو نہیں کیا گیا';
$string['messages'] = 'پیغامات';
$string['modulemanager_intro'] = 'یہ ماڈیول مینیجر ہے۔ براۓ مہربانی مینیو میں سے ایک ماڈیول  منتخب کریں';
$string['modulemanager_header'] = 'ماڈیول مینیجر';
$string['modulemanager_no_modules'] = '( کوئی ماڈیول نہیں ملا)';
?>