<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/languages/ur/loginlib.php
 *
 * Language: ur (اردو)
 * Release:  0.90.5 / 2014111000 (2014-11-10)
 *
 * @author Nasira Parveen <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_ur
 * @version $Id: loginlib.php,v 1.3 2016/06/28 12:58:51 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['translatetool_title'] = 'لاگ ان کریں';
$string['translatetool_description'] = 'یہ فائل لاگ ان کریں / لاگ آؤٹ کریں سے متعلق تراجم پر مشتمل ہے';
$string['access_denied'] = '‏‏رسائى رد کر دى گئى';
$string['change_password'] = 'پاس ورڈ تبدیل کریں';
$string['change_password_confirmation_message'] = 'آپ کاپاس ورڈ تبدیل کردیاگیاہے۔

   کو {DATETIME}سے{REMOTE_ADDR}پاس ورڈ تبدیل کرنےکی درخواست پتہ 
وصول کی گئی تھی۔
  
،شفیق تسلیمات

آپکا خودکار ویب ماسٹر';
$string['change_password_confirmation_subject'] = 'آپ کا پاس ورڈ کامیابی سے تبدیل کردیا گیا تھا';
$string['contact_webmaster_for_new_password'] = 'براۓ مہربانی اپنا پاس ورڈ تبدیل کرنے کے لۓ ویب ماسٹر سے رابطہ کریں۔';
$string['do_you_want_to_try_forgot_password_procedure'] = 'غیر مؤثر اسناد ۔  کیا آپ \' پاس ورڈ بھول گۓ ہیں \' کا طریقۃ کارآزمانا چاہتے ہیں؟';
$string['email_address'] = 'ای - میل کا پتہ';
$string['failure_sending_laissez_passer_mail'] = 'ایک - بار کوڈ کے ساتھ ای- میل بھیجنے میں ناکامی- براۓ مہربانی دوبارہ کوشش کریں یا اگر یہ مسئلہ برقرار رھے تو ویب ماسٹر سے رابطہ کریں۔';
$string['failure_sending_temporary_password'] = 'عارضی پاس ود ڈ کے ساتھ ای- میل بھیجنے میں ناکامی- براۓ مہربانی دوبارہ کوشش کریں یا اگر یہ مسئلہ برقرار رہے تو ویب ماسٹر سے رابطہ کریں۔';
$string['forgot_password'] = 'کیا آپ اپنا پاس ورڈ بھول گۓ ہیں؟';
$string['forgotten_password_mailmessage1'] = ' یہاں پرایک - بار کوڈ کے ساتھ ایک ربط ھے جوآپکوایک نۓ،عارضی پاس ورڈ کی
درخواست دینے کی اجازت دے گا۔ نیچے دیے گۓ ربط کو اپنے براؤزر کی ایڈریس
:دبائیں[Enter] بارمیں نقل کریں اور  

   {AUTO_URL}

:متبادل طور پر، آپ اس مقام پر جا سکتےھیں 

   {MANUAL_URL}

:اور اپناصارف کا نام اور یہ ایک - بار کوڈ داخل کریں 

     {LAISSEZ_PASSER}

منٹ تک مؤّثر ہے۔ {INTERVAL}یادرکھیں کہ یہ کوڈصرف 

:اس ایک - بار کوڈ کی درخواست اس پتے سے وصول ہوئي تھی 

     {REMOTE_ADDR}

!اللہ کا فضل ھو

آپکا خودکار ویب ماسٹر
';
$string['forgotten_password_mailmessage2'] = ':یہ آپکا عارضی پاس ورڈ ہے 

    {PASSWORD}

منٹ تک مؤّثر ہے۔ {INTERVAL}یادرکھیں کہ یہ کوڈ صرف 

:اس ایک - بار کوڈ کی درخواست اس پتے سے وصول ھوئی تھی 

     {REMOTE_ADDR}

!اللہ کا فضل ھو

آپکا خودکار ویب ماسٹر
';
$string['home_page'] = 'ابتدائی صفحہ';
$string['invalid_credentials_please_retry'] = 'غیر مؤثر اسناد ،  براۓ مہربانی دوبارہ کوشش کریں۔';
$string['invalid_laissez_passer_please_retry'] = 'غیر مؤثر ایک - بار کوڈ ،  براۓ مہربانی دوبارہ کوشش کریں۔';
$string['invalid_new_passwords'] = ': آپکانیاپاس ورڈ قابل قبول نہیں تھا۔ممکنہ اسباب 
پہلا پاس ورڈ دوسرے سے مشابہہ نہیں ھوا؛
،({MIN_LENGTH}نیا پاس ورڈ کافی لمبا نہیں تھا(کم از کم  
،({MIN_LOWER})کافی چھوٹے حروف تہجی نہیں تھے (کم از کم 
،({MIN_DIGIT}یا اعداد( کم ازکم ({MIN_UPPER} بڑے حروف تہجی (کم از کم
یا آپکانیا پاس ورڈ بالکل پرانے جیسا تھا۔
براۓ مہربانی ایک نیااچھا پاس ورڈ سوچنے کی کوشش کریں اور دویارہ کوشش کریں۔';
$string['invalid_username_email_please_retry'] = 'غیر مؤثر صارف کا نام اور ای - میل کا پتہ ،  براۓ مہربانی دوبارہ کوشش کریں۔';
$string['laissez_passer'] = 'ایک - بار کوڈ';
$string['login'] = 'لاگ ان کریں';
$string['logout_forced'] = 'آپ قوّتی لاگ آؤٹ ہیں';
$string['logout_successful'] = 'آپ کامیابی سے لاگ آؤٹ ہیں';
$string['message_box'] = 'پیغام خانہ';
$string['must_change_password'] = 'اب آپکو اپنا پاس ورڈ تبد یل کرنا پڑے گا۔';
$string['new_password1'] = 'نیا پاس ورڈ';
$string['new_password2'] = 'نئے پاس ورڈ کی تصديق کريں';
$string['OK'] = 'ٹھیک ہے';
$string['password'] = 'پاس ورڈ';
$string['password_changed'] = 'آپ کا پاس ورڈ کامیابی سے تبدیل کردیا گیا تھا۔';
$string['please_enter_new_password_twice'] = 'براۓ مہربانی اپنا صارف کا نام اور پاس ورڈ داخل کریں اور دو مرتبہ اپنا نیا پاس ورڈ بھی اور بٹن کو دبا ئيں';
$string['please_enter_username_email'] = 'براۓ مہربانی اپنا صارف کا نام اور ای - میل کا پتہ داخل کریں اور بٹن کو دبا ئيں۔';
$string['please_enter_username_laissez_passer'] = 'براۓ مہربانی اپنا صارف کا نام اور ایک - بار کوڈ داخل کریں اوربٹن کو دبا ئيں۔';
$string['please_enter_username_password'] = 'براۓ مہربانی اپنا صارف کا نام اور پاس ورڈ داخل کریں اور بٹن کودبا ئيں۔';
$string['request_bypass'] = 'عارضي پاس ورڈ کی درخوا ست';
$string['request_laissez_passer'] = 'ایک - بار لاگ ان کوڈ کی درخوا ست';
$string['see_mail_for_further_instructions'] = 'براۓ مہربانی مذید ہدایات کے لیۓ اپنا ای - میل دیکھیں۔';
$string['see_mail_for_new_temporary_password'] = 'براۓ مہربانی اپنے نۓ عارضی  پاس ورڈ کے لیۓ اپنا ای - میل دیکھیں۔';
$string['too_many_change_password_attempts'] = 'پاس ورڈ تبدیل کرنے کے لۓ بہت ذیادہ کوششیں۔';
$string['too_many_login_attempts'] = 'لاگ ان  کرنے کے لیۓ بہت ذیادہ کوششیں۔';
$string['username'] = 'صارف کا نام';
$string['your_forgotten_password_subject1'] = 'متعلق : ایک - بار لاگ ان کوڈ کی درخواست';
$string['your_forgotten_password_subject2'] = 'متعلق : عارضی پاس ورڈ کی درخواست';
?>