<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/languages/vi/admin.php
 *
 * Language: vi (Tiếng Việt)
 * Release:  0.90.6 / 2016062900 (2016-06-29)
 *
 * @author Thao Doan <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_vi
 * @version $Id: admin.php,v 1.3 2016/06/28 12:58:51 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['translatetool_title'] = 'Quản trị';
$string['translatetool_description'] = 'Tập tin này chứa các bản dịch cho giao diện quản trị CMS';
$string['generated_in'] = 'tạo ngày {DATE} trong  {QUERIES} truy vấn và {SECONDS} giây';
$string['logo_websiteatschool'] = 'Website@School®';
$string['end_this_session'] = 'hết phiên hiện tại, đăng xuất người dùng';
$string['logout_username'] = 'đăng xuất {USERNAME}';
$string['view_public_area'] = 'khu vực chung';
$string['go_view_public_area_no_logout'] = 'đi tới khu vực chung mà không đăng xuất';
$string['check_was_release'] = 'kiểm tra tình trạng của phiên bản Website@School của bạn';
$string['version_x_y_z'] = 'phiên bản {VERSION}';
$string['login_user_success'] = 'Bạn đăng nhập là: {USERNAME}';
$string['job_access_denied'] = 'Bạn không được phép làm việc này; từ chối truy cập';
$string['task_access_denied'] = 'Bạn không được phép làm nhiệm vụ này; từ chối truy cập';
$string['unknown_job'] = 'Không nhận diện được lệnh "{JOB}"';
$string['name_startcenter'] = 'bắt đầu';
$string['name_pagemanager'] = 'các trang';
$string['name_filemanager'] = 'các tập tin';
$string['name_modulemanager'] = 'các phần';
$string['name_accountmanager'] = 'các tài khoản';
$string['name_configurationmanager'] = 'cấu hình';
$string['name_statistics'] = 'các số liệu';
$string['name_tools'] = 'các công cụ';
$string['name_help'] = 'trợ giúp';
$string['description_startcenter'] = 'Bắt đầu Website@School';
$string['description_pagemanager'] = 'Quản lý Trang';
$string['description_filemanager'] = 'Quản lý Tập tin';
$string['description_modulemanager'] = 'Quản lý Phần';
$string['description_accountmanager'] = 'Quản lý Tài khoản';
$string['description_configurationmanager'] = 'Quản lý Cấu hình';
$string['description_statistics'] = 'Các số liệu';
$string['description_tools'] = 'Các công cụ';
$string['description_help'] = 'Trợ giúp (mở trên một cửa số mới)';
$string['no_access_startcenter'] = 'Truy nhập vào Bắt đầu Website@School từ tài khoản của bạn đã bị vô hiệu hóa';
$string['no_access_pagemanager'] = 'Truy nhập vào Quản lý Trang từ tài khoản của bạn đã bị vô hiệu hóa';
$string['no_access_filemanager'] = 'Truy nhập vào Quản lý Tập tin từ tài khoản của bạn đã bị vô hiệu hóa';
$string['no_access_modulemanager'] = 'Truy nhập vào Quản lý Phần từ tài khoản của bạn đã bị vô hiệu hóa';
$string['no_access_accountmanager'] = 'Truy nhập vào Quản lý Tài khoản từ tài khoản của bạn đã bị vô hiệu hóa';
$string['no_access_configurationmanager'] = 'Truy nhập vào Quản lý Cấu hình từ tài khoản của bạn đã bị vô hiệu hóa';
$string['no_access_statistics'] = 'Truy nhập vào Số liệu từ tài khoản của bạn đã bị vô hiệu hóa';
$string['no_access_tools'] = 'Truy nhập vào Công cụ từ tài khoản của bạn đã bị vô hiệu hóa';
$string['no_access_help'] = 'Truy nhập vào Trợ giúp từ tài khoản của bạn đã bị vô hiệu hóa';
$string['access_denied'] = 'Từ chối truy nhập';
$string['no_access_admin_php'] = 'Truy nhập vào Website@School từ tài khoản của bạn đã bị vô hiệu hóa. Dùng một trong các đường dẫn dưới đây để tiếp tục:';
$string['view_login_dialog'] = 'đăng nhập';
$string['public_area'] = 'Khu vực chung';
$string['private_area'] = 'Khu vực riêng';
$string['no_areas_available'] = 'Không có khu vực thích hợp';
$string['inactive'] = 'không hoạt động';
$string['menu'] = 'Menu';
$string['area_admin_access_denied'] = 'Bạn không có quyền quản trị cho khu vực {AREA}';
$string['add_a_page'] = 'Thêm một trang';
$string['add_a_page_title'] = 'Nhấn vào đây để thêm một trang mới';
$string['add_a_section'] = 'Thêm một mục';
$string['add_a_section_title'] = 'Nhấn vào đây để thêm một mục mới';
$string['hidden'] = 'dấu';
$string['embargo'] = 'cấm';
$string['expired'] = 'hết hạn';
$string['icon_delete'] = 'Xóa nút này';
$string['icon_delete_access_denied'] = 'Bạn không có quyền xóa nút này';
$string['icon_delete_alt'] = 'xóa';
$string['icon_delete_text'] = 'X';
$string['icon_edit'] = 'Chỉnh sửa nút này';
$string['icon_edit_access_denied'] = 'Bạn không có quyền chỉnh sửa nút này';
$string['icon_edit_alt'] = 'chỉnh sửa';
$string['icon_edit_text'] = 'C';
$string['icon_default'] = 'Đặt nút này làm nút trang chủ (mặc định)';
$string['icon_default_access_denied'] = 'Bạn không có quyền thay đổi nút trang chủ (mặc định)';
$string['icon_default_alt'] = 'là trang chủ';
$string['icon_default_text'] = 'T';
$string['icon_not_default_text'] = '_';
$string['icon_not_default_alt'] = 'đặt làm trang chủ';
$string['icon_is_default'] = 'Nút này là nút trang chủ (mặc định)';
$string['icon_preview_page'] = 'Hiển thị một bản xem trước của trang (trong một cửa sổ riêng biệt)';
$string['icon_preview_page_access_denied'] = 'Bạn không có quyền hiển thị một bản xem trước của trang';
$string['icon_preview_page_alt'] = 'bản xem trước';
$string['icon_preview_page_text'] = 'B';
$string['icon_open_section'] = 'Mở phần (mở thêm 1 mức trên cây thư mục)';
$string['icon_open_section_alt'] = 'mở phần';
$string['icon_open_section_text'] = '+';
$string['icon_close_section'] = 'Đóng phần (sập cây thư mục)';
$string['icon_close_section_alt'] = 'đóng phần';
$string['icon_close_section_text'] = '-';
$string['icon_open_area'] = 'Mở khu vực (mở toàn bộ cây thư mục)';
$string['icon_open_area_alt'] = 'mở khu vực';
$string['icon_open_area_text'] = '+';
$string['icon_close_area'] = 'Đóng khu vực (sập cây thư mục)';
$string['icon_close_area_alt'] = 'đóng khu vực';
$string['icon_close_area_text'] = '-';
$string['icon_open_site'] = 'Mở mọi khu vực (mở toàn bộ cây thư mục ở mọi khu vực)';
$string['icon_open_site_alt'] = 'mở mọi khu vực';
$string['icon_open_site_text'] = '+';
$string['icon_close_site'] = 'Đóng mọi khu vực (sập cây thư mục ở mọi khu vực)';
$string['icon_close_site_alt'] = 'Đóng mọi khu vực';
$string['icon_close_site_text'] = '-';
$string['icon_visible'] = 'Nút này là có thể nhìn thấy (không ẩn, không cấm, không hết hạn)';
$string['icon_visible_access_denied'] = 'Bạn không có quyền chỉnh sửa nút này';
$string['icon_visible_alt'] = 'chỉnh sửa cấp cao hoặc ẩn';
$string['icon_visible_text'] = '_';
$string['icon_invisible_hidden'] = 'Nút này là không thể nhìn thấy (ẩn)';
$string['icon_invisible_embargo'] = 'Nút này là không thể nhìn thấy (cấm tới {DATIM})';
$string['icon_invisible_expiry'] = 'Nút này là không thể nhìn thấy (hết hạn vào {DATIM})';
$string['icon_invisible_alt'] = 'chỉnh sửa cấp cao hoặc ẩn';
$string['icon_invisible_text'] = 'A';
$string['too_many_levels'] = 'Không hiển thị được phần {NODE}: lồng quá sâu';
$string['no_nodes_yet'] = 'Chưa có nút nào được thêm vào ở khu vực này';
$string['set_tree_view'] = 'Thiết đặt cây thư mục:';
$string['set_view_minimal'] = 'tối thiểu';
$string['set_view_custom'] = 'đã chỉnh sửa';
$string['set_view_maximal'] = 'tối đa';
$string['set_view_minimal_title'] = 'xem cây thư mục sập (mọi phần được đóng)';
$string['set_view_custom_title'] = 'xem cây thư mục đã chỉnh sửa (một số phần đóng, một số phẩn mở)';
$string['set_view_maximal_title'] = 'xem cây thư mục mở rộng (mọi phần mở)';
$string['access_denied_preview'] = 'Bạn không có quyền quản trị để xem trang này. Vui lòng đóng cửa sổ và trở lại quản lý trang';
$string['invalid_node'] = 'Nút không hợp lệ {NODE}';
$string['task_set_default_access_denied'] = 'Bạn không có quyền tạo nút {NODE} nút trang chủ (mặc định)';
$string['startcenter_welcome'] = 'Xin chào';
$string['startcenter_welcome_text'] = 'Đây là trang bắt đầu của hệ thống quản trị Website@School. Bạn có thể quản lý website của bạn tại đây.';
$string['click_here_for_documentation'] = 'Nhấn vào đây để xem tài liệu';
$string['icon_documentation'] = 'biểu tượng sách';
$string['click_to_send_mail_to_us'] = 'Nhấn vào đây để gửi thư của chúng tôi';
$string['icon_sendmail'] = 'biểu tượng phong bì';
$string['please_send_us_mail'] = 'Khi trang web của trường bạn hoạt động, chúng tôi mong nhận được thông báo qua email với URL. Nhấn vào biểu tượng để gửi email hoặc gửi email tới <strong>{MAILTO}</strong>. Thay mặt nhóm Website@School xin chân thành cám ơn.';
$string['view_documentation'] = 'Nhấn vào biểu tượng để xem tài liệu (mở ở một cửa sổ mới)';
$string['icon_information'] = 'biểu tượng thông tin';
$string['check_new_version'] = 'Nhấn vào biểu tượng để kiểm tra xem đã có phiên bản mới chưa (phiên bản của bạn là {VERSION} )';
$string['task_node_add_access_denied'] = 'Bạn không có quyền để thêm nút vào khu vực này';
$string['add_a_page_header'] = 'Thêm một trang';
$string['add_a_section_header'] = 'Thêm một mục';
$string['add_section_explanation'] = 'Bạn có thể thêm một mục mới tại đây bằng cách điền tên phần và các thông tin khác. Khi phần mới đã được thêm, bạn có thể thêm các trang và tiểu mục vào mục mới.';
$string['add_page_explanation'] = 'Bạn có thể thêm một trang mới ở đây bằng cách điền tên trang, phần trang và các thông tin khác.';
$string['add_node_linktext'] = '~Tên';
$string['add_node_linktext_title'] = 'Vui lòng điền một tên ngắn (dùng để định hướng)';
$string['add_node_title'] = '~Mô tả trang/phần';
$string['add_node_title_title'] = 'Vui lòng điền mô tả trang/mục';
$string['add_node_parent_section'] = '~Phần mẹ';
$string['add_node_parent_section_title'] = 'Vui lòng chọn mục để thêm trang/mục';
$string['add_node_module'] = '~Phần';
$string['add_node_module_title'] = 'Chọn một phần phù hợp cho trang này';
$string['add_node_initial_visibility'] = 'HIển thị ban đầu';
$string['add_node_initial_visibility_title'] = 'Vui lòng chọn hiển thị ban đầu cho trang/mục mới.';
$string['add_node_visible'] = '~Có thể nhìn thấy';
$string['add_node_visible_title'] = 'Lựa chọn này cho phép người dùng nhìn thấy một trang/mục khi chuyển hướng và truy cập';
$string['add_node_hidden'] = '~Ẩn';
$string['add_node_hidden_title'] = 'Nếu bạn ẩn một trang/mục, trang sẽ không hiển thị trong chuyển hướng nhưng vẫn tiếp cận được';
$string['add_node_embargo'] = '~Cấm';
$string['add_node_embargo_title'] = 'Nếu bạn đặt một trang/phần dưới lệnh cấm, trang đó sẽ không hiện ra hoặc không tiếp cận được cho tới ngày lệnh cấm hết hạn';
$string['cancelled'] = 'Đã hủy';
$string['error_adding_node'] = 'Lỗi khi thêm trang hoặc mục vào hệ thống dữ liệu';
$string['page_added'] = 'Đã thêm vào khu vực {AREA}: trang mới {NODE} {LINK} ({TITLE})';
$string['section_added'] = 'Đã thêm vào khu vực {AREA}: mục mới {NODE} {LINK} ({TITLE})';
$string['node_has_no_name'] = '(trang/mục {NODE} không có tên)';
$string['new_default_node_in_section'] = 'Khu vực {AREA}: trang/mục mặc định mới {NEW} trong mục {PARENT})';
$string['new_default_node_in_area'] = 'Khu vực {AREA}: trang/mục mặc định mới {NEW}';
$string['old_default_node'] = '(mặc định cũ {OLD})';
$string['edit_basic'] = 'Thuộc tính cơ bản';
$string['edit_advanced'] = 'Cao cấp';
$string['edit_content'] = 'Nội dung';
$string['edit_basic_page_title'] = 'Chỉnh sửa các thuộc tính cơ bản của trang {NODE}';
$string['edit_basic_section_title'] = 'Chỉnh sửa các thuộc tính cơ bản của mục {NODE}';
$string['edit_advanced_page_title'] = 'Chỉnh sửa các thuộc tính cao cấp của trang  {NODE}';
$string['edit_advanced_section_title'] = 'Chỉnh sửa các thuộc tính cao cấp của mục {NODE}';
$string['edit_content_title'] = 'Chỉnh sửa nội dung của trang {NODE}';
$string['task_edit_page_access_denied'] = 'Bạn không có quyền chỉnh sửa trang {NODE}';
$string['task_edit_section_access_denied'] = 'Bạn không có quyền chỉnh sửa mục {NODE}';
$string['page_is_locked_by'] = 'Trang {NODE} bị khóa bởi {FULL_NAME} từ {LOCK_TIME} ({USERNAME} đăng nhập từ {IP_ADDR} lúc {LOGIN_TIME})';
$string['section_is_locked_by'] = 'Mục {NODE} bị khóa bởi {FULL_NAME} từ {LOCK_TIME} ({USERNAME} đăng nhập từ {IP_ADDR} lúc {LOGIN_TIME})';
$string['edit_a_page_header'] = 'Chỉnh sửa các thuộc tính cơ bản của trang {NODE}';
$string['edit_a_section_header'] = 'Chỉnh sửa các thuộc tính cơ bản của mục {NODE}';
$string['edit_page_explanation'] = 'Tại đây bạn có thể thay đổi các thuộc tính cơ bản của trang {NODE_FULL_NAME}, như tên trang hoặc phần trang.';
$string['edit_section_explanation'] = 'Tại đây bạn có thể thay đổi các thuộc tính cơ bản của mục {NODE_FULL_NAME}, như tên và mô tả.';
$string['edit_node_linktext'] = '~Tên';
$string['edit_node_linktext_title'] = 'Vui lòng điền một tên ngắn cho trang/mục (dùng trong định hướng)';
$string['edit_node_title'] = '~Mô tả trang/mục';
$string['edit_node_title_title'] = 'Vui lòng điền mô tả trang/mục';
$string['edit_node_parent_section'] = '~Mục mẹ';
$string['edit_node_parent_section_title'] = 'Vui lòng chọn mục chứa trang/mục';
$string['edit_node_module'] = '~Phần';
$string['edit_node_module_title'] = 'Vui lòng chọn một phần phù hợp cho trang này';
$string['edit_node_sort_order'] = '~Thứ tự';
$string['edit_node_sort_order_title'] = 'Vui lòng chọn một thứ tự sắp xếp phù hợp';
$string['options_sort_order_at_top'] = 'Trước mọi trang/mục';
$string['options_sort_order_at_top_title'] = 'Đặt trang/mục này trước mọi trang/mục trong (tiểu) mục này';
$string['options_sort_order_after_page'] = 'Sau trang {NODE}';
$string['options_sort_order_after_section'] = 'Sau mục {NODE}';
$string['options_parents_at_toplevel'] = 'Ở trên đầu của khu vực này';
$string['options_parents_at_toplevel_title'] = 'Đặt trang/mục này ở trên đầu của khu vực này, không nằm trong bất kì (tiểu) mục nào';
$string['options_parents_section'] = 'Mục {NODE}';
$string['edit_a_page_advanced_header'] = 'Chỉnh sửa các thuộc tính cao cấp của trang {NODE}';
$string['edit_a_section_advanced_header'] = 'Chỉnh sửa các thuộc tính cao cấp của mục {NODE}';
$string['edit_page_advanced_explanation'] = 'Tại đây bạn có thể thay đổi các thuộc tính cao cấp của trang {NODE_FULL_NAME}, như ngày cấm và phần chỉ để đọc.';
$string['edit_section_advanced_explanation'] = 'Tại đây bạn có thể thay đổi các thuộc tính cao cấp của mục {NODE_FULL_NAME}, như ngày cấm và phần chỉ để đọc.';
$string['edit_node_area_id'] = '~Khu vực';
$string['edit_node_area_id_title'] = 'Chọn khu vực để chuyển nút này tới';
$string['edit_node_link_image'] = '~Tên đường dẫn biểu tượng';
$string['edit_node_link_image_title'] = 'Điền tên tập tin đường dẫn biểu tượng cho nút này';
$string['edit_node_link_image_width'] = 'Biểu tượng ~bề ngang';
$string['edit_node_link_image_width_title'] = 'Điền bề ngang của biểu tượng (bằng điểm ảnh)';
$string['edit_node_link_image_height'] = 'Biểu tượng ~chiều cao';
$string['edit_node_link_image_height_title'] = 'Điền chiều cao của biểu tượng (bằng điểm ảnh)';
$string['edit_node_is_hidden'] = 'Ẩn';
$string['edit_node_is_hidden_title'] = 'Chọn hộp kiểm này để ẩn trang/mục (nhưng có thể truy cập được)';
$string['edit_node_is_hidden_label'] = '~Ẩn trang/mục này';
$string['edit_node_is_readonly'] = 'Chỉ đọc';
$string['edit_node_is_readonly_title'] = 'Chọn hộp kiểm này để tránh vô tình chỉnh sửa trang/mục này.';
$string['edit_node_is_readonly_label'] = 'Đặt trang/mục này ~chỉ đọc';
$string['edit_node_embargo'] = '~Cấm';
$string['edit_node_embargo_title'] = 'Nhập ngày/giờ khi hệ thống tự động xuất bản trang/mục này';
$string['edit_node_expiry'] = '~Hết hạn';
$string['edit_node_expiry_title'] = 'Nhập ngày/giờ khi khách không truy cập được vào trang/mục này';
$string['edit_node_style_label'] = 'Thêm ~kiểu ở trang/mục';
$string['edit_node_style_title'] = 'Thông tin kiểu bổ trợ';
$string['options_public_area'] = 'Khu vực chung {AREA} ({AREANAME})';
$string['options_private_area'] = 'Khu vực riêng {AREA} ({AREANAME})';
$string['options_public_area_inactive'] = 'Khu vực chung {AREA} ({AREANAME}) (không kích hoạt)';
$string['options_private_area_inactive'] = 'Khu vực riêng {AREA} ({AREANAME}) (không kích hoạt)';
$string['node_no_longer_readonly'] = 'Đặc tính chỉ đọc đã được gỡ bỏ khỏi trang/mục {NODE_FULL_NAME}';
$string['node_still_readonly'] = 'Đặc tính chỉ đọc vẫn áp dụng ở trang/mục {NODE_FULL_NAME}';
$string['error_saving_node'] = 'Lỗi lưu trang/mục vào hệ thống dữ liệu';
$string['page_saved'] = 'Lưu trang thành công {NODE_FULL_NAME}';
$string['section_saved'] = 'Lưu mục thành công{NODE_FULL_NAME}';
$string['node_was_edited'] = 'Trang/mục trong khu vực  {AREA} đã thay đổi: {NODE_FULL_NAME}';
$string['node_was_edited_and_moved'] = 'Trang/mục trong khu vực  {AREA} đã chuyển tới khu vực {NEWAREA}: {NODE_FULL_NAME}';
$string['error_moving_subtree'] = 'Lỗi chuyển nhánh {NODE_FULL_NAME} từ khu vực {AREA} tới khu vực {NEWAREA}';
$string['success_moving_subtree'] = 'Chuyển nhánh {NODE_FULL_NAME} từ khu vực {AREA} tới khu vực {NEWAREA} thành công';
$string['subtree_was_moved'] = 'Chuyển nhánh trong khu vực {AREA}  từ khu vực {NEWAREA}: {NODE_FULL_NAME}';
$string['task_delete_node_access_denied'] = 'Bạn không có quyền xóa trang/mục {NODE} ở khu vực này';
$string['task_delete_node_limited'] = 'Bạn không thể xóa mục {NODE_FULL_NAME} bởi mục này chứa các tiểu mục không trống';
$string['task_delete_node_is_readonly'] = 'Bạn không thể xóa trang/mục {NODE_FULL_NAME} vì phần này chỉ để đọc';
$string['page_full_name'] = 'Trang {NODE_FULL_NAME}';
$string['section_full_name'] = 'Mục {NODE_FULL_NAME}';
$string['delete_a_page_header'] = 'Xác nhận xóa trang {NODE_FULL_NAME}';
$string['delete_a_section_header'] = 'Xác nhận xóa mục {NODE_FULL_NAME}';
$string['delete_page_explanation'] = 'Bạn chuẩn bị xóa trang sau đây:';
$string['delete_section_explanation'] = 'Bạn chuẩn bị xóa mục sau đây và toàn bộ các trang và mục mà mục bên trong:';
$string['delete_are_you_sure'] = 'Bạn có chắc là bạn muốn tiếp tục không?';
$string['error_deleting_node'] = 'Lỗi xóa trang/mục {NODE_FULL_NAME} từ khu vực {AREA}';
$string['page_deleted'] = 'Đã xóa từ khu vực {AREA}: trang {NODE_FULL_NAME}';
$string['section_deleted'] = 'Đã xóa từ khu vực {AREA}: mục {NODE_FULL_NAME}';
$string['errors_deleting_childeren'] = 'Số lỗi xóa trang/mục từ mục {NODE_FULL_NAME}: {COUNT}';
$string['error_editing_node_content'] = 'Lỗi chỉnh sửa nội dung của trang {NODE_FULL_NAME}';
$string['page_content_edited'] = '(Khu vực {AREA}) Nội dung của trang đã thay đổi: {NODE_FULL_NAME}';
$string['force_unlock_page_header'] = 'Trang {NODE_FULL_NAME} bị khóa';
$string['force_unlock_section_header'] = 'Phần {NODE_FULL_NAME} bị khóa';
$string['force_unlock_page'] = 'Trang {NODE_FULL_NAME} đã được {FULL_NAME} khóa kể từ {LOCK_TIME}.<br>You can overrule this lock by pressing [OK].';
$string['force_unlock_section'] = 'Phần {NODE_FULL_NAME}đã được{FULL_NAME}  khóa  kể từ {LOCK_TIME}.<br>You can overrule this lock by pressing [OK].';
$string['force_unlock_page_are_you_sure'] = 'Bạn có chắc là bạn muốn mở khóa trang này?';
$string['force_unlock_section_are_you_sure'] = 'Bạn có chắc là bạn muốn mở khóa phần này?';
$string['force_unlock_page_success'] = 'Đã mở khóa trang thành công {NODE}';
$string['force_unlock_section_success'] = 'Đã mở khóa phần thành công {NODE}';
$string['configurationmanager_intro'] = 'Đây là phần Quản lý Cấu hình. Vui lòng chọn một nhiệm vụ từ thanh menu';
$string['configurationmanager_header'] = 'Quản lý Cấu hình';
$string['menu_areas'] = 'Các khu vực';
$string['menu_areas_title'] = 'Xem, thêm, chỉnh sửa hoặc xóa các khu vực';
$string['menu_site'] = 'Trang';
$string['menu_site_title'] = 'Xem hoặc chỉnh sửa cấu hình trang toàn cầu';
$string['menu_alerts'] = 'Các cảnh báo';
$string['menu_alerts_title'] = 'Xem, thêm, chỉnh sửa hoặc xóa các cảnh báo';
$string['task_unknown'] = 'Nhiệm vụ không xác định được {TASK}';
$string['chore_unknown'] = 'Yêu cầu không xác định được {CHORE}';
$string['areamanager_add_an_area'] = 'Thêm một khu vực';
$string['areamanager_add_an_area_title'] = 'Nhấn vào đây để thêm một khu vực';
$string['icon_area_default'] = 'Đặt khu vực này làm trang chủ (mặc định)';
$string['icon_area_default_access_denied'] = 'Bạn không được phép thay đổi khu vực mặc định';
$string['icon_area_default_alt'] = 'là trang chủ';
$string['icon_area_default_text'] = 'T';
$string['icon_area_not_default_text'] = '_';
$string['icon_area_not_default_alt'] = 'làm trang chủ';
$string['icon_area_is_default'] = 'Khu vực này là trang chủ (mặc định)';
$string['icon_area_delete'] = 'Xóa khu vực này';
$string['icon_area_delete_access_denied'] = 'Bạn không được phép xóa khu vực này';
$string['icon_area_delete_alt'] = 'xóa';
$string['icon_area_delete_text'] = 'X';
$string['icon_area_edit'] = 'Chỉnh sửa khu vực này';
$string['icon_area_edit_access_denied'] = 'Bạn không được phép chỉnh sửa khu vực này';
$string['icon_area_edit_alt'] = 'chỉnh sửa';
$string['icon_area_edit_text'] = 'C';
$string['area_edit_public_title'] = '(chung) {AREA_FULL_NAME} ({AREA}, {SORT_ORDER})';
$string['area_edit_private_title'] = '(riêng) {AREA_FULL_NAME} ({AREA}, {SORT_ORDER})';
$string['area_delete_public_title'] = '{AREA_FULL_NAME} (khu vực chung {AREA})';
$string['area_delete_private_title'] = '{AREA_FULL_NAME} (khu vực riêng {AREA})';
$string['invalid_area'] = 'Khu vực không hợp lệ {AREA}';
$string['error_deleting_area'] = 'Lỗi xóa khu vực {AREA} ({AREA_FULL_NAME})';
$string['error_deleting_area_not_empty'] = 'Không thể xóa khu vực {AREA} ({AREA_FULL_NAME}): phải trống. (số lượng trang/mục còn lại: {NODES})';
$string['error_deleting_area_dir_not_empty'] = 'Thư mục dữ liệu của khu vực \'{AREA_FULL_NAME}\' ({AREA}) chưa trống. Vui lòng xóa các tập tin và thư mục trước.';
$string['area_deleted'] = 'Khu vực {AREA} ({AREA_FULL_NAME}) đã bị xóa';
$string['delete_an_area_header'] = 'Xác nhận xóa khu vực {AREA_FULL_NAME}';
$string['delete_area_explanation'] = 'Bạn chuẩn bị xóa khu vực sau:';
$string['task_area_add_access_denied'] = 'Bạn không được phép để thêm một khu vực vào trang';
$string['task_set_default_area_access_denied'] = 'Bạn không được phép đặt khu vực này {AREA} làm khu vực mặc định';
$string['areamanager_add_area_header'] = 'Thêm một khu vực';
$string['areamanager_add_area_explanation'] = 'Tại đây bạn có thể thêm một khu vực mới vào trang bằng cách điền tên khu vực và các thông tin khác. Khi bạn đã thêm khu vực vào trang, bạn có thể thêm các trang và tiểu mục vào khu vực mới này bằng Quản lý Trang. Lưu ý rằng bạn không thể chuyển một khu vực riêng thành một khu vực chung và ngược lại.';
$string['areamanager_add_area_title_label'] = '~Tên';
$string['areamanager_add_area_title_title'] = 'Vui lòng điền tên của khu vực mới';
$string['areamanager_add_area_is_private_label'] = 'Khu vực riêng';
$string['areamanager_add_area_is_private_title'] = 'Chọn hộp kiểm này để tạo một khu vực riêng';
$string['areamanager_add_area_is_private_check'] = 'Đánh dấu khu vực này như là ~khu vực riêng (không thể thay đổi về sau)';
$string['areamanager_add_area_path_label'] = '~Thư mục dữ liệu (không thể thay đổi về sau)';
$string['areamanager_add_area_path_title'] = 'Thư mục chứa dữ liệu cho khu vực này';
$string['areamanager_add_area_theme_id_label'] = '~Chủ đề';
$string['areamanager_add_area_theme_id_title'] = 'Chọn chủ đề cho khu vực này';
$string['errors_saving_data'] = 'Xuất hiện lỗi khi lưu các thay đổi. Số lỗi: {ERRORS}';
$string['success_saving_data'] = 'Lưu các thay đổi vào hệ thống dữ liệu thành công';
$string['areamanager_edit_theme_header'] = 'Cấu hình chủ đề \'{THEME_NAME}\' cho khu vực {AREA}';
$string['areamanager_edit_theme_explanation'] = 'Tại đây bạn có thể cấu hình chủ đề {THEME_NAME} cho khu vực {AREA} ({AREA_FULL_NAME}).<br>Các thuộc tính bạn thay đổi ở đây chỉ có hiệu lực ở khu vực cụ thể này, có nghĩa là mọi khu vực đều có một tập hợp các thuộc tính để kết hợp theo một cách cụ thể khu vực và chủ đề.';
$string['areamanager_menu_edit'] = 'Các thuộc tính cơ bản';
$string['areamanager_menu_edit_title'] = 'Chỉnh sửa các thuộc tính cơ bản của khu vực';
$string['areamanager_menu_edit_theme'] = 'Cấu hình chủ đề';
$string['areamanager_menu_edit_theme_title'] = 'Cấu hình chủ đề cho khu vực này';
$string['areamanager_menu_reset_theme'] = 'Thiết đặt lại chủ đề';
$string['areamanager_menu_reset_theme_title'] = 'Thiết lập lại cấu hình chủ đề cho khu vực này về trạng thái mặc định';
$string['areamanager_edit_area_header'] = 'Chỉnh sửa các thuộc tính cơ bản của khu vực này';
$string['areamanager_edit_area_explanation'] = 'Tại đây bạn có thể chỉnh sửa các thuộc tính cơ bản của một khu vực. Lưu ý rằng bạn <b>không thể </b> đổi một khu vực rêng thành một khu vực chung và ngược lại.';
$string['areamanager_edit_area_title_label'] = '~Tên';
$string['areamanager_edit_area_title_title'] = 'Tên của khu vực';
$string['areamanager_edit_area_is_active_label'] = 'Khu vực hoạt động';
$string['areamanager_edit_area_is_active_title'] = 'Chọn hộp kiểm này để đặt khu vực này ở trạng thái hoạt động';
$string['areamanager_edit_area_is_active_check'] = 'Đánh dấu khu vực này ở trạng thái ~hoạt động';
$string['areamanager_edit_area_is_private_label'] = 'Khu vực riêng';
$string['areamanager_edit_area_is_private_title'] = 'Nếu chọn hộp kiểm này, khu vực này được đặt ở trạng thái riêng';
$string['areamanager_edit_area_is_private_check'] = 'Đánh dấu khu vực này ở trạng thái ~riêng (không thể thay đổi về sau)';
$string['areamanager_edit_area_path_label'] = '~Thư mục dữ liệu (tên đường dẫn không thể thay đổi)';
$string['areamanager_edit_area_path_title'] = 'Thư mục này chứa dữ liệu cho khu vực này';
$string['areamanager_edit_area_metadata_label'] = '~Siêu dữ liệu';
$string['areamanager_edit_area_metadata_title'] = 'Thông tin này được thêm vào đầu trang HTML của mỗi trang';
$string['areamanager_edit_area_sort_order_label'] = 'Sắp xếp ~thứ tự';
$string['areamanager_edit_area_sort_order_title'] = 'Các khu vực được hiển thị theo thứ tự sắp xếp bằng số này';
$string['areamanager_edit_area_theme_id_label'] = '~Chủ đề';
$string['areamanager_edit_area_theme_id_title'] = 'Chọn chủ để cho khu vực này';
$string['areamanager_save_area_success'] = 'Lưu các thay đổi trong khu vực {AREA} ({AREA_FULL_NAME}) thành công';
$string['areamanager_save_area_failure'] = 'Xuất hiện vấn đề khi lưu các thay đổi trong khu vực {AREA} ({AREA_FULL_NAME})';
$string['areamanager_savenew_area_success'] = 'Thêm một khu vực mới {AREA} ({AREA_FULL_NAME}) thành công';
$string['areamanager_savenew_area_failure'] = 'Xuất hiện vấn đề khi lưu khu vực mới';
$string['site_config_header'] = 'Cấu hình trang';
$string['site_config_explanation'] = 'Tại đây bạn có thể chỉnh sửa các thông số toàn cầu cho toàn bộ trang web.';
$string['site_config_version_label'] = 'Số phiên bản nội bộ (không thay đổi)';
$string['site_config_version_title'] = 'Số phiên bản nội bộ';
$string['site_config_salt_label'] = 'Mã bảo mật';
$string['site_config_salt_title'] = 'Chuỗi này được sử dụng như mắt xích trong chuỗi chìa khóa, để ngăn các cuộc tấn công bạo lực';
$string['site_config_session_name_label'] = 'Tên phiên';
$string['site_config_session_name_title'] = 'Tên cookie trong trình duyệt của người dùng';
$string['site_config_session_expiry_label'] = 'Khoảng thời gian trước khi phiên hết hạn (giây, mặc định 86400)';
$string['site_config_session_expiry_title'] = 'Đâu là khoảng thời gian tối đa cho một phiên tính theo giây, 86400 giây = 24 giờ';
$string['site_config_login_max_failures_label'] = 'Số lần thử đăng nhập tối đa (mặc định10)';
$string['site_config_login_max_failures_title'] = 'Người dùng bị liệt vào danh sách đen sau khi thử đăng nhập nhiều hơn quy định trong khoảng thời gian chờ sau lỗi';
$string['site_config_login_failures_interval_label'] = 'Khoảng thời gian chờ sau lỗi đăng nhập (phút, mặc định=12)';
$string['site_config_login_failures_interval_title'] = 'Chỉ tính những đăng nhập lỗi trong khoảng thời gian chờ';
$string['site_config_login_bypass_interval_label'] = 'Khoảng thời gian bỏ qua hợp lệ (phút, mặc định 30)';
$string['site_config_login_bypass_interval_title'] = 'Mã bỏ qua chỉ hợp lệ trong khoảng thời gian này';
$string['site_config_login_blacklist_interval_label'] = 'Khoảng thời gian danh sách đen (phút, mặc định 8)';
$string['site_config_login_blacklist_interval_title'] = 'Khoảng thời gian người dụng ở trong danh sách đen sau khi đăng nhập lỗi quá nhiều lần';
$string['site_config_title_label'] = 'Tên trang web';
$string['site_config_title_title'] = 'Đây là tên của trang web';
$string['site_config_website_from_address_label'] = 'Trang web Từ: địa chỉ e-mail';
$string['site_config_website_from_address_title'] = 'Thư từ CMS được gửi từ địa chỉ này';
$string['site_config_website_replyto_address_label'] = 'Trang web Trả lời: địa chỉ e-mail';
$string['site_config_website_replyto_address_title'] = 'Trả lời từ CMS được gửi từ địa chỉ này';
$string['site_config_language_key_label'] = 'Ngôn ngữ mặc định (mã 2 ký tự thường, mặc định \'en\')';
$string['site_config_language_key_title'] = 'Thiết đặt ngôn ngữ mặc định cho trang web tại đây';
$string['site_config_pagination_height_label'] = 'Số lượng yếu tố trong mỗi màn hình (trong các danh sách dài)';
$string['site_config_pagination_height_title'] = 'Thiết đặt kích thước màn hình khi hiển thỉ các danh sách dài tại đây';
$string['site_config_pagination_width_label'] = 'Số lượng màn hình tối đa (trong các danh sách dài)';
$string['site_config_pagination_width_title'] = 'Đây là số các bước nhảy hiển thị trên thanh điều khiển phân trang';
$string['site_config_editor_label'] = 'Soạn thảo mặc định';
$string['site_config_editor_title'] = 'Đây là soạn thảo mặc định cho người dùng mới';
$string['site_config_editor_ckeditor_option'] = 'CKEditor';
$string['site_config_editor_ckeditor_title'] = 'Trình xử lý văn bản trên nền JavaScript WYSIWYG';
$string['site_config_editor_ckeditor3_option'] = 'CKEditor 3';
$string['site_config_editor_ckeditor3_title'] = 'JavaScript-based WYSIWYG word processor';
$string['site_config_editor_fckeditor_option'] = 'FCKeditor';
$string['site_config_editor_fckeditor_title'] = 'Trình xử lý văn bản trên nền JavaScript WYSIWYG';
$string['site_config_editor_plain_option'] = 'Plain Editor';
$string['site_config_editor_plain_title'] = 'Soạn thảo các văn bản đơn giản';
$string['site_config_friendly_url_label'] = '';
$string['site_config_friendly_url_title'] = 'Chọn hộp kiểm này để tạo các URL dễ nhớ trên thanh điều khiển của trang';
$string['site_config_friendly_url_option'] = 'Sử dụng các URL dễ nhớ';
$string['site_config_clamscan_path_label'] = 'Đường dẫn chuẩn tới chương trình quét virus ClamAV';
$string['site_config_clamscan_path_title'] = 'Để trống nếu không có chương trình quét virus ClamAV';
$string['site_config_clamscan_mandatory_label'] = '';
$string['site_config_clamscan_mandatory_title'] = 'Chọn hộp kiểm này để quét virus trên các tập tin tải lên';
$string['site_config_clamscan_mandatory_option'] = 'Quét virus cho các tập tin khi tải lên';
$string['site_config_upload_max_files_label'] = 'Số tập tin tối đa trong một lần tải lên (không-Java)';
$string['site_config_upload_max_files_title'] = 'Số lượng tối đa cho phép tải lên cùng lúc trong Quản lý Tập tin';
$string['site_config_thumbnail_dimension_label'] = 'Chiều cao và chiều rộng tối đa của hình ảnh thu nhỏ';
$string['site_config_thumbnail_dimension_title'] = 'Kích thước tối đa của hình ảnh được tạo ra khi tải các hình ảnh lên trang';
$string['site_config_resize_dimension_label'] = 'Maximum height and width for automatically resized images';
$string['site_config_resize_dimension_title'] = 'Configure dimensions of resized images during upload';
$string['site_config_filemanager_files_label'] = 'Danh sách các phần mở rộng được cho phép trong Quản lý Tập tin (ngăn-cách-bằng-dấu-phẩy)';
$string['site_config_filemanager_files_title'] = 'Chỉ được tải lên những tập tin với các phần mở rộng này.';
$string['site_config_filemanager_images_label'] = 'Danh sách các phần mở rộng cho các tập tin hình ảnh (ngăn-cách-bằng-dấu-phẩy)';
$string['site_config_filemanager_images_title'] = 'Hệ thống chỉ chọn tập tin với một trong những phần mở rộng này khi FCK Editor trình duyệt các hình ảnh';
$string['site_config_filemanager_flash_label'] = 'Danh sách các phần mở rộng cho các tập tin flash (ngăn-cách-bằng-dấu-phẩy)';
$string['site_config_filemanager_flash_title'] = 'Hệ thống chỉ chọn tập tin với một trong những phần mở rộng này khi FCK Editor trình duyệt các tập tin flash';
$string['site_config_pagemanager_at_end_label'] = '';
$string['site_config_pagemanager_at_end_title'] = 'Chọn hộp kiểm này để định vị các trang và mục mới thêm ở cuối của một (tiểu) mục';
$string['site_config_pagemanager_at_end_option'] = 'Thêm các trang/mục mới ở cuối';
$string['area_theme_reset'] = 'Các thuộc tính của chủ đề {THEME_NAME} được thiệt đặt về trạng thái mặc định cho khu vực {AREA} ({AREA_FULL_NAME})';
$string['error_area_theme_reset'] = 'Xuất hiện vấn đề khi thiết đặt các thuộc tính cho chủ đề {THEME_NAME} ở khu vực {AREA} ({AREA_FULL_NAME})';
$string['reset_theme_area_header'] = 'Thiết đặt các thuộc tính cho chủ đề {THEME_NAME} ở khu vực {AREA} ({AREA_FULL_NAME})';
$string['reset_theme_area_explanation'] = 'Bạn chuẩn bị ghi đè lên các thuộc tính chủ đề hiện tại mang các giá trị mặc định';
$string['reset_theme_area_are_you_sure'] = 'Có chắc là bạn muốn tiếp tục không?';
$string['accountmanager_header'] = 'Quản lý Tài khoản';
$string['accountmanager_intro'] = 'Đây là phần Quản lý Tài khoản. Vui lòng chọn một nhiệm vụ trên menu';
$string['accountmanager_summary'] = 'Tóm tắt';
$string['accountmanager_users'] = 'Người sử dụng';
$string['accountmanager_groups'] = 'Nhóm';
$string['accountmanager_active'] = 'Hoạt động';
$string['accountmanager_inactive'] = 'Không hoạt động';
$string['accountmanager_total'] = 'Tổng';
$string['menu_users'] = 'Người sử dụng';
$string['menu_users_title'] = 'Xem, thêm, chỉnh sửa hoặc xóa các tài khoản người sử dụng';
$string['menu_groups'] = 'Nhóm';
$string['menu_groups_title'] = 'Xem, thêm, chỉnh sửa hoặc xóa các nhóm';
$string['groupmanager_add_a_group'] = 'Thêm một nhóm';
$string['groupmanager_add_a_group_title'] = 'Nhấn vào đây để thêm một nhóm mới';
$string['groupmanager_group_edit_title'] = 'Chỉnh sửa \'{FULL_NAME}\'';
$string['groupmanager_group_capacity_edit_title'] = 'Chỉnh sửa các đặc tính của nhóm/số lượng thành viên này';
$string['icon_group_delete'] = 'Xóa nhóm này';
$string['icon_group_delete_alt'] = 'xóa';
$string['icon_group_delete_text'] = 'X';
$string['icon_group_edit'] = 'Chỉnh sửa nhóm này';
$string['icon_group_edit_alt'] = 'chỉnh sửa';
$string['icon_group_edit_text'] = 'C';
$string['groupmanager_add_group_header'] = 'Thêm một nhóm mới';
$string['groupmanager_add_group_explanation'] = 'Tại đây bạn có thêm một nhóm mới bằng cách điền tên nhóm và các thông tin khác, đặc biệt là số lượng người sử dụng có thể tham gia vào nhóm. Sau khi đã tạo nhóm, bạn có thể thêm các thông tin (kiểm soát truy cập) cho mỗi người trong nhóm';
$string['groupmanager_add_group_name_label'] = '~Tên';
$string['groupmanager_add_group_name_title'] = 'Vui lòng điền một tên ngắn cho một nhóm mới (phải là tên duy nhất)';
$string['groupmanager_add_group_fullname_label'] = '~Mô tả';
$string['groupmanager_add_group_fullname_title'] = 'Vui lòng điền một tên dài (mô tả) cho một nhóm mới';
$string['groupmanager_add_group_is_active_label'] = 'Nhóm hoạt động';
$string['groupmanager_add_group_is_active_title'] = 'Chọn hộp kiểm này để đặt nhóm này ở trạng thái hoạt động';
$string['groupmanager_add_group_is_active_check'] = 'Đánh dấu một nhóm ở trạng thái ~hoạt động';
$string['groupmanager_add_group_capacity_label'] = 'Số lượng thành viên ~{INDEX}';
$string['groupmanager_add_group_capacity_title'] = 'Chọn số lượng thành viên của nhóm này';
$string['groupmanager_savenew_group_failure'] = 'Xuất hiện vấn đề khi lưu nhóm mới';
$string['groupmanager_savenew_group_success'] = 'Thêm thành công nhóm mới {GROUP} ({GROUP_FULL_NAME})';
$string['error_invalid_parameters'] = 'Lỗi: thông số cho yêu cầu này không hợp lệ';
$string['error_retrieving_data'] = 'Lỗi: không kết nối được với dữ liệu trong hệ thống';
$string['groupmanager_edit_group_header'] = 'Chỉnh sửa một nhóm';
$string['groupmanager_edit_group_explanation'] = 'Bạn có thể chỉnh sửa các đặc tính cơ bản của nhóm tại đây.';
$string['groupmanager_edit_group_name_label'] = '~Tên';
$string['groupmanager_edit_group_name_title'] = 'Vui lòng điền một tên ngắn cho một nhóm mới (phải là tên duy nhất)';
$string['groupmanager_edit_group_fullname_label'] = '~Mô tả';
$string['groupmanager_edit_group_fullname_title'] = 'Vui lòng điền một tên dài (mô tả) cho một nhóm mới';
$string['groupmanager_edit_group_is_active_label'] = 'Nhóm hoạt động';
$string['groupmanager_edit_group_is_active_title'] = 'Chọn hộp kiểm này để đặt nhóm này ở trạng thái hoạt động';
$string['groupmanager_edit_group_is_active_check'] = 'Đánh dấu một nhóm ở trạng thái ~hoạt động';
$string['groupmanager_edit_group_capacity_label'] = 'Số lượng thành viên ~{INDEX}';
$string['groupmanager_edit_group_capacity_title'] = 'Chọn số lượng thành viên của nhóm này';
$string['groupmanager_edit_group_path_label'] = '~Thư mục dữ liệu (không tay đổi được dẫn)';
$string['groupmanager_edit_group_path_title'] = 'Thư mục chứa dữ liệu chia sẻ giữa các thành viên trong nhóm này';
$string['groupmanager_edit_group_success'] = 'Lưu nhóm mới {GROUP} ({GROUP_FULL_NAME}) thành công';
$string['groupmanager_delete_group_header'] = 'Xác nhận xóa nhóm {GROUP} ({GROUP_FULL_NAME})';
$string['groupmanager_delete_group_explanation'] = 'Bạn chuẩn bị xóa nhóm và các thành viên trong nhóm sau đây:';
$string['groupmanager_delete_group_breadcrumb'] = 'xóa';
$string['groupmanager_delete_group_group'] = '{GROUP_FULL_NAME} ({GROUP})';
$string['groupmanager_delete_group_capacity'] = '{CAPACITY}: {COUNT}';
$string['groupmanager_delete_group_success'] = 'Xóa thành côngnhóm mới {GROUP} ({GROUP_FU';
$string['groupmanager_delete_group_failure'] = 'Xuất hiện lỗi khi xóa nhóm {GROUP} ({GROUP_FULL_NAME})';
$string['usermanager_delete_group_dir_not_empty'] = 'Thư mục dữ liệu của nhóm  \'{GROUP_FULL_NAME}\' ({GROUP}) không rỗng. Vui lòng xóa các tập tin và các thư mục nhỏ trước.';
$string['usermanager_delete_group_not_self'] = 'Bạn không thể xóa được nhóm \'{GROUP_FULL_NAME}\' ({GROUP}) vì bạn có liên quan tới nhóm như là \'{CAPACITY}\'. Bạn phải xóa bỏ liên hệ này trước khi bạn có thể xóa nhóm.';
$string['usermanager_delete_group_capacity_not_self'] = '{FIELD}: Bạn không thể xóa số lượng \'{CAPACITY}\' từ \'{GROUP_FULL_NAME}\' ({GROUP}) bởi vì bạn có liên quan tới suất đó của nhóm. Bạn phải xóa bỏ liên hệ này với suất/nhóm trước khi bạn có thể xóa nhóm.';
$string['groupmanager_capacity_overview_header'] = 'Tổng quan: {GROUP} - {CAPACITY}';
$string['groupmanager_capacity_overview_explanation'] = 'Đây là tổng quan về tất cả các tài khoản có liên quan tới nhóm ({GROUP_FULL_NAME}) and capacity ({CAPACITY})';
$string['groupmanager_capacity_overview_no_members'] = 'Currently no user accounts are associated with this group ({GROUP_FULL_NAME}) và số lượng ({CAPACITY})';
$string['groupmanager_group_menu_edit'] = 'Các đặc tính cơ bản';
$string['groupmanager_group_menu_edit_title'] = 'Chỉnh sửa các đặc tính cơ bản';
$string['groupmanager_capacity_intranet_header'] = 'Truy cập mạng nội bộ: {GROUP} - {CAPACITY}';
$string['groupmanager_capacity_intranet_explanation'] = 'Chọn vai trò cho truy cập mạng nội bộ mà bạn muốn đặt cho nhóm ({GROUP_FULL_NAME}) và suất ({CAPACITY}) và nhấn [Save] để lưu các thay đổi.';
$string['acl_error_saving_field'] = '{FIELD}: lỗi lưu dữ liệu';
$string['usermanager_user_edit_title'] = 'Chỉnh sửa người sử dụng này';
$string['breadcrumb_you_are_here'] = 'Bạn ở đây:';
$string['breadcrumb_next'] = '&gt;';
$string['menu_groupcapacity_overview'] = 'Tổng quan';
$string['menu_groupcapacity_overview_title'] = 'Hiển thị tổng quan về các thành viên của nhóm/số lượng thành viên này';
$string['menu_groupcapacity_intranet'] = 'Mạng nội bộ';
$string['menu_groupcapacity_intranet_title'] = 'Chỉnh sửa việc cấp phép cho truy cập mạng nội bộ (khu vực riêng)';
$string['menu_groupcapacity_module_title'] = 'Chỉnh sửa việc cấp phép cho phần này';
$string['menu_groupcapacity_admin'] = 'Quản trị';
$string['menu_groupcapacity_admin_title'] = 'Chỉnh sửa việc cấp phép cho quản trị (các chức năng quản trị trang web)';
$string['menu_groupcapacity_pagemanager'] = 'Quản lý Trang';
$string['menu_groupcapacity_pagemanager_title'] = 'Chỉnh sửa việc cấp phép cho các trang (các chức năng quản trị trang web)';
$string['acl_role_none_option'] = '--';
$string['acl_role_none_title'] = 'Null, không: vai trò không cho phép truy cập vào bất kỳ phần nào';
$string['acl_role_guru_option'] = 'Chuyên gia';
$string['acl_role_guru_title'] = 'Mọi thứ: vai trò cho phép truy cập vào mọi phần';
$string['acl_role_intranet_access_option'] = 'Truy cập';
$string['acl_role_intranet_access_title'] = 'Được cho phép truy cập vào mạng nội bộ: có thể xem các khu vực riêng';
$string['acl_role_unknown'] = 'không biết';
$string['acl_role_pagemanager_contentmaster_option'] = 'Quản trị nội dung';
$string['acl_role_pagemanager_contentmaster_title'] = 'Có thể chỉnh sửa nội dung của trang';
$string['acl_role_pagemanager_pagemaster_option'] = 'Quản trị trang';
$string['acl_role_pagemanager_pagemaster_title'] = 'Có thể chỉnh sửa nội dung và các đặc tính của trang';
$string['acl_role_pagemanager_sectionmaster_option'] = 'Quản trị mục';
$string['acl_role_pagemanager_sectionmaster_title'] = 'Có thể chỉnh sửa các đặc tính của mục và thêm tiểu mục và trang';
$string['acl_role_pagemanager_areamaster_option'] = 'Quản trị khu vực';
$string['acl_role_pagemanager_areamaster_title'] = 'Có thể chỉnh sửa các đặc tính của khu vực và thêm mục lớp trên cùng và trang';
$string['acl_role_pagemanager_sitemaster_option'] = 'Quản trị site';
$string['acl_role_pagemanager_sitemaster_title'] = 'Có thể chỉnh sửa các đặc tính của site và thêm khu vực, mục và trang';
$string['acl_all_areas_label'] = 'Tất cả các khu vực hiện tại và tương lai';
$string['acl_all_private_areas_label'] = 'Tất cả các khu vực riêng hiện tại và tương lai';
$string['acl_area_label'] = 'Khu vực {AREA}: {AREA_FULL_NAME}';
$string['acl_area_inactive_label'] = 'Khu vực {AREA}: {AREA_FULL_NAME} (không hoạt động)';
$string['acl_page_label'] = 'Trang {NODE}: {NODE_FULL_NAME}';
$string['acl_section_label'] = 'Mục {NODE}: {NODE_FULL_NAME}';
$string['acl_column_header_realm'] = 'Lĩnh vực';
$string['acl_column_header_role'] = 'Vai trò';
$string['acl_column_header_related'] = 'Liên quan';
$string['acl_job_guru_label'] = 'Guru';
$string['acl_job_guru_check'] = 'Mọi quyền được phép';
$string['acl_job_guru_title'] = 'Chọn hộp kiểm để cho phép mọi quyền hiện tại và tương lai';
$string['acl_job_1_label'] = 'Startcenter';
$string['acl_job_1_check'] = 'Quản trị viên sơ cấp';
$string['acl_job_1_title'] = 'Chọn hộp kiểm này để cho phép truy cập tới admin.php';
$string['acl_job_2_label'] = 'Thao tác trang và mục';
$string['acl_job_2_check'] = 'Quản lý Trang';
$string['acl_job_2_title'] = 'Chọn hộp kiểm này để cho phép truy cập tới Quản lý Trang';
$string['acl_job_4_label'] = 'Đăng tải các tập tin';
$string['acl_job_4_check'] = 'Quản lý Tập tin';
$string['acl_job_4_title'] = 'Chọn hộp kiểm này để cho phép truy cập tới Quản lý Tập tin';
$string['acl_job_8_label'] = 'Quản trị phần';
$string['acl_job_8_check'] = 'Quản lý Phần';
$string['acl_job_8_title'] = 'Chọn hộp kiểm này để cho phép truy cập tới Quản lý Phần';
$string['acl_job_16_label'] = 'Người sử dụng và Nhóm';
$string['acl_job_16_check'] = 'Quản lý Tài khoản';
$string['acl_job_16_title'] = 'Chọn hộp kiểm này để cho phép truy cập tới Quản lý Tài khoản';
$string['acl_job_32_label'] = 'Cấu hình site và quản lý khu vực';
$string['acl_job_32_check'] = 'Quản lý Cấu hình';
$string['acl_job_32_title'] = 'Chọn hộp kiểm này để cho phép truy cập tới Quản lý Cấu hình';
$string['acl_job_64_label'] = 'Lần xem trang và hoạt động';
$string['acl_job_64_check'] = 'Thống kê';
$string['acl_job_64_title'] = 'Chọn hộp kiểm này để cho phép truy cập tới Thống kê';
$string['acl_job_128_label'] = 'Công cụ';
$string['acl_job_128_check'] = 'Dịch';
$string['acl_job_128_title'] = 'Chọn hộp kiểm này để cho phép truy cập tới Công cụ Dịch';
$string['acl_job_256_label'] = 'Công cụ';
$string['acl_job_256_check'] = 'Backups';
$string['acl_job_256_title'] = 'Chọn hộp kiểm này để cho phép truy cập tới Công cụ Backup';
$string['acl_job_512_label'] = 'Công cụ';
$string['acl_job_512_check'] = 'Xem Nhật ký';
$string['acl_job_512_title'] = 'Chọn hộp kiểm này để cho phép truy cập tới Xem Nhật ký';
$string['acl_job_1024_label'] = 'Công cụ';
$string['acl_job_1024_check'] = 'Quản lý Cập nhật';
$string['acl_job_1024_title'] = 'Chọn hộp kiểm này để cho phép truy cập tới Quản lý Cập nhật';
$string['groupmanager_capacity_admin_header'] = 'Quyền quản trị: {GROUP} - {CAPACITY}';
$string['groupmanager_capacity_admin_explanation'] = 'Chọn các quyền quản trị mà bạn muốn đặt cho nhóm ({GROUP_FULL_NAME}) và suất ({CAPACITY}) và nhấn [Save] để lưu các thay đổi.<p><strong>Lưu ý</strong><br>tùy chọn Chuyên Gia cho phép <em>tất cả</em> các quyền khác, hiện tại và tương lại. Thận trong khi giao quyền nào.';
$string['groupmanager_capacity_pagemanager_header'] = 'Quyền Quản lý Trang {GROUP} - {CAPACITY}';
$string['groupmanager_capacity_pagemanager_explanation'] = 'Chọn các vị trí có quyền Quản lý Trang mà bạn muốn đặt cho nhóm ({GROUP_FULL_NAME}) và suất ({CAPACITY}) và nhấn [Save] để lưu các thay đổi.';
$string['usermanager_all_users_title'] = 'Hiển thị danh sách tất cả người sử dụng';
$string['usermanager_all_users'] = 'Tất cả người sử dụng';
$string['usermanager_all_users_count'] = 'Tất cả người sử dụng ({COUNT})';
$string['usermanager_users_nogroup_title'] = 'Hiển thị danh sách tất cả người sử dụng không trong nhóm';
$string['usermanager_users_nogroup'] = 'Không nhóm';
$string['usermanager_users_nogroup_count'] = 'Không nhóm ({COUNT})';
$string['usermanager_users_group_title'] = 'Hiển thị danh sách của {GROUP_FULL_NAME}';
$string['usermanager_users_group'] = '{GROUP}';
$string['usermanager_users_group_count'] = '{GROUP} ({COUNT})';
$string['usermanager_add_a_user'] = 'Thêm một người sử dụng';
$string['usermanager_add_a_user_title'] = 'Nhấn vào đây để thêm một người sử dụng mới';
$string['usermanager_user_edit'] = '{FULL_NAME} ({USERNAME})';
$string['icon_user_delete'] = 'Xóa người sử dụng này';
$string['icon_user_delete_alt'] = 'xóa';
$string['icon_user_delete_text'] = 'X';
$string['icon_user_edit'] = 'Chỉnh sửa người sử dụng này';
$string['icon_user_edit_alt'] = 'chỉnh sửa';
$string['icon_user_edit_text'] = 'C';
$string['usermanager_add_user_header'] = 'Thêm một người sử dụng mới';
$string['usermanager_add_user_explanation'] = 'Tại đây bạn có thể thêm một người sử dụng mới bằng cách điền tên và các thông tin khác. Sau khi đã tạo một người sử dụng mới, bạn có thể thêm các thông tin khác (kiểm soát truy cập) vào tài khoản mới';
$string['usermanager_add_username_label'] = '~Tên';
$string['usermanager_add_username_title'] = 'Vui lòng điền tên đăng nhập của người sử dụng mới (phải là duy nhất)';
$string['usermanager_add_user_fullname_label'] = '~Tên đầy đủ';
$string['usermanager_add_user_fullname_title'] = 'Vui lòng điền tên đầy đủ của người sử dụng mới';
$string['usermanager_add_user_password1_label'] = '~Mật khẩu';
$string['usermanager_add_user_password1_title'] = 'Yêu cầu tối thiểu: ký tự: {MIN_LENGTH}, số: {MIN_DIGIT}, chữ thường: {MIN_LOWER}, chữ hoa: {MIN_UPPER}';
$string['usermanager_add_user_password2_label'] = 'Xác nhận mật~khẩu';
$string['usermanager_add_user_password2_title'] = 'Yêu cầu tối thiểu: ký tự: {MIN_LENGTH}, số: {MIN_DIGIT}, chữ thường: {MIN_LOWER}, chữ hoa: {MIN_UPPER}';
$string['usermanager_add_user_email_label'] = '~E-mail';
$string['usermanager_add_user_email_title'] = 'Vui lòng điền địa chỉ e-mail của người sử dụng mới';
$string['usermanager_add_user_is_active_label'] = 'Người sử dụng hoạt động';
$string['usermanager_add_user_is_active_title'] = 'Chọn hộp kiểm này để đánh dấu người sử dụng ở trạng thái hoạt động';
$string['usermanager_add_user_is_active_check'] = 'Đánh dấu người sử dụng ở trạng thái ~hoạt động';
$string['usermanager_savenew_user_failure'] = 'Xuất hiện vấn đề khi lưu người sử dụng mới';
$string['usermanager_savenew_user_success'] = 'Thêm thành công người sử dụng mới {USERNAME} ({FULL_NAME})';
$string['usermanager_delete_user_header'] = 'Xác nhận xóa người sử dụng {USERNAME} ({FULL_NAME})';
$string['usermanager_delete_user_explanation'] = 'Bạn đang chuẩn bị xóa tài khoản của người sử dụng sau đây:';
$string['usermanager_delete_user_breadcrumb'] = 'xóa';
$string['usermanager_delete_user_user'] = '{FULL_NAME} ({USERNAME})';
$string['usermanager_delete_user_success'] = 'Xóa thành công người sử dụng {USERNAME} ({FULL_NAME})';
$string['usermanager_delete_user_failure'] = 'Xuất hiện vấn đề khi xóa người sử dụng {USERNAME} ({FULL_NAME})';
$string['usermanager_delete_user_dir_not_empty'] = 'Thư mục dữ liệu {FULL_NAME} ({USERNAME}) không rỗng. Vui lòng xóa các tập tin và tiểu mục trước.';
$string['usermanager_delete_user_not_self'] = 'Bạn không thể xóa tài khoản của chính bạn';
$string['menu_user_basic'] = 'Cơ bản';
$string['menu_user_basic_title'] = 'Chỉnh sửa các đặc tính cơ bản của tài khoản sử dụng';
$string['menu_user_advanced'] = 'Cao cấp';
$string['menu_user_advanced_title'] = 'Chỉnh sửa các đặc tính cao cấp của tài khoản người sử dụng';
$string['menu_user_groups'] = 'Nhóm';
$string['menu_user_groups_title'] = 'Chỉnh sửa thành viên nhóm của tài khoản người sử dụng này';
$string['menu_user_intranet'] = 'Mạng nội bộ';
$string['menu_user_intranet_title'] = 'Chỉnh sửa quyền truy cập vào mạng nội bộ (các khu vực riêng)';
$string['menu_user_module_title'] = 'Chỉnh sửa quyền truy cập vào phần này';
$string['menu_user_admin'] = 'Quản trị';
$string['menu_user_admin_title'] = 'Chỉnh sửa quyền truy cập quản trị (các chức năng quản trị trang web)';
$string['menu_user_pagemanager'] = 'Quản lý Trang';
$string['menu_user_pagemanager_title'] = 'Chỉnh sửa quyền truy cập trang (các chức năng quản trị trang web)';
$string['usermanager_edit_user_header'] = 'Chỉnh sửa người sử dụng {USERNAME} ({FULL_NAME})';
$string['usermanager_edit_user_explanation'] = 'Tại đây bạn có thể chỉnh sửa các đặc tính cơ bản của người sử dụng {FULL_NAME} ({USERNAME}).';
$string['usermanager_edit_username_label'] = '~Tên';
$string['usermanager_edit_username_title'] = 'Vui lòng điền tên đăng nhập của người sử dụng mới (phải là duy nhất)';
$string['usermanager_edit_user_fullname_label'] = '~Tên đầy đủ';
$string['usermanager_edit_user_fullname_title'] = 'Vui lòng điền tên đầy đủ của người sử dụng';
$string['usermanager_edit_user_password1_label'] = '~Mật khẩu';
$string['usermanager_edit_user_password1_title'] = 'Yêu cầu tối thiểu: ký tự: {MIN_LENGTH}, số: {MIN_DIGIT}, chữ thường: {MIN_LOWER}, chữ hoa: {MIN_UPPER}';
$string['usermanager_edit_user_password2_label'] = 'Xác nhận mật~khẩu';
$string['usermanager_edit_user_password2_title'] = 'Yêu cầu tối thiểu: ký tự: {MIN_LENGTH}, số: {MIN_DIGIT}, chữ thường: {MIN_LOWER}, chữ hoa: {MIN_UPPER}';
$string['usermanager_edit_user_email_label'] = 'E-~mail';
$string['usermanager_edit_user_email_title'] = 'Vui lòng điền địa chỉ e-mail của người sử dụng mới';
$string['usermanager_edit_user_is_active_label'] = 'Người sử dụng hoạt động';
$string['usermanager_edit_user_is_active_title'] = 'Chọn hộp kiểm này để đánh dấu người sử dụng ở trạng thái hoạt động';
$string['usermanager_edit_user_is_active_check'] = 'Đánh dấu người sử dụng ở trạng thái ~hoạt động';
$string['usermanager_edit_user_redirect_label'] = '~Chuyển hướng (nơi tới sau khi đăng xuất)';
$string['usermanager_edit_user_redirect_title'] = 'Điền một URL tới sau khi đăng xuất (đi tới khu vực mặc định nếu phần này trống)';
$string['usermanager_edit_user_language_label'] = '~Ngôn ngữ';
$string['usermanager_edit_user_language_title'] = 'Chọn ngôn ngữ ưu tiên cho người sử dụng này';
$string['usermanager_edit_user_editor_label'] = '~Biên tập';
$string['usermanager_edit_user_editor_title'] = 'Chọn biên tập/bộ xử lý văn bản ưu tiên cho người sử dụng này';
$string['usermanager_edit_user_skin_label'] = '~lớp da';
$string['usermanager_edit_user_skin_title'] = 'Chọn lớp da ưu tiên cho người sử dụng này';
$string['usermanager_edit_user_path_label'] = '~Thư mục dữ liệu (tên đường dẫn không thể thay đổi)';
$string['usermanager_edit_user_path_title'] = 'Thư mục này chữa các dư liệu cả nhân của người sử dụng này';
$string['usermanager_edit_user_skin_base_option'] = 'Nền';
$string['usermanager_edit_user_skin_base_title'] = 'Mặc định (đồ họa)';
$string['usermanager_edit_user_skin_textonly_option'] = 'ChỉChữ';
$string['usermanager_edit_user_skin_textonly_title'] = 'Giao diện chỉ gồm chữ';
$string['usermanager_edit_user_skin_braille_option'] = 'Braille';
$string['usermanager_edit_user_skin_braille_title'] = 'Dành cho thiết bị đầu cuối Braille và bộ tổng hợp tiếng';
$string['usermanager_edit_user_skin_big_option'] = 'To';
$string['usermanager_edit_user_skin_big_title'] = 'Phóng to chữ và biểu tượng';
$string['usermanager_edit_user_skin_lowvision_option'] = 'Tầm nhìn Thấp';
$string['usermanager_edit_user_skin_lowvision_title'] = 'Giao diện tương phản cao';
$string['usermanager_save_user_failure'] = 'Xuất hiện vấn đề khi lưu tài khoản {USERNAME} ({FULL_NAME})';
$string['usermanager_save_user_success'] = 'Lưu tài khoản {USERNAME} ({FULL_NAME}) thành công';
$string['pagination_start'] = 'Xem:';
$string['pagination_glue'] = '&nbsp;';
$string['pagination_previous'] = 'Trước';
$string['pagination_next'] = 'Tiếp theo';
$string['pagination_all'] = 'Tất cả';
$string['pagination_more_left'] = '<';
$string['pagination_more_right'] = '>';
$string['pagination_count_of_total'] = '[{FIRST}-{LAST} của {TOTAL}]';
$string['usermanager_user_groups_header'] = 'Thành viên {USERNAME} ({FULL_NAME})';
$string['usermanager_user_groups_explanation'] = 'Tại đây bạn có thể thêm hoặc xóa tư cách thành viên nhóm của người dùng {FULL_NAME} ({USERNAME}).';
$string['usermanager_user_groups_add'] = 'Thêm tư cách thành viên của một nhóm';
$string['usermanager_user_groups_add_title'] = 'Nhấn vào đây để thêm cách thành viên của một nhóm vào tài khoản của người sử dụng này';
$string['usermanager_user_groups'] = '{GROUP} ({GROUP_FULL_NAME}) / {CAPACITY}';
$string['icon_membership_delete'] = 'Xóa tư cách thành viên của nhóm này';
$string['icon_membership_delete_alt'] = 'xóa';
$string['icon_membership_delete_text'] = 'D';
$string['usermanager_user_groupadd_header'] = 'Thêm tư cách thành viên của một nhóm vào tài khoản của người sử dụng {USERNAME} ({FULL_NAME})';
$string['usermanager_user_groupadd_explanation'] = 'Vui lòng chọn một kết hợp nhóm/số lượng thành viên từ dang sách dưới đây và nhấn [Save] để thêm người sử dụng {FULL_NAME} ({USERNAME}) vào nhóm đó';
$string['usermanager_user_groupadd_groupcapacity_label'] = '~Nhóm/số lượng thành viên mới';
$string['usermanager_user_groupadd_groupcapacity_title'] = 'Vui lòng chọn một kết hợp nhóm/số lượng thành viên từ dang sách';
$string['usermanager_user_groupadd_groupcapacity_none_available'] = '-- Không có nhóm nào tồn tại --';
$string['usermanager_delete_usergroup_success'] = 'Đã xóa bỏ thành công tư cách thành viên {GROUP} ({GROUP_FULL_NAME}) / {CAPACITY}';
$string['usermanager_delete_usergroup_failure'] = 'Xuất hiện lỗi khi xóa bỏ tư cách thành viên {GROUP} ({GROUP_FULL_NAME}) / {CAPACITY}';
$string['usermanager_intranet_header'] = 'Truy nhập mạng nội bộ: {USERNAME} ({FULL_NAME})';
$string['usermanager_intranet_explanation'] = 'Vui lòng chọn tư cách truy cập mạng nội bộ mà bạn muốn gán cho người sử dụng ({FULL_NAME}) và nhấn [Save] để lưu các thay đổi.';
$string['usermanager_admin_header'] = 'Các quyền quản trị {USERNAME} ({FULL_NAME})';
$string['usermanager_admin_explanation'] = 'Chọn các quyền quản trị mà bạn muốn gán cho thành viên ({FULL_NAME}) và nhấn [Save] để lưu các thay đổi.<p><strong>Lưu ý</strong><br>Khi chọn tùy chọn Guru bạn trap cho người sử dụng <em>tất cả</em> các quyền quản trị hiện tại và tương lai. Thận trọng khi lựa chọn tùy chọn này.';
$string['usermanager_pagemanager_header'] = 'Các quyền Quản lý Trang: {USERNAME} ({FULL_NAME})';
$string['usermanager_pagemanager_explanation'] = 'Lựa chọn tùy chọn Quản ly Trang nếu bạn muốn gán cho người sử dụng ({FULL_NAME}) các quyền này và nhấn [Save] để lưu các thay đổi.';
$string['filemanager_root'] = 'Tất cả Tập tin';
$string['filemanager_root_title'] = 'Đi tới tầng trên cùng của địa chỉ thư mục';
$string['filemanager_personal'] = 'Các tập tin cá nhân';
$string['filemanager_personal_title'] = ' Đi tới địa chỉ của các tập tin cá nhân';
$string['filemanager_areas'] = 'Khu vực';
$string['filemanager_areas_title'] = 'Đi tới địa chỉ của các tập tin trong từng khu vực';
$string['filemanager_groups'] = 'Nhóm';
$string['filemanager_groups_title'] = 'Đi tới địa chỉ của các tập tin trong từng nhóm';
$string['filemanager_users'] = 'Người sử dụng';
$string['filemanager_users_title'] = 'Đi tới địa chỉ của các tập tin trong từng người sử dụng';
$string['filemanager_navigate_to'] = 'Đi tới \'{DIRECTORY}\'';
$string['filemanager_preview'] = 'Xem tập tin \'{FILENAME}\'';
$string['filemanager_select'] = 'Chọn tập tin \'{FILENAME}\'';
$string['filemanager_delete_file'] = 'Xóa tập tin \'{FILENAME}\'';
$string['filemanager_delete_directory'] = 'Xóa thư mục \'{DIRECTORY}\'';
$string['filemanager_select_directory_entry_title'] = 'Chọn hộp kiểm này để chọn thư mực này';
$string['filemanager_select_file_entry_title'] = 'Chọn hộp kiểm này để chọn tập tin này';
$string['filemanager_select_all_entries_title'] = 'Chọn hộp kiểm này để chọn tất cả các lệnh nhập';
$string['filemanager_add_file'] = 'Thêm tập tin (tải lên)';
$string['filemanager_add_file_title'] = 'Vui lòng nhập đường dẫn nội bộ của tập tin cần thêm hoặc dùng nút Browse';
$string['filemanager_add_directory'] = 'Tạo một thư mục phụ mới';
$string['filemanager_add_directory_title'] = 'Sử dụng đường dẫn này để tạo một thư mục phụ trong thư mục này';
$string['filemanager_parent'] = 'Tăng thêm một cấp';
$string['filemanager_parent_title'] = 'Sử dụng đường dẫn này để chuyển tới thư mục mục';
$string['invalid_path'] = 'Đường dẫn không hợp lệ \'{PATH}\'';
$string['icon_preview_file_alt'] = 'xem tập tin';
$string['icon_preview_file_text'] = 'X';
$string['icon_delete_file'] = 'Xóa tập tin này';
$string['icon_delete_file_alt'] = 'xóa tập tin';
$string['icon_delete_file_text'] = 'X';
$string['icon_delete_directory'] = 'Xóa thư mục này';
$string['icon_delete_directory_alt'] = 'xóa thư mục';
$string['icon_delete_directory_text'] = 'X';
$string['filemanager_column_file'] = 'Tên';
$string['filemanager_column_size'] = 'Kích thực (bằng bytes)';
$string['filemanager_column_date'] = 'Ngày/thời gian';
$string['filemanager_sort_asc'] = 'Sắp xếp cột theo thứ tự tăng dần';
$string['filemanager_sort_desc'] = 'Sắp xếp cột theo thứ tự giảm dần';
$string['filemanager_select_file_entries'] = 'Chọn tất cả các tập tin';
$string['filemanager_select_file_entries_title'] = 'Chọn hộp kiểm này để chọn tất cả các tập tin';
$string['filemanager_add_subdirectory_header'] = 'Tạo một thư mục phụ';
$string['filemanager_add_subdirectory_explanation'] = 'Tại đây bạn có thể thêm một thư mục phụ mới. Tên của thư mục phụ mới chỉ có thể bao gồm chữ cái, số, dấu chấm, gạch ngang hoặc gạch dưới (đớn). Các ký tự khác như gạch chéo, chấm phẩy, và ký tự @ sẽ không được chấp nhận và sẽ bị thay thể bằng dấu gạch dưới hoặc bị xóa bỏ hoàn toàn.';
$string['filemanager_add_subdirectory_label'] = '~Tên thư mục';
$string['filemanager_add_subdirectory_title'] = 'Vui lòng điền tên của thư mục mới';
$string['filemanager_add_subdirectory_success'] = 'Thư mục phụ \'{DIRECTORY}\' đã được thêm vào \'{PATH}\'';
$string['filemanager_add_subdirectory_failure'] = 'Lỗi: không thể thêm thư mục phụ \'{DIRECTORY}\' vào \'{PATH}\'';
$string['icon_open_directory_alt'] = 'thư mục mở';
$string['icon_open_directory_text'] = '+';
$string['icon_open_parent_directory_alt'] = 'thư mục mẹ mở';
$string['icon_open_parent_directory_text'] = '+';
$string['filemanager_nothing_to_delete'] = 'Cảnh báo: không có nội dung để xóa';
$string['filemanager_success_delete_file'] = 'Xóa thành công tập tin \'{FILENAME}\'';
$string['filemanager_success_delete_files'] = 'Xóa thành công {COUNT} tập tin';
$string['filemanager_failure_delete_file'] = 'Lỗi khi xóa tập tin \'{FILENAME}\'';
$string['filemanager_failure_delete_files'] = 'Lỗi khi xóa {COUNT} tập tin';
$string['filemanager_delete_file_header'] = 'Xác nhận xóa tập tin';
$string['filemanager_delete_file_explanation'] = 'Bạn chuẩn bị xóa tập tin sau đây từ \'{PATH}\':';
$string['filemanager_delete_files_explanation'] = 'Bạn chuẩn bị xóa {COUNT} tập tin từ \'{PATH}\':';
$string['filemanager_directory_not_empty'] = 'Thư mục phụ \'{DIRECTORY}\' không xóa được trừ khi là thư mục trống';
$string['filemanager_success_delete_directory'] = 'Xóa thành công thư mục phụ \'{DIRECTORY}\'';
$string['filemanager_failure_delete_directory'] = 'Lỗi khi xóa thư mục phụ \'{DIRECTORY}\'';
$string['filemanager_delete_directory_header'] = 'Xác nhận xóa thư mục';
$string['filemanager_delete_directory_explanation'] = 'Bạn chuẩn bị xóa thư mục phụ sau đây từ \'{PATH}\':';
$string['filemanager_add_files_header'] = 'Thêm tập tin (tải lên)';
$string['filemanager_add_files_explanation'] = 'Tại đây bạn có thể thêm tập tin (tải lên) vào thư mục \'{DIRECTORY}\'. Tên của thư mục phụ mới chỉ có thể bao gồm chữ cái, số, dấu chấm, gạch ngang hoặc gạch dưới (đớn). Các ký tự khác như gạch chéo, chấm phẩy, và ký tự @ sẽ không được chấp nhận và sẽ bị thay thể bằng dấu gạch dưới hoặc bị xóa bỏ hoàn toàn, dẫn tới thay đổi tên tập tin. Nếu một tập tin đã tồn tại, tập tin đó được giữ nguyên và tập tin mới sẽ được lưu dưới một tên khác.<p>Lưu ý:<br>Dung lượng của tập tin phải nhỏ hơn {MAX_FILE_SIZE} bytes, tổng dung lượng của toàn bộ tập tin được tải phải nhỏ hơn {POST_MAX_SIZE} bytes.';
$string['filemanager_add_file_label'] = 'Tên tập tin';
$string['filemanager_add_files_label'] = 'Tên tập tin ({INDEX})';
$string['filemanager_add_files_title'] = 'Vui lòng nhập đường dẫn nội bộ của tập tin cần thêm hoặc dùng nút Browse';
$string['filemanager_resize_label'] = '';
$string['filemanager_resize_title'] = 'Chọn hộp thoại này để thu nhỏ hình tự động khi tải hình lên';
$string['filemanager_resize_option'] = '~Resize images ({DIMENSION} x {DIMENSION})';
$string['filemanager_add_files_upload_size_error'] = '{FIELD}: lỗi dung lượng {ERROR} khi tải lên tập tin \'{FILENAME}\'; dung lượng tối đa của tập tin là {MAX_FILE_SIZE} bytes, dung lượng tải lên tối đa là {POST_MAX_SIZE} bytes';
$string['filemanager_add_files_upload_error'] = '{FIELD}: lỗi {ERROR} khi tải lên; bỏ qua tập tin \'{FILENAME}\'';
$string['filemanager_add_files_virus_found'] = '{FIELD}: tìm thấy virus; bỏ qua tập tin \'{FILENAME}\'';
$string['filemanager_add_files_virusscan_failed'] = '{FIELD}: lỗi {ERROR} khi quét virus; bỏ qua tập tin \'{FILENAME}\'';
$string['filemanager_virus_mailsubject1'] = 'Cảnh báo virus cho trang web {SITENAME}: tìm cách tải virus lên';
$string['filemanager_virus_mailmessage1'] = 'Có người sử dụng tìm cách tải một tập tin chứa virus lên. Kết quả quét virus như sau: 

{OUTPUT}

Người sử dụng hiện đang đăng nhập là

{FULL_NAME} ({USERNAME})

và tập tin là {PATH} ({FILENAME}).

Trân trọng,

Quản trị tự động';
$string['filemanager_virus_mailsubject2'] = 'Cảnh báo virus cho trang web {SITENAME}: quét thất bại';
$string['filemanager_virus_mailmessage2'] = 'Xuất hiện vấn đề khi quét virus tập tin 
{PATH} ({FILENAME}). 

Kết quả quét virus như sau: 

{OUTPUT}

Người sử dụng hiện đang đăng nhập là

{FULL_NAME} ({USERNAME})

Tập tin bị từ chối vì hệ thống yêu cầu quét virus. 

Trân trọng,

Quản trị tự động';
$string['filemanager_add_files_success'] = 'Thêm tập tin \'{FILENAME}\' như \'{TARGET}\' vào tập tin \'{PATH}\'';
$string['filemanager_add_files_error'] = 'Lỗi thêm tập tin \'{FILENAME}\' như \'{TARGET}\' vào tập tin \'{PATH}\'';
$string['filemanager_add_files_results'] = 'Đã thêm {SAVECOUNT} tập tin, bỏ qua {SKIPCOUNT} tập tin';
$string['filemanager_add_files_filetype_mismatch'] = 'Lỗi: không khớp giữa tên tập tin (\'{FILENAME}\') và kiểu tập tin (\'{FILETYPE}\'); bỏ quả tập tin. Đổi tên tập tin (ví dụ \'{TARGET}\') và thử lại.';
$string['filemanager_add_files_filetype_banned'] = 'Lỗi: tập tin \'{FILENAME}\' và kiểu tập tin \'{FILETYPE}\' không hợp lệ; bỏ quả tập tin.';
$string['filemanager_add_files_forbidden_name'] = 'Lỗi thêm tập tin \'{FILENAME}\' nhe \'{TARGET}\' vào tập tin \'{PATH}\' tên không hợp lệ. Vui lòng đổi tên và thử lại.';
$string['filemanager_title_thumb_file'] = '{FILENAME} (dung lượng (bytes): {SIZE}, đã đổi: {DATIM})';
$string['filemanager_title_thumb_image'] = '{FILENAME} (kích thước: {WIDTH}x{HEIGHT}, dung lượng (bytes): {SIZE}, đã đổi: {DATIM})';
$string['tools_intro'] = 'Bạn có thể tìm thấy các loại công cụ ở phần này. 
<p>Với Công cụ Dịch thuật bạn có thể thêm các bản dịch mới cho chương trình hoặc chỉnh sửa các bạn dịch đã có. 
<p>Công cụ Backup cho phép bạn tải xuống toàn bộ dữ liệu của trang này. 
<p>Công cụ Xem Nhật ký cho phép bạn duyệt toàn bộ nhật ký tin nhắn. 
<p>Vui lòng chọn một công cụ từ menu';
$string['tools_header'] = 'Công cụ';
$string['menu_translatetool'] = 'Công cụ Dịch thuật';
$string['menu_translatetool_title'] = 'Tạo bản dịch mới hoặc chỉnh sửa bản dịch đã có';
$string['menu_backuptool'] = 'Công cụ Backup';
$string['menu_backuptool_title'] = 'Tạo backup cho dữ liệu';
$string['menu_logview'] = 'Xem Nhật ký';
$string['menu_logview_title'] = 'Duyệt lại toàn bộ nhật ký tin nhắn';
$string['menu_update'] = 'Quản trị Cập nhật';
$string['menu_update_title'] = 'Xem/cập nhận số lượng bản nội bộ';
$string['translatetool_add_a_language'] = 'Thêm một ngôn ngữ';
$string['translatetool_add_a_language_title'] = 'Nhấn vào đây để thêm một ngôn ngữ mới';
$string['icon_language_edit'] = 'Chỉnh sửa các đặc tính của ngôn ngữ';
$string['icon_language_edit_alt'] = 'chỉnh sửa';
$string['icon_language_edit_text'] = 'C';
$string['translatetool_edit_translation'] = '{LANGUAGE_NAME} ({LANGUAGE_KEY})';
$string['translatetool_edit_translation_title'] = 'Nhấn vào đây để chỉnh sửa các bản dịch cho ngôn ngữ này';
$string['translatetool_add_language_header'] = 'Thêm một ngôn ngữ mới';
$string['translatetool_add_language_explanation'] = 'Bạn có thể sử dụng phần này để thêm một ngôn ngữ mới bằng cách thêm tên ngôn ngữ và các thôgn tin khác. Khi một ngon ngữ mới được thêm vào hệ thông, bạn có thể thêm các bản dịch cho nội dung của hệ thông thông qua chính hệ thống quản trị nội dung này.';
$string['translatetool_edit_language_header'] = 'Chính sửa các đặc tính của ngôn ngữ';
$string['translatetool_edit_language_explanation'] = 'Bạn có thể sử dụng phần này để chỉnh sửa các đặc tính của ngôn ngữ';
$string['translatetool_language_name_label'] = '~Tên (viết trong ngôn ngữ này)';
$string['translatetool_language_name_title'] = 'Vui lòng điền tên ngôn ngữ';
$string['translatetool_language_is_active_label'] = 'Hoạt động';
$string['translatetool_language_is_active_title'] = 'Chọn hộp kiểm này để đặt ngôn ngữ này ở trạng thái hoạt động';
$string['translatetool_language_is_active_check'] = 'Đặt ngôn ngữ này ở trạng thái ~hoạt động';
$string['translatetool_language_parent_label'] = '~Ngôn ngữ mẹ';
$string['translatetool_language_parent_title'] = 'Chọn loại ngôn ngữ làm nền tảng cho các bản dịch mới';
$string['translatetool_language_key_label'] = '~Mã ngôn ngữ (ISO 639)';
$string['translatetool_language_key_title'] = 'Điền mã gồm 2 hoặc 3 chữ cái của ngôn ngữ này (viết thường)';
$string['translatetool_parent_language_none_option'] = '(không có)';
$string['translatetool_parent_language_none_title'] = 'Không có: ngôn ngữ này không dựa trên một ngôn ngữ có sẵn nào';
$string['translatetool_parent_language_option_option'] = '{LANGUAGE_NAME} ({LANGUAGE_KEY})';
$string['translatetool_parent_language_option_title'] = 'Chọn ngôn ngữ này ({LANGUAGE_NAME}) là ngôn ngữ dịch';
$string['invalid_language'] = 'Mã ngôn ngữ không hợp lệ \'{LANGUAGE_KEY}\'';
$string['translatetool_language_savenew_success'] = 'Thêm thành công ngôn ngữ {LANGUAGE_NAME} ({LANGUAGE_KEY})';
$string['translatetool_language_savenew_failure'] = 'Xuất hiện vấn đề khi lưu ngôn ngữ mới';
$string['translatetool_language_save_success'] = 'Thêm thành công các đặc tính của ngôn ngữ {LANGUAGE_NAME} ({LANGUAGE_KEY})';
$string['translatetool_language_save_failure'] = 'Xuất hiện vấn đề khi lưu các đặc tính của ngôn ngữ mới';
$string['invalid_language_domain'] = 'Domain ngôn ngữ không hợp lệ \'{FULL_DOMAIN}\'';
$string['translatetool_domain_grouping_program'] = 'Chương trình';
$string['translatetool_domain_grouping_modules'] = 'Phần';
$string['translatetool_domain_grouping_themes'] = 'Chủ đề';
$string['translatetool_domain_grouping_install'] = 'Cài đặt';
$string['translatetool_edit_language_domain_header'] = 'Bản dịch cho {LANGUAGE_NAME} ({LANGUAGE_KEY}) - {FULL_DOMAIN}';
$string['translatetool_edit_language_domain_explanation'] = 'Bạn có thể sử dụng phần này để chỉnh sửa các bản dịch. Lưu ý rằng các mã như  {EXAMPLE_HTML} và {EXAMPLE_VARIABLE} nên được giữ nguyên (không dich); các mã này là phần thiết yếu để đảm bảo cho chương trình hoạt động bình thường và nên được giữ nguyên.<p>
Đồng thời lưu ý rằng các các dấu ngã được sử dụng để đánh dấu các hotkeys. Ví dụ như một trường được đánh dấu <strong>{EXAMPLE_TILDE}File</strong> có thể được chọn bằng cách nhấn kết hợp [Alt-F] hoặc [Cmnd-F]. Bản dịch tiếng Đức có thể là<strong>{EXAMPLE_TILDE}Datei</strong>, với hotkey [Alt-D] hoặc [Cmnd-D]. Một điều quan trọng cần lưu ý là hotkey phải là duy nhất, ví dụ nếu như bạn là người phiên dịch đã sử dụng chữ cái D, bản dịch tiếng Đức của bạn cần trông như sau <strong>Dat{EXAMPLE_TILDE}ei</strong>, dẫn tới hotkey [Alt-E] hoặc [Cmnd-E].<p>
Nói tóm lại: người dịch có thể lựa chọn nhóm phím tắt (hotkeys) bằng cách đặt dấu ngã ở vị trí phù hợp';
$string['translatetool_full_name_label'] = 'Tên người dịch';
$string['translatetool_full_name_title'] = 'Bạn có thể điền tên bạn vào phần này (để công nhận bạn là người dịch)';
$string['translatetool_email_label'] = 'Địa chỉ email của người dịch';
$string['translatetool_email_title'] = 'Bạn có thể điền địa chỉ email của bạn vào phần này (để công nhận bạn là người dịch)';
$string['translatetool_notes_label'] = 'Lưu ý từ người dịch';
$string['translatetool_notes_title'] = 'Bạn có thể lưu các lưu ý về bản dịch này tại phần này';
$string['translatetool_submit_label'] = 'Bạn có thể dùng phần này để nộp bản dịch cho dự án Website@School.
<p>Bạn có thể sử dụng phần \'lưu ý từ người dịch\' để cung cấp thêm thông tin về bản dịch của bạn; phần này sẽ được đính kèm vào nội dung email.';
$string['translatetool_submit_check'] = 'Nộp bản dịch này';
$string['translatetool_submit_title'] = 'Chọn hộp kiểm này khi nộp bản dịch của Website@School';
$string['translatetool_no_changes_to_save'] = 'Không có thay đổi ở {LANGUAGE_NAME} ({LANGUAGE_KEY}) - {FULL_DOMAIN}';
$string['translatetool_translation_save_success'] = 'Lưu thành công các thay đổi ở {LANGUAGE_NAME} ({LANGUAGE_KEY}) - {FULL_DOMAIN}';
$string['translatetool_translation_save_failure'] = 'Xuất hiện lỗi khi lưu các thay đổi cho {LANGUAGE_NAME} ({LANGUAGE_KEY}) - {FULL_DOMAIN}';
$string['translatetool_translation_submit_success'] = 'Nộp thành công các thay đổi cho {LANGUAGE_NAME} ({LANGUAGE_KEY}) - {FULL_DOMAIN}';
$string['translatetool_translation_submit_failure'] = 'Xuất hiện lỗi khi nộp các thay đổi cho  {LANGUAGE_NAME} ({LANGUAGE_KEY}) - {FULL_DOMAIN}';
$string['backuptool_header'] = 'Công cụ Backup';
$string['backuptool_intro'] = 'Bạn có thể tạo backup cho dữ liệu tại đây. Bạn nên giữ các tập tin backup ở nơi an toàn. Đi theo đường dẫn này để bắt đầu quá trình backup.<p>
<strong>Lưu ý:</strong><br>
Các tập tin trong thư mục dữ liệu không được tải(<strong>{DATADIRECTORY}</strong>); bạn phải tìm cách khác để backup các tập tin này. Bạn có thể hỏi ý kiến ISP.';
$string['backuptool_download'] = 'Tải Backup';
$string['backuptool_download_title'] = 'Nhấn vào đây để backup dữ liệu';
$string['backuptool_error'] = 'Xuất hiện vấn đề khi tạo backup';
$string['logview_error'] = 'Xuất hiện vấn đề khi truy hồi nhật ký tin nhắn';
$string['logview_no_messages'] = 'Không có tin nhắn nào';
$string['logview_nr'] = 'Nr';
$string['logview_datim'] = 'Ngày/thời gian';
$string['logview_remote_addr'] = 'Địa chỉ';
$string['logview_user_id'] = 'Người sử dụng';
$string['logview_priority'] = 'Ưu tiên';
$string['logview_message'] = 'Tin nhắn';
$string['update_header'] = 'Quản lý Cập nhật';
$string['update_intro'] = 'Đây là phần quản lý cập nhật. Dưới đây là bản tổng quan về các phiên bản nội bộ và phi nội bộ của hệ thống chính và các hệ thống phụ. Nếu hai phiên bản có các điểm khác biệt, bạn có thể cập nhật bằng cách đi theo đướng dẫn \'[Update]\' hoặc cài đặt hệ thống phụ bằng cách đi theo đường dẫn \'[Install]\' ở cột cuối.';
$string['update_version_database'] = 'Nội bộ';
$string['update_version_manifest'] = 'Phiên bản';
$string['update_release_date_manifest'] = 'Ngày';
$string['update_release_manifest'] = 'Xuất bản';
$string['update_status'] = 'TÌnh trạng';
$string['update_core'] = 'chính';
$string['update_core_success'] = 'Cập nhật thành công hệ thống chính tới phiên bản {VERSION}';
$string['update_core_error'] = 'Lỗi khi cập nhật hệ thống chính tới phiên bản {VERSION}';
$string['update_core_warnning_core_goes_first'] = 'Cảnh báo: hệ thông chính cần được cập nhật trước';
$string['update_subsystem_languages'] = 'Các ngôn ngữ';
$string['update_subsystem_language_success'] = 'Cập nhật/cài đặt thành công ngôn ngữ {LANGUAGE}';
$string['update_subsystem_language_error'] = 'Lỗi khi cập nhật/cài đặt ngôn ngữ  {LANGUAGE}';
$string['update_subsystem_modules'] = 'Phần';
$string['update_subsystem_module_success'] = 'Cập nhật/cài đặt thành công phần {MODULE}';
$string['update_subsystem_module_error'] = 'Lỗi khi cập nhật/cài đặt phần {MODULE}';
$string['update_subsystem_themes'] = 'Chủ đề';
$string['update_subsystem_theme_success'] = 'Cập nhật/cài đặt thành công chủ đề {THEME}';
$string['update_subsystem_theme_error'] = 'Lỗi khi cập nhật/cài đặt chủ đề {THEME}';
$string['update_status_ok'] = 'OK';
$string['update_status_error'] = 'LỖI';
$string['update_status_update'] = 'Cập nhật';
$string['update_status_install'] = 'Cài đặt';
$string['update_version_database_too_old'] = 'Phiên bản nội bộ {VERSION} quá cũ; bạn cần cài đặt lại hoặc nâng cấp.';
$string['update_field_value_too_long'] = 'Nhóm \'{TABLE}\' trường \'{FIELD}\': nội dung không được dài hơn {LENGTH} ký tự: \'{CONTENT}\'.';
$string['update_please_correct_field_value_manually'] = 'Số lượng trường cần được thu ngắn (bên ngoài Website@School) là {ERRORS}';
$string['update_warning_obsolete_file'] = 'Cảnh báo: tập tin \'{FILENAME}\' đã quá hạn (từ phiên bản {VERSION}) và có thể được xóa bỏ';
$string['donors'] = 'Nhà tài trợ';
$string['function_not_yet_implemented'] = 'Chức năng này chưa được đi vào hoạt động';
$string['messages'] = 'Tin nhắn';
$string['modulemanager_intro'] = 'Đây là phần Quản lý Phần. Vui lòng chọn một phần từ menu';
$string['modulemanager_header'] = 'Quản lý Phần';
$string['modulemanager_no_modules'] = '(không tìm thấy phần)';
?>