<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/languages/zh/was.php
 *
 * Language: zh (中文)
 * Release:  0.90.4 / 2013061400 (2013-06-14)
 *
 * @author Liu Jing Fang <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_zh
 * @version $Id: was.php,v 1.8 2016/03/23 09:28:21 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['translatetool_title'] = '概览';
$string['translatetool_description'] = '这个文件包含用于 CMS的普通翻译';
$string['logout_username'] = '登出 {USERNAME}';
$string['login'] = '登入';
$string['button_ok'] = '~确定';
$string['button_save'] = '~保存';
$string['button_cancel'] = '~取消';
$string['button_delete'] = '取~消';
$string['button_yes'] = '~是';
$string['button_no'] = '~否';
$string['button_go'] = '～确定';
$string['hotkey_for_button'] = '用 Alt-{HOTKEY} 或 Cmnd-{HOTKEY} 作为该键的快捷方式';
$string['validate_too_short'] = '{FIELD}: 字符串过短(最少 = {MIN})';
$string['validate_too_long'] = '{FIELD}:字符串过长 (最多 = {MAX})';
$string['validate_too_small'] = '{FIELD}: 数值过小(最小 = {MIN})';
$string['validate_too_large'] = '{FIELD}:数值过大(最大 = {MAX})';
$string['validate_invalid'] = '{FIELD}:无效数值';
$string['validate_invalid_datetime'] = '{FIELD}:无效日期/时间';
$string['validate_not_unique'] = '{FIELD}: 数值须唯一';
$string['validate_already_exists'] = '{FIELD}:文件或目录 \'{VALUE}\' 已经存在';
$string['validate_different_passwords'] = '{FIELD1} 和 {FIELD2}:密码不等';
$string['validate_bad_password'] = '{FIELD}:密码无效; 最低需求是:长度: {MIN_LENGTH}, 字符: {MIN_DIGIT}, 小写字母: {MIN_LOWER}, 大写字母: {MIN_UPPER}';
$string['validate_bad_filename'] = '{FIELD}:文件名无效: \'{VALUE}\'';
$string['alerts_mail_subject'] = '页面警告 {SITENAME}: {ALERTS}';
$string['alerts_processed'] = '处理中的警告: {ALERTS}';
$string['problem_with_module'] = '{NODE}页中的模块 {MODULE} 存在问题. 能否向网站管理员汇报该问题？谢谢。';
$string['capacity_name_unknown'] = '(未知 {CAPACITY})';
$string['capacity_name_0'] = '-- 无 --';
$string['capacity_name_1'] = '学生';
$string['capacity_name_2'] = '老师';
$string['capacity_name_3'] = '校长';
$string['capacity_name_4'] = '成员';
$string['capacity_name_5'] = '项目负责人';
$string['capacity_name_6'] = '财务';
$string['capacity_name_7'] = '秘书';
$string['capacity_name_8'] = '负责人';
$string['capacity_name_9'] = '编辑';
$string['capacity_name_10'] = '作者';
$string['capacity_name_11'] = '职位 11';
$string['capacity_name_12'] = '职位 12';
$string['capacity_name_13'] = '职位 13';
$string['capacity_name_14'] = '职位 14';
$string['capacity_name_15'] = '职位 15';
$string['capacity_name_16'] = '职位 16';
$string['capacity_name_17'] = '职位 17';
$string['capacity_name_18'] = '职位 18';
$string['capacity_name_19'] = '职位 19';
$string['file_not_found'] = '404文件不存在: "{FILE}"';
?>