<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/modules/aggregator/languages/bg/aggregator.php
 *
 * Language: bg (български)
 * Release:  0.90.6 / 2016062900 (2016-06-29)
 *
 * @author Galina Valina <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_bg
 * @version $Id: aggregator.php,v 1.3 2016/06/28 12:58:51 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['title'] = 'Агрегатор';
$string['nickname'] = 'aгрегатор';
$string['description'] = 'Този модул е предвиден за агрегиране на избрани страници и секции';
$string['translatetool_title'] = 'Агрегатор';
$string['translatetool_description'] = 'Този файл съдържа преводите за модул Агрегатор';
$string['aggregator_content_header'] = 'Конфигурация на агрегатора';
$string['aggregator_content_explanation'] = 'Тук можете да конфигурирате модула Агрегатор.
По желание можете да добавите заглавие и текст за въведение към агрегатора.
Следва да посочите списък на страници или номера на раздели, разделени със запетая. Посочените страници ще бъдат агрегирани в резултата на този модул. Ако посочите номер на раздел, всички отделни страници в този раздел ще бъдат агрегирани в естествен или в обратен ред. 
<p>
Ако определена страница е свързана с модула на моменталните снимки, посочените изображения се представят и завъртат след посочената по-долу пауза. Ако страницата е свързана с модула html-страница, първите параграфи ще бъдат представени. 
<p>
Внимание!<br>
Страници, свързани с неразпознаваем модел не ще бъдат агрегирани.';
$string['header_label'] = '~Заглавие';
$string['header_title'] = 'Заглавие на агрегатора';
$string['introduction_label'] = '~Въведение';
$string['introduction_title'] = 'Въведителен текст за агрегатора';
$string['node_list_label'] = '~Списък на страници и секции';
$string['node_list_title'] = 'Списък на разделени със запетая номера на страници и раздели';
$string['items_label'] = '~Брой страници за агрегиране';
$string['items_title'] = 'Това е максималният брой страници за агрегиране';
$string['reverse_order_check'] = '~Обратен ред на сортиране';
$string['reverse_order_label'] = '';
$string['reverse_order_title'] = 'Поставете отметка в квадратчето, за да обърнете реда на сортиране на страниците в посочения раздел';
$string['htmlpage_length_label'] = '~Дължина на текста в параграфи (htmlстраница)';
$string['htmlpage_length_title'] = 'Дължината на текста, извлечен от страницата (в параграфи)';
$string['snapshots_width_label'] = '~Ширина в пиксели (картинки)';
$string['snapshots_width_title'] = 'Обща налична ширина за показване на картинки';
$string['snapshots_height_label'] = 'Висо~чина в пиксели (картинки)';
$string['snapshots_height_title'] = 'Налична височина за показване на картинки';
$string['snapshots_visible_label'] = '~Видими (картинки)';
$string['snapshots_visible_title'] = 'Брой видими картинки';
$string['snapshots_showtime_label'] = '~Пауза между изображенията в секунди (картинки)';
$string['snapshots_showtime_title'] = 'Време (в секунди) преди показване на следващото изображение';
$string['invalid_node'] = '{FIELD}: номер на невалидна страница/секция \'{VALUE}\'';
$string['htmlpage_more'] = 'допълнителна информация..';
$string['htmlpage_more_title'] = 'Натисни тук за допълнителна информация';
$string['snapshots_more'] = 'виж още...';
$string['snapshots_more_title'] = 'Натисни тук за още картинки';
$string['demo_title'] = 'Този модул е предвиден за агрегиране на събрани секции';
$string['demo_link_text'] = 'Агрегатор';
$string['demo_section_title'] = 'Този раздел показва събрани новини';
$string['demo_section_link_text'] = 'Новини';
$string['demo_news1_title'] = 'Новини {MONTHS_AGO_2}';
$string['demo_news1_link_text'] = '{MONTHS_AGO_2}';
$string['demo_news2_title'] = 'Новини {MONTHS_AGO_1}';
$string['demo_news2_link_text'] = '{MONTHS_AGO_1}';
$string['demo_news3_title'] = 'Новини {LAST_WEEK}';
$string['demo_news3_link_text'] = '{LAST_WEEK}';
$string['demo_news4_title'] = 'Новини {YESTERDAY}';
$string['demo_news4_link_text'] = '{YESTERDAY}';
$string['aggregator_news1_content'] = '<p>{SIT} {LOREM}</p><p>{LOREM} {SIT}</p><p>{MONTHS_AGO_2} - {SIT}</p><p>{SIT}</p>{LOREM}</p>';
$string['aggregator_news2_content'] = '<p>{DOLOR} {SIT}</p><p>{SIT} {DOLOR}</p><p>{MONTHS_AGO_1} - {DOLOR}</p><p>{DOLOR}</p>{SIT}</p>';
$string['aggregator_news3_content'] = '<p>{IPSUM} {DOLOR}</p><p>{DOLOR} {IPSUM}</p><p>{LAST_WEEK} - {IPSUM}</p><p>{IPSUM}</p>{DOLOR}</p>';
$string['aggregator_news4_content'] = '<p>{LOREM} {IPSUM}</p><p>{IPSUM} {LOREM}</p><p>{YESTERDAY} - {LOREM}</p><p>{LOREM}</p>{IPSUM}</p>';
$string['demo_header'] = 'Агрегатор демонстрация';
$string['demo_introduction'] = 'Тази страница показва съвкупност от други страници посочващи първите няколко параграфа и <strong>Прочетете още ...</strong> ляво.</p><p>Възможно е също да се събират снимки. Те се показват като малка презентация.';
?>