<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/modules/aggregator/languages/el/aggregator.php
 *
 * Language: el (Ελληνικά)
 * Release:  0.90.6 / 2016062900 (2016-06-29)
 *
 * @author Niki Papachristou <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_el
 * @version $Id: aggregator.php,v 1.1 2016/06/28 12:58:51 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['title'] = 'Πάροχος Συναθροισμένων υπηρεσιών';
$string['nickname'] = 'συναθροιστής';
$string['description'] = 'Αυτή η ενότητα συγκεντρώνει επιλεγμένους κόμβους';
$string['translatetool_title'] = 'Συναθροιστής';
$string['translatetool_description'] = 'Αυτός ο φάκελος περιέχει μεταφράσεις για την Ενότητα Συναθροιστή';
$string['aggregator_content_header'] = 'Εγκατάσταση του συναθροιστή';
$string['aggregator_content_explanation'] = 'Εδώ μπορείτε να εγκαταστήσετε την ενότητα του συναθροιστή. 
Μπορείτε να προσθέσετε μια προαιρετική επικεφαλίδα και μια εισαγωγή στον συναθροιστή. 
θα πρέπει να προσδιορίσετε μια οριοθετημένη με κόμμα λίστα της σελίδας ή ένα τμήμα με αριθμούς. 
Οι συγκεκριμένες σελίδες θα συναθροιστούν στα συνολικά δεδομένα αυτής της ενότητας. Αν καθορίσετε έαν τμήμα με αριθμούς, όλες οι μεμονωμένες σελίδες που βρίσκονται μέσα σε αυτό το τμήμα συναθροίζονται, με κανονική ή αντίστροφη σειρά. 
<p>

Εάν μια συγκεκριμένη σελίδα συνδέεται με την ενότητα στιγμιότυπων, τότε ο συγκεκριμένος αριθμός εικόνων εμφανίζεται και περιστρέφεται έπειτα από το διάλειμμα που ορίζεται παρακάτω. Αν η σελίδα συνδέεται με την ενότητα της σελίδας html, μόνο οι πρώτες λίγες παράγραφοι θα εμφανίζονται.   
<p>

Σημείωση:<br>
Σελίδες συνδεδεμένες σε μη αναγνωρισμένη ενότητα δεν θα συναθροίζονται.';
$string['header_label'] = '~Κεφαλίδα';
$string['header_title'] = 'Κεφαλίδα για τον συναθροιστή';
$string['introduction_label'] = '~Εισαγωγή';
$string['introduction_title'] = 'Εισαγωγικό κείμενο για τον συναθροιστή';
$string['node_list_label'] = '~Λίστα σελίδων και τομέων';
$string['node_list_title'] = 'Μια οριοθετημένη με κόμμα λίστα της σελίδας και το τμήμα με αριθμούς';
$string['items_label'] = '~Αριθμός σελίδων για συνάθροιση';
$string['items_title'] = 'Αυτός είναι ο μέγιστος αριθμός σελίδων για συνάθροιση';
$string['reverse_order_check'] = '~Αντιστρέψτε την σειρά ταξινόμησης';
$string['reverse_order_label'] = '';
$string['reverse_order_title'] = 'Επιλέξτε εδώ για να αντιστρέψετε την σειρά ταξινόμησης μέσα σε ένα συγκεκριμένο τομέα';
$string['htmlpage_length_label'] = '~Μέγεθος κειμένου σε παραγράφους (htmlpage)';
$string['htmlpage_length_title'] = 'Το μέγεθος του κειμένου που αφαιρέθηκε απο τη σελίδα (σε παραγράφους)';
$string['snapshots_width_label'] = '~Πλάτος σε πίξελς (στιγμιότυπα)';
$string['snapshots_width_title'] = 'Το συνολικό διαθέσιμο πλάτος για  την εμφάνιση στιγμιοτύπων';
$string['snapshots_height_label'] = '~Ύψος σε πίξελς (στιγμιότυπα)';
$string['snapshots_height_title'] = 'Το συνολικό διαθέσιμο ύψος για την εμφάνιση στιγμιοτύπων';
$string['snapshots_visible_label'] = '~Ορατές εικόνες (στιγμιότυπα)';
$string['snapshots_visible_title'] = 'Ο αριθμός των ορατών στιγμιοτύπων';
$string['snapshots_showtime_label'] = '~Πάυση ανάμεσα σε εικόνες σε δευτερόλεπτα (στιγμιότυπα)';
$string['snapshots_showtime_title'] = 'Ο χρόνος (σε δευτερόλεπτα) πριν να εμφανιστεί η επόμενη εικόνα';
$string['invalid_node'] = '{FIELD}: άκυρη σελίδα/τομέας αριθμών \'{VALUE}\'';
$string['htmlpage_more'] = 'διαβάστε περισσότερα...';
$string['htmlpage_more_title'] = 'Ακολουθήστε τον σύνδεσμο για ολόκληρη την ιστορία';
$string['snapshots_more'] = 'δείτε περισσότερα...';
$string['snapshots_more_title'] = 'Ακολουθήστε τον σύνδεσμο για περισσότερα στιγμιότυπα';
$string['demo_title'] = 'Αυτή η ενότητα συναθροίζει τους επιλεγμένους κόμβους';
$string['demo_link_text'] = 'Συναθροιστής';
$string['demo_section_title'] = 'Αυτός ο τομέας απεικονίζει νέα συνάθροισης';
$string['demo_section_link_text'] = 'Νέα';
$string['demo_news1_title'] = 'Νέα {MONTHS_AGO_2}';
$string['demo_news1_link_text'] = '{MONTHS_AGO_2}';
$string['demo_news2_title'] = 'Νέα {MONTHS_AGO_1}';
$string['demo_news2_link_text'] = '{MONTHS_AGO_1}';
$string['demo_news3_title'] = 'Νέα {LAST_WEEK}';
$string['demo_news3_link_text'] = '{LAST_WEEK}';
$string['demo_news4_title'] = 'Νέα {YESTERDAY}';
$string['demo_news4_link_text'] = '{YESTERDAY}';
$string['aggregator_news1_content'] = '<p>{SIT} {LOREM}</p><p>{LOREM} {SIT}</p><p>{MONTHS_AGO_2} - {SIT}</p><p>{SIT}</p>{LOREM}</p>';
$string['aggregator_news2_content'] = '<p>{DOLOR} {SIT}</p><p>{SIT} {DOLOR}</p><p>{MONTHS_AGO_1} - {DOLOR}</p><p>{DOLOR}</p>{SIT}</p>';
$string['aggregator_news3_content'] = '<p>{IPSUM} {DOLOR}</p><p>{DOLOR} {IPSUM}</p><p>{LAST_WEEK} - {IPSUM}</p><p>{IPSUM}</p>{DOLOR}</p>';
$string['aggregator_news4_content'] = '<p>{LOREM} {IPSUM}</p><p>{IPSUM} {LOREM}</p><p>{YESTERDAY} - {LOREM}</p><p>{LOREM}</p>{IPSUM}</p>';
$string['demo_header'] = 'Απεικόνιση συναθροιστή';
$string['demo_introduction'] = '<p>Αυτή η σελίδα απεικονίζει συνάθροιση άλλων σελίδων εμφανίζοντας τις πρώτες λίγες παραγράφους και <strong> διαβάστε περισσότερα...</strong> συνδέσμους.</p><p> Επιπλέον έιναι δυνατό να συναθροίσετε στιγμιότυπα. Αυτά εμφανίζονται σαν μια μικρή προβολή εικόνων.';
?>