<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/modules/aggregator/languages/es/aggregator.php
 *
 * Language: es (Español)
 * Release:  0.90.5 / 2014111000 (2014-11-10)
 *
 * @author Hannah Tulleken <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_es
 * @version $Id: aggregator.php,v 1.2 2016/03/23 09:28:21 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['title'] = 'Agregador';
$string['description'] = 'Este módulo agrega nodos selectados';
$string['translatetool_title'] = 'Agregador';
$string['translatetool_description'] = 'Este archivo contiene traducciónes para el Agregador- módulo';
$string['aggregator_content_header'] = 'Agregador configuración';
$string['aggregator_content_explanation'] = 'Aquí usted puede configurar el módulo de agregador.
Se puede añadir uno título opcional y una introducción opcional al agregador.
Usted debe especificar una lista delimitado por comas de las páginas o números de sección.
Las páginas especificadas se agregarán en la salida de este módulo.  Si se especifica un número de sección, todas las páginas individuales dentro de esa sección se agregan, en el orden natural, o en el orden inverso.
<p>
Si una página especificada ha vinculado al módulo del instanáneas, se muestra el número especificado de imágenes y se hace girar después de la pausa se especifica abajo. Si la página está vinculada a la-módulo de HtmlPage,se mostrarán los primeros párrafos.
<p>
Nota:<br>
Páginas vinculadas a un módulo no reconocido no se agregarán.';
$string['header_label'] = '~Título';
$string['header_title'] = 'Título para el agregador';
$string['introduction_label'] = '~Introducción';
$string['introduction_title'] = 'Texto de introducción para el agregador';
$string['node_list_label'] = '~Lista de páginas y secciones';
$string['node_list_title'] = 'Una lista delimitada por comas de las páginas y los números de secciónes';
$string['items_label'] = '~Número de páginas a agregar';
$string['items_title'] = 'Eso es el número máximo de páginas a agregar';
$string['reverse_order_check'] = '~Revocar el orden de clasificación';
$string['reverse_order_label'] = '';
$string['reverse_order_title'] = 'Verificar la casilla para revocar el orden de clasificación de páginas dentro una sección específica';
$string['htmlpage_length_label'] = ' L~ongitud del texto en párrafos (htmlpage)';
$string['htmlpage_length_title'] = 'El longitud del texto extraído de la página (en párrafos)';
$string['snapshots_width_label'] = '~Ancho en píxeles (instantáneas)';
$string['snapshots_width_title'] = 'El ancho total disponible para la visualización del instantáneas';
$string['snapshots_height_label'] = 'Alt~itud en (instantáneas)';
$string['snapshots_height_title'] = 'La altitud disponible para la visualización del instantáneas';
$string['snapshots_visible_label'] = 'I~magen visibles (instantáneas)';
$string['snapshots_visible_title'] = 'El número de instantáneas visibles';
$string['snapshots_showtime_label'] = '~Pausa en secundos entre imagen (instantáneas)';
$string['snapshots_showtime_title'] = 'Se muestra el tiempo (en segundos) antes  de la siguiente imagen';
$string['invalid_node'] = '{FIELD}: inválida página /sección número \'{VALUE}\'';
$string['htmlpage_more'] = 'leer más...';
$string['htmlpage_more_title'] = 'Siga el enlace para la historia completa';
$string['snapshots_more'] = 'ver más...';
$string['snapshots_more_title'] = 'Siga el enlace para mas instantáneas';
?>