<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/modules/aggregator/languages/pt/aggregator.php
 *
 * Language: pt (Português)
 * Release:  0.90.5 / 2014111000 (2014-11-10)
 *
 * @author Keli Tracz <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_pt
 * @version $Id: aggregator.php,v 1.2 2016/03/23 09:28:21 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['title'] = 'Agregador';
$string['description'] = 'Este módulo agrega nodos selecionados';
$string['translatetool_title'] = 'Agregador';
$string['translatetool_description'] = 'Este arquivo contém traduções para o Módulo Agregador';
$string['aggregator_content_header'] = 'Configuração do Agregador';
$string['aggregator_content_explanation'] = 'Aqui se pode configurar o módulo de agregador.
Pode adicionar um título opcional e uma introduçao opicional ao agregador.
Deve-se especificar uma lista delimitada por vírgulas das páginas ou números de seção.
As páginas especificadas se agregarão a saída deste módulo.  Se especifica-se um número de seção, todas as páginas individuais dentro desta seção irão agregar-se, em ordem natural, ou em ordem inversa.
<p>
Se uma página especificada estiver vinculada ao módulo de fotos instantâneas, mostra-se o número especificado de imagens e gira-se depois da pausa especificada abaixo. Se a página estiver vinculada ao módulo de página html, mostrar-se-há os primeros parágrafos.
<p>
Nota:<br>
Páginas vinculadas a um módulo não reconhecido não se agregarão.';
$string['header_label'] = '~Título';
$string['header_title'] = 'Título para o agregador';
$string['introduction_label'] = '~Introdução';
$string['introduction_title'] = 'Texto de introduçao para o agregador';
$string['node_list_label'] = '~Lista de páginas e seções';
$string['node_list_title'] = 'Uma lista delimitada por vírgula de páginas e números de seção';
$string['items_label'] = '~Número de páginas a se agregar';
$string['items_title'] = 'Este é o número máximo de páginas a se agregar';
$string['reverse_order_check'] = '~Reverter a ordem de classificação';
$string['reverse_order_label'] = '';
$string['reverse_order_title'] = 'Verificar a caixa para reverter a ordem de classificação de páginas dentro uma seção específica';
$string['htmlpage_length_label'] = 'Comprimento do texto em parágrafos (htmlpage)';
$string['htmlpage_length_title'] = 'O comprimento do texto extraído da página (en parágrafos)';
$string['snapshots_width_label'] = 'Largura em pixels (instantâneas)';
$string['snapshots_width_title'] = 'A largura total disponível para a visualização das fotos instantâneas';
$string['snapshots_height_label'] = 'Altura em pixels (instantâneas)';
$string['snapshots_height_title'] = 'A altura disponível para a visualização apresentação das fotos instantâneas';
$string['snapshots_visible_label'] = '~Imagens visíveis (instantâneas)';
$string['snapshots_visible_title'] = 'O número visível de fotos instantâneas';
$string['snapshots_showtime_label'] = '~Pausa entre imagens em segundos (instantâneas)';
$string['snapshots_showtime_title'] = 'O tempo (em segundos) antes  que a imagem seguinte apareça';
$string['invalid_node'] = '{FIELD}: página inválida/número de seção \'{VALUE}\'';
$string['htmlpage_more'] = 'leia mais...';
$string['htmlpage_more_title'] = 'Siga o link para a história completa';
$string['snapshots_more'] = 'ver mais...';
$string['snapshots_more_title'] = 'Siga o link para mais fotos instantâneas';
?>