<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/modules/aggregator/languages/ru/aggregator.php
 *
 * Language: ru (Русский)
 * Release:  0.90.5 / 2014111000 (2014-11-10)
 *
 * @author Anastassia Blechko <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_ru
 * @version $Id: aggregator.php,v 1.2 2016/03/23 09:28:21 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['title'] = 'Агрегатор';
$string['description'] = 'Этот модуль группирует выбранные страницы/разделы';
$string['translatetool_title'] = 'Агрегатор';
$string['translatetool_description'] = 'Этот файл содержит переводы для модуля- агрегатора';
$string['aggregator_content_header'] = 'Конфигурация Агрегатора';
$string['aggregator_content_explanation'] = 'Здесь Вы можете настроить модуль агрегатора. 
Вы можете добавить в агрегатор дополнительный заголовок и дополнительное введение. 
Вы должны задать разделенный запятыми список пронумерованных страниц или разделов. Указанные страницы будут сгруппированы на выходе этого модуля.
Если указать номер раздела, все индивидуальные страницы в этом разделе группируются, в естественном или в обратном порядке. 
<p>
Если указанная страница связана с модулем моментального снимка экрана, указанное  
количество изображений отобразится после паузы указанной 
ниже. Если страница связана с HtmlPage-модулем, будет отображены первые несколько параграфов.
<p> 

Примечание:<br> 
Страницы, связанные с неузнанным модулем не будут сгруппированы
';
$string['header_label'] = '~Заголовок';
$string['header_title'] = 'Заголовок для агрегатора';
$string['introduction_label'] = '~Введение';
$string['introduction_title'] = 'Вводный текст для агрегатора';
$string['node_list_label'] = '~Список страниц и разделов';
$string['node_list_title'] = 'Разделенный запятыми список пронумерованных страниц и разделов';
$string['items_label'] = '~Количество страниц для группирования';
$string['items_title'] = 'Это максимальное количество страниц для группирования';
$string['reverse_order_check'] = '~Установить обратный порядок сортировки';
$string['reverse_order_label'] = '';
$string['reverse_order_title'] = 'Установите флажок, чтобы установить обратный порядок сортировки страниц в указанном разделе';
$string['htmlpage_length_label'] = '~ Длина текста в параграфах (htmlpage)';
$string['htmlpage_length_title'] = 'Длина извлеченного из страницы текста (в параграфах)';
$string['snapshots_width_label'] = '~Ширина в пикселях (моментальные снимки экрана)';
$string['snapshots_width_title'] = 'Общая ширина, доступная для отображения моментальных снимков экрана';
$string['snapshots_height_label'] = 'В~ысота в пикселях (моментальные снимки экрана)';
$string['snapshots_height_title'] = 'Высота, доступная для отображения моментальных снимков экрана';
$string['snapshots_visible_label'] = 'В~идимые изображения (моментальные снимки экрана)';
$string['snapshots_visible_title'] = 'Количество видимых моментальных снимков экрана';
$string['snapshots_showtime_label'] = '~Пауза между изображениями в секундах (моментальные снимки экрана)';
$string['snapshots_showtime_title'] = 'Время (в секундах) перед отображением следующего изображения';
$string['invalid_node'] = '{FIELD}: неверная страница / номер раздела \'{VALUE}\'';
$string['htmlpage_more'] = 'подробнее об этом...';
$string['htmlpage_more_title'] = 'Перейдите по ссылке для дальнейшей информации';
$string['snapshots_more'] = 'подробнее об этом...';
$string['snapshots_more_title'] = 'Перейдите по ссылке, чтобы увидеть другие моментальные снимки экрана';
?>