<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/modules/aggregator/languages/sk/aggregator.php
 *
 * Language: sk (Slovak)
 * Release:  0.90.6 / 2016062900 (2016-06-29)
 *
 * @author Nikoleta Koncikova <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_sk
 * @version $Id: aggregator.php,v 1.1 2016/06/28 12:58:51 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['title'] = 'Agregátor';
$string['nickname'] = 'agregátor';
$string['description'] = 'Tento model agreguje vybrané uzly';
$string['translatetool_title'] = 'Agregátor';
$string['translatetool_description'] = 'Tento súbor obsahuje preklady pre agregátor-modul';
$string['aggregator_content_header'] = 'Konfigurácia agregátora';
$string['aggregator_content_explanation'] = 'Tu si môžete nastaviť agregátora modulu.
Môžete pridať voliteľné hlavičky a voliteľný úvod do agregátora.
Mali by ste zadať čiarkami oddelený zoznam stránky alebo sekcie čísel. Určené stránky budú zoskupované vo výstupe tohto modulu. Ak zadáte číslo oddielu,
všetky jednotlivé stránky v rámci tejto sekcie sú agregované, v prirodzenom poradí alebo v opačnom poradí.
<P>
Ak je uvedená strana spojená s modulom snímky, špecifikovaný počet obrázkov sa zobrazí a otočí po pauze zadanej
nižšie. V prípade, že strana je spojená s htmlpage-modulu, prvý pár
zobrazí odseky.
<P>
Poznámka: <br>
Stránok odkazovaných na nerozpoznané module nie sú agregované.';
$string['header_label'] = '~Hlavička';
$string['header_title'] = 'Hlavička pre agregátor';
$string['introduction_label'] = '~Úvod';
$string['introduction_title'] = 'Úvodný text pre agregátor';
$string['node_list_label'] = '~Zoznam stránok a profilov';
$string['node_list_title'] = 'Čiarkou oddelený zoznam stránok a sekcií čísel';
$string['items_label'] = '~Počet strán na agregovanie';
$string['items_title'] = 'Toto je maximálny počet stránok na agregovanie';
$string['reverse_order_check'] = '~Obrátiť poradie zoradenia';
$string['reverse_order_label'] = '';
$string['reverse_order_title'] = 'Označte políčko ak chcete obrátiť poradie stránok v stanovenom úseku';
$string['htmlpage_length_label'] = '~Dĺžka textu v odsekoch (htmlpage)';
$string['htmlpage_length_title'] = 'Dĺžka extrahované textu zo stránky (v bodoch)';
$string['snapshots_width_label'] = '~Šírka v pixeloch (snapshoty)';
$string['snapshots_width_title'] = 'Celková šírka dostupná pre zobrazenie snímok';
$string['snapshots_height_label'] = 'V~áška v pixeloch (snapshoty)';
$string['snapshots_height_title'] = 'Výška dostupná pre zobrazenie snímok';
$string['snapshots_visible_label'] = '~Viditeľné obrazy (snapshoty)';
$string['snapshots_visible_title'] = 'Počet viditeľných snímok';
$string['snapshots_showtime_label'] = '~Pauza medzi snímkami v sekundách (snapshoty)';
$string['snapshots_showtime_title'] = 'Zobrazí sa čas (v sekundách) pred ďalší obrázok';
$string['invalid_node'] = '{FIELD}: ineplatná strana / číslo sekcie \'{VALUE}\'';
$string['htmlpage_more'] = 'čítajte ďalej...';
$string['htmlpage_more_title'] = 'Kliknite na odkaz pre celý príbeh';
$string['snapshots_more'] = 'vidieť viac...';
$string['snapshots_more_title'] = 'Kliknite na odkaz pre viac snímkov';
$string['demo_title'] = 'Tento modul agreguje vybrané uzly';
$string['demo_link_text'] = 'Agregátor';
$string['demo_section_title'] = 'Tento oddiel demonštruje novinky agregácie';
$string['demo_section_link_text'] = 'Novinky';
$string['demo_news1_title'] = 'Novinky {MONTHS_AGO_2}';
$string['demo_news1_link_text'] = '{MONTHS_AGO_2}';
$string['demo_news2_title'] = 'Novinky {MONTHS_AGO_1}';
$string['demo_news2_link_text'] = '{MONTHS_AGO_1}';
$string['demo_news3_title'] = 'Novinky {LAST_WEEK}';
$string['demo_news3_link_text'] = '{LAST_WEEK}';
$string['demo_news4_title'] = 'Novinky {YESTERDAY}';
$string['demo_news4_link_text'] = '{YESTERDAY}';
$string['aggregator_news1_content'] = '<p>{SIT} {LOREM}</p><p>{LOREM} {SIT}</p><p>{MONTHS_AGO_2} - {SIT}</p><p>{SIT}</p>{LOREM}</p>';
$string['aggregator_news2_content'] = '<p>{DOLOR} {SIT}</p><p>{SIT} {DOLOR}</p><p>{MONTHS_AGO_1} - {DOLOR}</p><p>{DOLOR}</p>{SIT}</p>';
$string['aggregator_news3_content'] = '<p>{IPSUM} {DOLOR}</p><p>{DOLOR} {IPSUM}</p><p>{LAST_WEEK} - {IPSUM}</p><p>{IPSUM}</p>{DOLOR}</p>';
$string['aggregator_news4_content'] = '<p>{LOREM} {IPSUM}</p><p>{IPSUM} {LOREM}</p><p>{YESTERDAY} - {LOREM}</p><p>{LOREM}</p>{IPSUM}</p>';
$string['demo_header'] = 'Demonštrácia agregátu';
$string['demo_introduction'] = '<P> Táto stránka demonštruje agregáciu ďalších stránok ukazujúc niekoľko prvých odsekov a <strong> Čítajte viac ... </ strong> odkazy. </ P> <p> Je tiež možné agregovať snímky. Tie sú zobrazené ako malá prezentácia.';
?>