<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/modules/aggregator/languages/sv/aggregator.php
 *
 * Language: sv (Svenska)
 * Release:  0.90.5 / 2014111000 (2014-11-10)
 *
 * @author Hansje Cozijnsen <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_sv
 * @version $Id: aggregator.php,v 1.2 2016/03/23 09:28:21 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['title'] = 'Aggregat';
$string['description'] = 'Denna modul förenar valda noder';
$string['translatetool_title'] = 'Aggregat';
$string['translatetool_description'] = 'Filen innehåller översättningen till Aggregat Modulen';
$string['aggregator_content_header'] = 'Aggregat konfiguration';
$string['aggregator_content_explanation'] = 'Här kan du konfigurera aggregat modulen. 
Du kan lägga till en valfri rubrik och valfri introduktion till aggregatet.
Du borde specificera en komma separerad lista av sidor eller sektion nummer. Specificerade sidor aggregeras i utdata av modulen. Om du specificerar ett sektions nummer, aggregeras alla individuella sidor inom sektionen, i vanlig ordning eller omvänd ordning. 
<p>

Om en specificerad sida är länkt till en snapshotmodul, kommer de specificerade bilder att visas och roteras enligt pausen du har angiven nedan. Om sidan är länkt till htmlsidan-modul, de första punkterna kommer att visas. 
<p>

Obs:<br>
Sidor länkt till en oredovisad modul aggregeras inte';
$string['header_label'] = '~Rubrik';
$string['header_title'] = 'Rubrik till aggregatet';
$string['introduction_label'] = '~Introduktion';
$string['introduction_title'] = 'Introduktionstext till aggregatet';
$string['node_list_label'] = '~Lista av sidor och sektioner';
$string['node_list_title'] = 'Komma separerad lista av sidan och sektion nummer';
$string['items_label'] = '~Antal sidor att aggregera';
$string['items_title'] = 'Maximum antal sidor att aggregera';
$string['reverse_order_check'] = '~Omvänd sorteringordning';
$string['reverse_order_label'] = '';
$string['reverse_order_title'] = 'Klick rutan för att omvända sorteringsordning av sidor inom en specificerad sektion';
$string['htmlpage_length_label'] = '~Textlängd i punkter (htmlpage)';
$string['htmlpage_length_title'] = 'Längden av extraherade text från sida (i punkter)';
$string['snapshots_width_label'] = '~Bredd i pixlar (snapshots)';
$string['snapshots_width_title'] = 'Den totala bredden tillgänglig för att visa snapshots';
$string['snapshots_height_label'] = '~Höjd i pixlar (snapshots)';
$string['snapshots_height_title'] = 'Höjden tillgänglig för att visa snapshots';
$string['snapshots_visible_label'] = '~Synliga bilder (snapshots)';
$string['snapshots_visible_title'] = 'Antal synliga bilder';
$string['snapshots_showtime_label'] = '~Paus emellan bilder i sekunder (snapshots)';
$string['snapshots_showtime_title'] = 'Tiden (i sekunder) innan nästa bild visas';
$string['invalid_node'] = '{FIELD}: felaktig sida/sektion nummer \'{VALUE}\'';
$string['htmlpage_more'] = 'läs mer...';
$string['htmlpage_more_title'] = 'Följ länken för att läsa hela historien';
$string['snapshots_more'] = 'se mer...';
$string['snapshots_more_title'] = 'Följ länk för att se fler snapshots';
?>