<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/modules/aggregator/languages/ur/aggregator.php
 *
 * Language: ur (اردو)
 * Release:  0.90.5 / 2014111000 (2014-11-10)
 *
 * @author Nasira Parveen <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_ur
 * @version $Id: aggregator.php,v 1.3 2016/06/28 12:58:51 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['title'] = 'مجموعہ کار';
$string['description'] = 'یہ ماڈیول منتخب گرہوں کا مجموعہ کرتا ہے';
$string['translatetool_title'] = 'مجموعہ کار';
$string['translatetool_description'] = 'یہ فائل مجموعہ کار ماڈیول کے لئے تراجم  پر مشتمل ہے';
$string['aggregator_content_header'] = 'مجموعہ کار کی تشکیل';
$string['aggregator_content_explanation'] = 'یہاں آپ مجموعہ کار ماڈیول تشکیل دے سکتے ہیں۔  
 آپ مجموعہ کار کا ایک اختیاری ہیڈر اور ایک اختیاری تعارف شامل کر سکتے ہیں۔
آپ کو صفحے یا سیکشن نمبروں کی حذف شدہ کاما کی ایک  فہرست کی وضاحت کرنا چاہئے۔
مخصوص  صفحات اس ماڈیول کی پیداوار میں جمع کیے جائیں گے۔
،اگرآپ نے ایک سیکشن نمبر کی وضاحت کی 
تو اس سیکشن کے اندر اندر  تمام انفرادی صفحات قدرتی ترتیب میں یا معکوس ترتیب میں، جمع ھوتے ہیں۔ 
<p>

 <br> : نوٹ  

کسی غیر شناخت شدہ ماڈیول سے منسلک صفحات جمع نہیں کیے جاتے ہیں۔';
$string['header_label'] = '~ سرتحریر';
$string['header_title'] = 'مجموعہ کار  کے لئے سرتحریر';
$string['introduction_label'] = '~  تعارف';
$string['introduction_title'] = 'مجموعہ کار  کے لئے تعارفی متن';
$string['node_list_label'] = '~  صفحات اور سیکشنز کی فہرست';
$string['node_list_title'] = 'صفحہ اور سیکشن نمبروں کی ایک حذف شدہ کاما  فہرست';
$string['items_label'] = '~  مجموعہ کرنے کے لئے صفحات کی تعداد';
$string['items_title'] = 'یہ مجموعہ کرنے کے لۓ صفحات کی زیادہ سے زیادہ تعداد ہے';
$string['reverse_order_check'] = '~  انتخابی ترتیب معکوس کریں';
$string['reverse_order_label'] = '';
$string['reverse_order_title'] = 'ایک مخصوص سیکشن کے اندر اندر صفحات کی انتخابی ترتیب معکوس کرنے کے لئے خا نے پر نشان لگائیں';
$string['htmlpage_length_label'] = '~  (ایچ ٹی ایم ایل صفحہ)  پیراگرافوں میں متن کی لمبائی';
$string['htmlpage_length_title'] = '( صفحے سے اقتباس کردہ متن کی لمبائی ( پیراگرافوں میں';
$string['snapshots_width_label'] = '~  ( پکسلز میں چوڑائی  (سنیپ شاٹ';
$string['snapshots_width_title'] = ' سنیپ شاٹ  دکھانے کے لیے دستیاب کل چوڑائی';
$string['snapshots_height_label'] = '( پکسلز میں او ~ نچائی  (سنیپ شاٹ';
$string['snapshots_height_title'] = 'سنیپ شاٹ  دکھانے کے لیے دستیاب  اونچائی';
$string['snapshots_visible_label'] = '~  ( مرئی نقوش (سنیپ شاٹ';
$string['snapshots_visible_title'] = 'مرئی نقوش  کی تعداد';
$string['snapshots_showtime_label'] = '~ ( سیکنڈ میں نقوش کے درمیان توقف ( سنیپ شاٹ';
$string['snapshots_showtime_title'] = '( اگلا نقش دکھانے  سے پہلے  وقت (سیکنڈ میں';
$string['invalid_node'] = '\'{VALUE}\' غلط صفحہ/ سیکشن نمبر  : {FIELD}';
$string['htmlpage_more'] = 'مزید پڑھیں ۔ ۔ ۔';
$string['htmlpage_more_title'] = 'مکمل کہانی کے لئے ربط کی پیروی کریں';
$string['snapshots_more'] = 'مزید دیکھیں ۔ ۔ ۔';
$string['snapshots_more_title'] = 'مزید سنیپ شاٹ کے لیے ربط کی پیروی کریں';
?>