<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/modules/aggregator/languages/vi/aggregator.php
 *
 * Language: vi (Tiếng Việt)
 * Release:  0.90.5 / 2014111000 (2014-11-10)
 *
 * @author Quynh  Nguyen <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_vi
 * @version $Id: aggregator.php,v 1.2 2016/03/23 09:28:21 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['title'] = 'Aggregator';
$string['description'] = 'Phần này tập hợp các nút';
$string['translatetool_title'] = 'Aggregator';
$string['translatetool_description'] = 'Đây là phần dịch cho Aggregator';
$string['aggregator_content_header'] = 'Cấu hình Aggregator';
$string['aggregator_content_explanation'] = 'Bạn có thể dùng phần này để cấu hình Aggregator. 
Bạn có thể thêm (không bắt buộc) tên và mô tả cho Aggregator. 
Bạn nên chỉ rõ danh mục ngăn cách bằng dấu phấy của các trang và phần. Các trang này sẽ được tập hợp trong phần Aggregator. Nếu bạn chỉ só số phần, mỗi trang riêng lẻ trong phần sẽ được tập hợp, theo thứ tự vốn có hoặc thứ tự đảo ngược. 
<p>

Nếu một trang được chỉ định liên kết với phần snapshot, số lượng ảnh chỉ định sẽ hiển thị và xoay sau phần dừng được chỉ định dưới đây. Nếu trang được liên kết với phần htmlpage, một vài khổ đầu tiên sẽ được hiển thị. 
<p>
Lưu ý:<br>
Những trang liên kết với các phần hệ thống không nhận diện được sẽ không được tập hợp.';
$string['header_label'] = '~Tên';
$string['header_title'] = 'Tên Aggregator';
$string['introduction_label'] = '~Mô tả';
$string['introduction_title'] = 'Mô tả Aggregator';
$string['node_list_label'] = '~Danh mục các trang và phần';
$string['node_list_title'] = 'Danh mục ngăn cách bằng dấu phấy của các trang và phần';
$string['items_label'] = '~Số lượng trang được tập hợp';
$string['items_title'] = 'Đây là số lượng tối đa các trang được tập hợp';
$string['reverse_order_check'] = '~Đảo ngược thứ tự sắp xếp';
$string['reverse_order_label'] = '';
$string['reverse_order_title'] = 'Chọn hộp kiểm này để đảo ngược thứ tự sắp xếp các trang trong một phần chỉ định';
$string['htmlpage_length_label'] = '~Độ dài ký tự trong khổ (htmlpage)';
$string['htmlpage_length_title'] = 'Độ dài các ký tự trích trong trang (xếp thành khổ)';
$string['snapshots_width_label'] = '~Bề rộng (snapshots)';
$string['snapshots_width_title'] = 'Bề rộng tối đa cho hiển thị snapshot';
$string['snapshots_height_label'] = '~Chiều cao (snapshots)';
$string['snapshots_height_title'] = 'Chiều cao tối đa cho hiển thị snapshot';
$string['snapshots_visible_label'] = '~Ảnh hiển thị (snapshots)';
$string['snapshots_visible_title'] = 'Số lượng ảnh snapshot hiển thị';
$string['snapshots_showtime_label'] = '~Khoảng dừng giữa các ảnh tính bằng giây (snapshots)';
$string['snapshots_showtime_title'] = 'Thời gian (bằng giây) trước khi ảnh tiếp tiếp theo hiển thị';
$string['invalid_node'] = '{FIELD}: số lượng trang/phần không hợp lệ \'{VALUE}\'';
$string['htmlpage_more'] = 'đọc thêm...';
$string['htmlpage_more_title'] = 'Đi theo đường dẫn này để đọc toàn bộ nội dung';
$string['snapshots_more'] = 'xem thêm..';
$string['snapshots_more_title'] = 'Đi theo đường dẫn này để xem thêm snapshot';
?>