<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/modules/althing/languages/bg/althing.php
 *
 * Language: bg (български)
 * Release:  0.90.6 / 2016062900 (2016-06-29)
 *
 * @author Galina Valina <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_bg
 * @version $Id: althing.php,v 1.1 2016/06/28 12:58:51 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['title'] = 'Althing';
$string['nickname'] = 'блог';
$string['description'] = 'Този модул дава възможност на посетителите да участват в изследователски проект';
$string['translatetool_title'] = 'Althing';
$string['translatetool_description'] = 'Този файл съдържа преводи за Althing-модул';
$string['configuration_label'] = 'Kонфигурий';
$string['configuration_title'] = 'Редактирайте конфигурация на althing {NODE}';
$string['moderation_label'] = 'Moderatie';
$string['moderation_title'] = 'Modereer de reacties in althing {NODE}';
$string['viewlog_label'] = 'Logbestand';
$string['viewlog_title'] = 'Bekijk de historie van alle moderaties in althing {NODE}';
$string['report_label'] = 'Rapport';
$string['report_title'] = 'Rapporteer over de reacties in althing {NODE}';
$string['althing_content_header'] = 'Althing overzicht';
$string['althing_content_explanation'] = 'De Althing-module is gereedschap om onderzoeksvragen en veronderstellingen
te publiceren en bezoekers om reacties te vragen. De reacties kunnen dan geanalyseerd worden
en opgenomen worden in een rapport dat vervolgens ook wordt gepubliceerd.
De volgede opties zijn beschikbaar via het submenu.
<p>{CONFIGURATION} - Hiermee kunnen de eigenschappen van deze Althing ingesteld worden. Ook kunnen hier lijsten
voor E-mail-alerts ingevoerd wordem. De zichtbaarheid van reacties is hier in te stellen; de mogelijkheden zijn
Open, Bevroren of Gesloten. 
<p>{MODERATION} - Dit scherm toont een overzicht van alle reacties. Vanaf daar kunnen individuele
reacties worden goedgekeurd, onzichtbaar gemaakt of beloond worden met 1 of meer zogenoemde knikkers.
Zie het uitgebreide handboek voor meer informatie.
<p>{VIEWLOG} - Een overzicht van alle moderaties van alle reacties.
<p>{REPORT} - Selecteer reacties in een zelf te kiezen volgorde en genereer uitvoer voor verdere verwerking.
<p>Kies een van de opties om door te gaan';
$string['althing_configuration_header'] = 'Althing configuratie';
$string['althing_configuration_explanation'] = '';
$string['status_label'] = 'Althing-status';
$string['status_title'] = 'Stel de Althing-status in';
$string['status_opened_label'] = 'Geopen~d';
$string['status_opened_title'] = 'Bezoekers kunnen reacties lezen en ook toevoegen';
$string['status_frozen_label'] = '~Bevroren';
$string['status_frozen_title'] = 'Bestaande reacties zijn zichtbaar maar toevoegen is niet mogelijk';
$string['status_closed_label'] = 'Ge~sloten';
$string['status_closed_title'] = 'Geen enkele reactie zichtbaar';
$string['default_visibility_label'] = 'Initi&euml;le zichtbaarheid';
$string['default_visibility_title'] = 'Standaard zichtbaarheid voor nieuwe reacties';
$string['default_visibility_hidden_label'] = 'Verborge~n';
$string['default_visibility_hidden_title'] = 'Nieuwe reacties worden pas zichtbaar na goedkeuring door moderator';
$string['default_visibility_registered_label'] = 'Ge~registreerde gebruikers';
$string['default_visibility_registered_title'] = 'Alleen nieuwe reacties van bekende gebruikers worden direct zichtbaar';
$string['default_visibility_visible_label'] = '~Zichtbaar';
$string['default_visibility_visible_title'] = 'Nieuwe reacties zijn altijd direct zichtbaar';
$string['email_moderators_label'] = 'E-mail-adressen van ~Moderators';
$string['email_moderators_title'] = 'Deze adressen (1 per regel) krijgen een alert bij elke nieuwe reactie';
$string['email_subscribers_label'] = '~E-mail-adressen van abonnees';
$string['email_subscribers_title'] = 'Deze adressen (1 per regel) krijgen een alert als een reactie gepubliceerd wordt';
$string['header_label'] = '~Titel';
$string['header_title'] = 'Titel van de Althing';
$string['introduction_label'] = '~Introductie';
$string['introduction_title'] = 'Inleidende tekst';
$string['question_label'] = '~Vraag';
$string['question_title'] = 'De onderzoeksvraag van de Althing';
$string['conclusion_label'] = '~Conclusie';
$string['conclusion_title'] = 'Resultaten van het onderzoek';
$string['footer_label'] = 'Voetrege~l';
$string['footer_title'] = 'Tekst onderaan de pagina';
$string['moderation_list_header'] = 'Moderatie-overzicht';
$string['moderation_list_explanation'] = '';
$string['moderation_no_posts'] = 'Er zijn geen reacties om te modereren';
$string['moderation_list_id'] = 'ID';
$string['moderation_list_id_title'] = 'Reactie ID';
$string['moderation_list_datim'] = 'Datum';
$string['moderation_list_datim_title'] = 'Datum van reactie';
$string['moderation_list_moderations'] = 'W';
$string['moderation_list_moderations_title'] = 'Aantal wijzigingen (moderaties)';
$string['moderation_list_visibility'] = 'Z';
$string['moderation_list_visibility_title'] = 'Zichtbaarheid: Zichtbaar, Verborgen, Ongepubliceerd';
$string['moderation_list_marbles'] = 'K';
$string['moderation_list_marbles_title'] = 'Knikkers';
$string['moderation_list_name'] = 'Auteur';
$string['moderation_list_name_title'] = 'Naam van de auteur';
$string['moderation_list_subject'] = 'Onderwerp';
$string['moderation_list_subject_title'] = 'Onderwerp van de reactie';
$string['post_visible'] = 'Z';
$string['post_visible_title'] = 'zichtbaar';
$string['post_hidden'] = 'V';
$string['post_hidden_title'] = 'verborgen';
$string['post_unpublished'] = 'O';
$string['post_unpublished_title'] = 'ongepubliceerd';
$string['moderation_action_visibility'] = 'Zichtbaarheid: oud={OLD_VISIBILITY}, nieuw={NEW_VISIBILITY}. Knikkers: ongewijzigd ({OLD_MARBLES}).';
$string['moderation_action_marbles'] = 'Zichtbaarheid: ongewijzigd ({OLD_VISIBILITY}). Knikkers: oud={OLD_MARBLES}, nieuw={NEW_MARBLES}.';
$string['moderation_action_both'] = 'Zichtbaarheid: oud={OLD_VISIBILITY}, nieuw={NEW_VISIBILITY}. Knikkers: oud={OLD_MARBLES}, nieuw={NEW_MARBLES}.';
$string['moderation_action_visible'] = 'Zichtbaar';
$string['moderation_action_hidden'] = 'Verborgen';
$string['moderation_action_unpublished'] = 'Ongepubliceerd';
$string['error_saving_data'] = 'Fout bij opslaan gegevens';
$string['nav_up'] = 'Omhoog';
$string['nav_prev'] = 'Vorige';
$string['nav_next'] = 'Volgende';
$string['flag_yes'] = 'Ja';
$string['flag_no'] = 'Nee';
$string['registered'] = 'geregistreerd';
$string['anonymous'] = 'niet geregistreerd';
$string['moderation_post_header'] = 'Reactie {DISPLAY_ID} - {AUTHOR} - {DATIM}';
$string['moderation_post_headerline1'] = '<strong>ID</strong>: {DISPLAY_ID} ({POST_ID}) <strong>IP-adres</strong>: {REMOTE_ADDR} &lt;{EMAIL}&gt;';
$string['moderation_post_headerline2'] = '<strong>Datum</strong>: {DATIM}';
$string['moderation_post_headerline3'] = '<strong>Van</strong>: {AUTHOR} ({REGISTERED})';
$string['moderation_post_headerline4'] = '<strong>Onderwerp</strong>: {SUBJECT}';
$string['moderation_post_headerline5'] = '';
$string['moderation_post_headerline6'] = '';
$string['moderation_post_content'] = '{CONTENT}';
$string['moderation_post_visible_label'] = 'Zichtbaarheid:';
$string['moderation_post_visible_title'] = 'Wijzig de zichtbaarheid';
$string['moderation_post_visible_hidden_label'] = '~Verborgen';
$string['moderation_post_visible_hidden_title'] = 'Reactie is niet zichtbaar';
$string['moderation_post_visible_visible_label'] = '~Zichtbaar';
$string['moderation_post_visible_visible_title'] = 'Reactie is zichtbaar';
$string['moderation_post_published_label'] = 'Status:';
$string['moderation_post_published_title'] = 'Wijzig de publicatiestatus';
$string['moderation_post_published_unpublished_label'] = '~Ongepubliceerd';
$string['moderation_post_published_unpublished_title'] = 'Reactie is nooit zichtbaar geweest';
$string['moderation_post_published_published_label'] = '~Gepubliceerd';
$string['moderation_post_published_published_title'] = 'Reactie is ooit eens zichtbaar geweest';
$string['moderation_post_marbles_label'] = '~Knikkers';
$string['moderation_post_marbles_title'] = 'Aantal beloningspunten';
$string['moderation_post_remark_label'] = '~Toelichting';
$string['moderation_post_remark_title'] = 'Aanvullende informatie over deze moderatie';
$string['moderation_post_moderations'] = 'Moderaties: {MODERATIONS}';
$string['nothing_to_save'] = 'Er waren geen wijzigingen om te bewaren en er is ook geen toelichting opgeslagen in het logbestand';
$string['viewlog_header'] = 'Logbestand van moderaties met toelichting';
$string['viewlog_explanation'] = '';
$string['viewlog_no_messages'] = 'Er zijn geen moderaties';
$string['viewlog_id'] = 'ID';
$string['viewlog_date'] = 'Datum';
$string['viewlog_name'] = 'Naam';
$string['viewlog_subject'] = 'Onderwerp / toelichting';
$string['report_header'] = 'Althing-rapport';
$string['error_no_such_display_id'] = 'Fout: reactie #{DISPLAY_ID} niet gevonden; verwijderd uit de lijst';
$string['report_selection_label'] = '~Lijst van reactie-IDs:';
$string['report_selection_title'] = 'Komma-gescheiden lijst van IDs';
$string['report_fields_label'] = 'Velden:';
$string['report_fields_title'] = 'Selecteerbare velden';
$string['report_message_id_option'] = '~Reactie-ID';
$string['report_message_id_title'] = 'Reactie-ID';
$string['report_author_option'] = '~Auteur';
$string['report_author_title'] = 'Auteur';
$string['report_subject_option'] = '~Onderwerp';
$string['report_subject_title'] = 'Onderwerp';
$string['report_date_option'] = '~Datum';
$string['report_date_title'] = 'Datum van de reactie';
$string['report_body_option'] = '~Inhoud';
$string['report_body_title'] = 'Inhoud van de reactie';
$string['report_format_label'] = 'Format:';
$string['report_format_title'] = 'Output format';
$string['report_format_htmlpage_label'] = '~HTML (pagina)';
$string['report_format_htmlpage_title'] = 'HTML (pagina)';
$string['report_format_htmlcode_label'] = 'H~TML (code)';
$string['report_format_htmlcode_title'] = 'HTML (code)';
$string['report_format_bbcode_label'] = '~BBCode';
$string['report_format_bbcode_title'] = 'BBCode';
$string['report_id'] = 'ID: #{DISPLAY_ID} ({POST_ID})';
$string['report_author'] = 'Auteur: {AUTHOR} ({REGISTERED})';
$string['report_subject'] = 'Onderwerp: {SUBJECT}';
$string['report_date'] = 'Datum: {DATIM}';
$string['report_content'] = '{CONTENT}';
$string['bbcode_unterminated_str'] = 'BBCode: niet-afgesloten tekenreeks vanaf positie {I}, nabij {CONTEXT}';
$string['bbcode_unterminated_open_tag'] = 'BBCode: niet-afgesloten openingslabel op positie {I}, nabij {CONTEXT}';
$string['bbcode_unterminated_close_tag'] = 'BBCode: niet-afgesloten label-afsluiting op positie {I}, nabij {CONTEXT}';
$string['bbcode_unmatched_tag'] = 'BBCode: openingslabel op positie {I}, nabij {CONTEXT} heeft geen bijbehorende label-afsluiting';
$string['bbcode_invalid_path'] = 'BBCode: ongeldig pad in label op positie {I}, nabij {CONTEXT}';
$string['bbcode_mismatched_tag'] = 'BBCode: openingslabel op positie {I1} (nabij {CONTEXT1}) klopt niet met label-afsluiting op positie {I2} (nabij {CONTEXT2}).';
$string['bbcode_help'] = 'Beschikbare BBCode';
$string['bbcode_help_title'] = 'Overzicht beschikbare BBCode';
$string['bbcode_bbcode'] = 'BBCode';
$string['bbcode_html'] = 'HTML resultaat';
$string['bbcode_bold'] = 'vet (bold)';
$string['bbcode_underline'] = 'onderlijnd (underline)';
$string['bbcode_italic'] = 'cursief (italic)';
$string['bbcode_strike'] = 'doorhalen (strike through)';
$string['bbcode_code'] = 'nitet-proportioneel (monospaced)';
$string['bbcode_url'] = '/pad/naar/een/bestand.txt';
$string['bbcode_anchor'] = 'Bestand';
$string['bbcode_img'] = '/pad/naar/een/plaatje.png';
$string['bbcode_quoted'] = 'Hallo wereld';
$string['bbcode_quoting'] = 'Andrew';
$string['error_retrieving_config'] = 'Fout: kan configuratiegegevens niet inlezen';
$string['error_retrieving_posts'] = 'Fout: kan reacties niet inlezen';
$string['error_creating_token'] = 'Fout: geen \'token\' beschikbaar voor pagina {NODE}';
$string['error_token_expired'] = 'Fout: het althing-formulier is verlopen, probeer het alstublieft nogmaals';
$string['error_storing_data'] = 'Fout: kon gegevens niet opslaan';
$string['error_too_fast'] = 'Fout: de server kan uw reactie momenteel niet verwerken. Probeer het over een minuutje nog een keer';
$string['error_submitting_message'] = 'Fout: kan reactie niet verzenden';
$string['error_showing_post'] = 'Fout: reactie {POST_ID} is niet beschikbaar';
$string['althing_view_is_frozen'] = 'Deze discussie is gesloten, er kunnen geen reacties worden toegevoegd.';
$string['button_post_value'] = '~Reageer';
$string['button_harvest_value'] = '~Oogst';
$string['althing_view_post_or_reply'] = 'Gebruik de [Reageer]-knop om een nieuw bericht toe te voegen of gebruik de [Oogst]-knop om te reageren op de geselecteerde reacties';
$string['althing_view_post_only'] = 'Gebruik de [Reageer]-knop om een nieuw bericht toe te voegen. U kunt de eerste zijn!';
$string['althing_view_redacted_name'] = '[naam onderdrukt]';
$string['althing_view_redacted_subject'] = '[onderwerp onderdrukt]';
$string['althing_view_redacted_content'] = '[inhoud reactie onderdrukt]';
$string['althing_view_check_title'] = 'Selecteer en gebruik dan de [Oogst]-knop om op meer berichten te reageren';
$string['althing_view_msg_id'] = '(#{DISPLAY_ID})';
$string['althing_view_marble0'] = '-';
$string['althing_view_marble1'] = '*';
$string['althing_view_marbles_bar'] = 'Knikkers toegekend aan deze reactie: {MARBLES} van de 10';
$string['althing_view_msg_reply'] = 'Beantwoorden';
$string['althing_view_msg_reply_title'] = 'Reageer op dit ene bericht';
$string['althing_view_top_alt'] = 'boven';
$string['althing_view_top_title'] = 'Naar begin van de pagina';
$string['althing_view_bottom_alt'] = 'onder';
$string['althing_view_bottom_title'] = 'Naar eind van de pagina';
$string['althing_view_list_parents_1'] = 'Antwoord op:';
$string['althing_view_list_parents_n'] = 'Geoogst uit:';
$string['althing_view_list_parent'] = '#{DISPLAY_ID}';
$string['althing_view_list_children'] = 'Reacties:';
$string['althing_view_list_child'] = '#{DISPLAY_ID}';
$string['althing_view_list_harvesters'] = 'Geoogst door:';
$string['althing_view_list_harvester'] = '#{DISPLAY_ID}';
$string['althing_view_list_delimiter'] = '|';
$string['althing_view_post_header1'] = '{CHECKBOX}<strong>{AUTHOR}</strong> {MESSAGE_ID} {SHORT_DATIM} {MARBLES_BAR} {REPLY} {TOP} {BOTTOM}';
$string['althing_view_post_header2'] = '<strong>{SUBJECT}</strong> {DELIMITER} {INREPLYTO} {REPLIES} {HARVESTS}';
$string['show_redacted'] = 'Geef onderdrukt weer';
$string['hide_redacted'] = 'Verberg onderdrukt';
$string['sort_ascending'] = 'Sorteer oplopend';
$string['sort_descending'] = 'Sorteer aflopend';
$string['quoting'] = '{AUTHOR} (#{DISPLAY_ID})';
$string['althing_add_not_possible'] = 'Er kunnen geen berichten en reacties worden toegevoegd aan de discussie.';
$string['althing_harvest_not_possible'] = 'Fout: kan de geselecteerde reacties niet oogsten in een nieuwe reactie.';
$string['althing_harvest_too_many'] = 'Fout: oogsten van {COUNT} reacties niet mogelijk, de limiet is {LIMIT}';
$string['error_retrieving_data'] = 'Fout: kan gegevens niet inlezen';
$string['add_post_header'] = 'Reactie toevoegen';
$string['fullname_label'] = '~Naam';
$string['fullname_title'] = 'Vult u alstublieft hier uw naam in';
$string['fullname_required_label'] = '~Naam (verplicht)';
$string['fullname_required_title'] = 'Vult u alstublieft hier uw naam in';
$string['email_label'] = '~E-mail (wordt niet gepubliceerd)';
$string['email_title'] = 'Vult u alstublieft hier uw e-mail-adres in';
$string['email_required_label'] = '~E-mail (verplicht maar wordt niet gepubliceerd)';
$string['email_required_title'] = 'Vult u alstublieft hier uw e-mail-adres in';
$string['subject_label'] = '~Onderwerp';
$string['subject_title'] = 'Onderwerp van uw reactie';
$string['message_label'] = '~Reactie (verplicht)';
$string['message_title'] = 'Type hier uw reactie';
$string['button_preview'] = '~Voorbeeld';
$string['cancelled'] = 'Geannuleerd';
$string['re'] = 'Antw:';
$string['filemanager'] = 'Bestandsbeheer (opent in nieuw venster)';
$string['filemanager_title'] = 'Open Bestandsbeheer in een nieuw venster';
$string['preview_header'] = 'Voorbeeld';
$string['from'] = 'Van';
$string['subject'] = 'Onderwerp';
$string['date'] = 'Datum';
$string['ip_addr'] = 'IP-adres';
$string['message'] = 'Reactie';
$string['msg_id'] = 'Reactie-ID';
$string['alert_public_visible_subj'] = '[{NODE}] Nieuwe reactie #{DISPLAY_ID} in publiek gebied';
$string['alert_public_visible_body'] = 'Er is een nieuwe reactie toegevoegd aan pagina {NODE} (publiek gebied):

Auteur:     {AUTHOR} ({REGISTERED})
Reactie-ID: #{DISPLAY_ID} ({POST_ID})
Datum:      {DATIM}
Onderwerp:  {SUBJECT}
Inhoud:     {INDEX_LINK}
';
$string['alert_private_visible_subj'] = '[{NODE}] Nieuwe reactie #{DISPLAY_ID} in beveiligd gebied';
$string['alert_private_visible_body'] = 'Er is een nieuwe reactie toegevoegd aan pagina {NODE} (beveiligd gebied):

Auteur:     {AUTHOR} ({REGISTERED})
Reactie-ID: #{DISPLAY_ID} ({POST_ID})
Datum:      {DATIM}
Onderwerp:  {SUBJECT}
Inhoud:     {INDEX_LINK}

U moet wellicht eerst inloggen om deze reactie te zien: {INDEX_LOGIN}
';
$string['alert_moderation_subj'] = '[{NODE}] Moderatieverzoek voor reactie #{DISPLAY_ID}';
$string['alert_moderation_body'] = 'Een nieuwe reactie is toegevoegd aan pagina {NODE} vraagt om uw aandacht:

Auteur:     {AUTHOR} ({REGISTERED})
Reactie-ID: #{DISPLAY_ID} ({POST_ID})
Datum:      {DATIM}
Onderwerp:  {SUBJECT}
Moderation: {ADMIN_LINK}

U moet wellicht eerst inloggen om deze reactie te zien: {ADMIN_LOGIN}
';
$string['alert_public_published_subj'] = '[{NODE}] Reactie #{DISPLAY_ID} is gepubliceerd in publiek gebied';
$string['alert_public_published_body'] = 'Er is een nieuwe reactie gepubliceerd op pagina {NODE} (publiek gebied):

Auteur:     {AUTHOR} ({REGISTERED})
Reactie-ID: #{DISPLAY_ID} ({POST_ID})
Datum:      {DATIM}
Onderwerp:  {SUBJECT}
Inhoud:     {INDEX_LINK}
';
$string['alert_private_published_subj'] = '[{NODE}] Reactie #{DISPLAY_ID} is gepubliceerd in beveiligd gebied';
$string['alert_private_published_body'] = 'Er is een nieuwe reactie gepubliceerd op pagina {NODE} (beveiligd gebied):

Auteur:     {AUTHOR} ({REGISTERED})
Reactie-ID: #{DISPLAY_ID} ({POST_ID})
Datum:      {DATIM}
Onderwerp:  {SUBJECT}
Inhoud:     {INDEX_LINK}

U moet wellicht eerst inloggen om deze reactie te zien: {INDEX_LOGIN}
';
$string['moderators_name'] = 'Moderators';
$string['subscribers_name'] = 'Abonnees';
$string['thank_you_header'] = 'Hartelijk dank voor uw bijdrage';
$string['thank_you_published'] = 'Uw reactie is gepubliceerd op onderstaande URL:<br>{LINK_POST}';
$string['thank_you_unpublished'] = 'Uw reactie wacht op goedkeuring. Als uw reactie wordt gepubliceerd dan is dat op deze URL:<br>{LINK_POST}';
$string['thank_you_return'] = 'Klik {LIST_URL_OPEN}hier{LIST_URL_CLOSE} om terug te keren naar de overzichtspagina.';
$string['demo_node_title'] = 'Chocolade-onderzoek van Catherine en Andrew';
$string['demo_node_link_text'] = 'Althing (weblog)';
$string['demo_althing_header'] = 'Chocolade in overvloed';
$string['demo_althing_introduction'] = '<p>Maak alstublieft geen misbruik van deze Althing tenzij u wilt dat uw reacties onderdrukt worden.</p>';
$string['demo_althing_question'] = '<p>Wij doen onderzoek naar chocolade. Onze onderzoeksvraag is:</p>
<p><strong>Is chocolade (puur, melk of wit) gezond?</strong></p>
<p>We nodigen u uit om uw gedachten en idee&euml;n te ventileren in een reactie hieronder.</p>
<p>Catherine en Andrew</p>
<hr>';
$string['demo_althing_conclusion'] = '<h2>Conclusie</h2><p>(we hebben op dit moment nog geen definitieve conclusie bereikt)</p>';
$string['demo_althing_footer'] = '<p>Als u wilt kunt u BB-code gebruiken in uw reactie.</p><hr>';
$string['demo_post_full_name1'] = 'wrmorris';
$string['demo_post_subject1'] = 'Bredere onderzoeksvraag';
$string['demo_post_content1'] = 'Wat zouden jullie ervan zeggen de
onderzoeksvraag uit te breiden tot [b]alle[/b]
chocoladetypes (puur, melk en misschien zelfs wit)?

william';
$string['demo_post_subject2'] = 'Antw: Bredere onderzoeksvraag';
$string['demo_post_content2'] = 'Goed punt, we hebben onze onderzoeksvraag aangepast.

--Catherine';
$string['demo_post_subject3'] = 'Antw: Chocolade in overvloed';
$string['demo_post_content3'] = '[img="{ALTHING_IMG1}"]
Hier is een afbeelding van een [i]Theobroma cacao[/i]
die jullie misschien kunnen gebruiken in je verslag.
[url="{ALTHING_URL1}"]Hier[/url] is een grotere versie.';
$string['demo_post_full_name4'] = 'virginia';
$string['demo_post_subject4'] = 'Antw: Chocolade in overvloed';
$string['demo_post_content4'] = 'Het hangt af van de hoeveelheid cacao in de chocolade.

virginia';
$string['demo_post_subject5'] = 'Antw: Chocolade in overvloed';
$string['demo_post_content5'] = 'Maar hoe zit het dan met de suiker in de chocolade?

Groeten,

Andrew';
$string['demo_post_subject6'] = 'Antw: Chocolade in overvloed';
$string['demo_post_content6'] = '[quote="Andrew Reese (#5)"]Maar hoe zit het dan met de suiker in de chocolade?

Groeten,

Andrew[/quote]
@Andrew:
Nee, natuurlijk bevat chocolade veel suiker,
maar een beetje suiker is nodig. Alles met mate.

--Catherine';
$string['demo_post_subject7'] = 'Antw: Chocolade in overvloed';
$string['demo_post_content7'] = '@Andrew:
De suiker uit de chocolade kan heel handig
zijn in de koude winters, vooral als je
in de buurt van de Noordpool bent.

G.';
$string['demo_post_subject8'] = 'Nog een afbeelding';
$string['demo_post_content8'] = 'Ik heb dit oude Nederlandse cacaoblik gevonden met een afbeelding van een verpleegster:

[url="{ALTHING_URL2}"][img="{ALTHING_IMG2}"][/url]

Die afbeelding suggereert dat chocolade wel degelijk gezond is.

[i](klik op het plaatje voor een grotere versie)[/i]';
$string['demo_post_subject9'] = 'Antw: Nog een afbeelding';
$string['demo_post_content9'] = 'Hartelijk dank voor de afbeelding van dat cacaoblik.

Ooit gehoord van het [i]Droste-effect[/i]?
[quote]Droste-effect
[quote]Droste-effect
[quote]Droste-effect
[quote]Droste-effect
[quote]Droste-effect
[quote]...
[/quote]
[/quote]
[/quote]
[/quote]
[/quote]
[/quote]
Hier is meer over te lezen op http://www.example.com/droste-effect.html

Groeten,

Andrew';
$string['demo_post_full_name10'] = 'Ludovico';
$string['demo_post_subject10'] = 'Antw: Chocolade in overvloed';
$string['demo_post_content10'] = 'Doe mij maar [u]snoep[/u]!

Ludovico';
$string['demo_post_subject11'] = 'Antw: Chocolade in overvloed';
$string['demo_post_content11'] = '[quote="Andrew Reese (#5)"]Maar hoe zit het dan met de suiker in de chocolade?

Groeten,

Andrew[/quote]
[quote="Catherine Hayes (#6)"][quote="Andrew Reese (#5)"]Maar hoe zit het dan met de suiker in de chocolade?

Groeten,

Andrew[/quote]
@Andrew:
Nee, natuurlijk bevat chocolade veel suiker,
maar een beetje suiker is nodig. Alles met mate.

--Catherine[/quote]
[quote="Georgina King (#7)"]@Andrew:
De suiker uit de chocolade kan heel handig
zijn in de koude winters, vooral als je
in de buurt van de Noordpool bent.

G.[/quote]
Jullie maken interessante opmerkingen over de suiker.
Desondanks ben ik het niet eens met Catherine: suiker is Slecht,
hoewel ik Georgina wel snap: het kan erg koud zijn
en dan heb je de energie van de suiker gewoon nodig.

Vriendelijke groeten van mw. Montessori';
$string['demo_post_subject12'] = 'WAAROM IS MIJN REACTIE WEG?';
$string['demo_post_content12'] = 'WAAROM IS MIJN REACTIE WEG?

Doe mij maar [u]snoep[/u]!

Ludovico';
$string['demo_log_remark1'] = 'Twee knikkers voor de verbetering van onze onderzoeksvraag';
$string['demo_log_remark10'] = 'Ik heb reactie #10 onzichtbaar gemaakt omdat die niet over chocolade gaat';
?>