<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/modules/althing/languages/el/althing.php
 *
 * Language: el (Ελληνικά)
 * Release:  0.90.6 / 2016062900 (2016-06-29)
 *
 * @author Niki Papachristou <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_el
 * @version $Id: althing.php,v 1.1 2016/06/28 12:58:51 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['title'] = 'Διάφορα';
$string['nickname'] = 'weblog';
$string['description'] = 'Αυτή η ενότητα επιτρέπει σε επισκέπτες να συμμετέχουν σε ένα ερευνητικό πρόγραμμα';
$string['translatetool_title'] = 'Διάφορα';
$string['translatetool_description'] = 'Αυτός ο φάκελος περιέχει μεταφράσεις για την ενότητα Διάφορα';
$string['configuration_label'] = 'Εγκαθιστώ';
$string['configuration_title'] = 'Επεξεργασία εγκατάστασης {NODE}';
$string['moderation_label'] = 'Ρυθμίζω';
$string['moderation_title'] = 'Ρύθμιση αναρτήσεων {NODE}';
$string['viewlog_label'] = 'Δείτε το αρχείο καταγραφής';
$string['viewlog_title'] = 'Δείτε το ιστορικό ρύθμισης {NODE}';
$string['report_label'] = 'Αναφέρω';
$string['report_title'] = 'Αναφορά για αναρτήσεις {NODE}';
$string['althing_content_header'] = 'Διάφορα Επισκόπηση';
$string['althing_content_explanation'] = 'Ο τομέας Διάφορα είναι ένα εργαλέιο αναζήτησης για να σημοσιεύσετε μια ερώτηση, υπόθεση, κλπ. Είναι δυνατή η αντίδραση των επισκεπτών. η ανάλυση των αναρτήσεών τους, η δημιουργία αναφοράς και η δημοσίευση αποτελεσμάτων.  Οι ακόλουθες επιλογές είναι διαθέσιμες στο δευτερεύον μενού.
<p>{CONFIGURATION} - Για τα Διάφορα, μπορούν να εγκαταστηθούν διάφορα πεδία κειμένων. Μπορούν να δημιουργηθούν λίστες υπενθυμίσεων E-mail για τους ρυθμιστές και τους συνδρομητές. Η ορατότητα των αναρτήσεων και η κατάσταση του Διάφορα μπορει να οριστεί σε ΔΙαθέσιμος, Παγωμένος ή Αποσυνδεδεμένος. 
<p>{MODERATION} - Η οθόνη προεπισκόπισης δίνει μια συνοπτική λίστα όλων των αναρτήσεων. Απο εκεί μπορείτε να πλοηγηθήτε σε μεμονωμένες αναρτήσεις. Επιδοκιμάστε νέες αναρτήσεις ή κάντε τις αναρτήσεις μη ορατές. Οι αναρτήσεις είναι δυνατό να βραβευθούν με Βόλους. Παρακαλώ δείτε την αναλυτική εξήγηση στο εγχειρίδιο.
<p>{VIEWLOG} - Μια προεπισκόπιση όλων των σχολίων, ταξινομημένη ανά ανάρτηση. 
<p>{REPORT} - Επιλεξτε αναρτήσεις με σειρά που ορίζετε οι ίδιοι και δημιουργήστε αποτελέσματα για περαιτέρω επεξεργασία. 
<p> Παρακαλώ επιλέξτε μια απο τις επιλογές για να συνεχίσετε.';
$string['althing_configuration_header'] = 'Διάφορα εγκατάσταση';
$string['althing_configuration_explanation'] = '';
$string['status_label'] = 'Κατάσταση του Διάφορα';
$string['status_title'] = 'Ορίστε κατάσταση του Διάφορα';
$string['status_opened_label'] = '~Συνδεδεμένος';
$string['status_opened_title'] = 'Οι επισκέπτες μπορούν να διαβάσουν ήδη υπάρχουσες αναρτήσεις και να προσθέσουν νέες';
$string['status_frozen_label'] = '~Παγωμένος';
$string['status_frozen_title'] = 'Ήδη υπάρχουσες αναρτήσεις μπορεί να είναι ορατές αλλά δεν μπορείτε να προσθέσετε νέες';
$string['status_closed_label'] = 'Αποσυνδεδεμένος';
$string['status_closed_title'] = 'Καμια ορατή ανάρτηση';
$string['default_visibility_label'] = 'Αρχική ορατότητα';
$string['default_visibility_title'] = 'Προεπιλογή ορατότητας για νέες αναρτήσεις';
$string['default_visibility_hidden_label'] = '~Κρυφός';
$string['default_visibility_hidden_title'] = 'Οι νέες αναρτήσεις θα παραμείνουν αδημοσίευτες μέχρι την επιδοκιμασία του ρυθμιστή';
$string['default_visibility_registered_label'] = 'Καταγεγραμμένοι~χρήστες';
$string['default_visibility_registered_title'] = 'Νέες αναρτήσεις απο γνωστούς χρήστες δημοσιεύονται κατευθείαν';
$string['default_visibility_visible_label'] = '~Ορατός';
$string['default_visibility_visible_title'] = 'Νέες αναρτήσεις δημοσιεύονται πάντα κατευθείαν';
$string['email_moderators_label'] = '~Διευθύνσεις email του ρυθμιστή';
$string['email_moderators_title'] = 'Οι διευθύνσεις (μια ανα γραμμή) που ενημερώνονται έπειτα από κάθε νέα ανάρτηση';
$string['email_subscribers_label'] = '~Διευθύνσεις email των συνδρομητών';
$string['email_subscribers_title'] = 'Διευθύνσεις (μια ανα γραμμή) που ενημερώνονται έπειτα από κάθε σημοσιευμένη ανάρτηση';
$string['header_label'] = '~Κεφαλίδα';
$string['header_title'] = 'Τίτλος για τα Διάφορα';
$string['introduction_label'] = '~Εισαγωγή';
$string['introduction_title'] = 'Εισαγωγική κείμενο';
$string['question_label'] = '~Ερώτηση';
$string['question_title'] = 'Ερευνητική ερώτηση για τον τομέα Διάφορα';
$string['conclusion_label'] = '~Επίλογος';
$string['conclusion_title'] = 'Αποτελέσματα της έρευνας';
$string['footer_label'] = 'Υποσέλιδο~';
$string['footer_title'] = 'Κείμενο υποσέλιδου';
$string['moderation_list_header'] = 'Προεπισκόπιση ρυθμισης';
$string['moderation_list_explanation'] = '';
$string['moderation_no_posts'] = 'Δεν υπάρχουν διαδέσιμες αναρτήσεις για ρύθμιση';
$string['moderation_list_id'] = 'ID';
$string['moderation_list_id_title'] = 'Post ID';
$string['moderation_list_datim'] = 'Ημερομηνία';
$string['moderation_list_datim_title'] = 'Ημερομηνία ανάρτησης';
$string['moderation_list_moderations'] = 'E';
$string['moderation_list_moderations_title'] = 'Αριθμός επεξεργασιών (ρυθμίσεις)';
$string['moderation_list_visibility'] = 'Β';
$string['moderation_list_visibility_title'] = 'Ορατότητα: Ορατός, Κρυφός, Αδημοσίευτος';
$string['moderation_list_marbles'] = 'M';
$string['moderation_list_marbles_title'] = 'Βόλοι';
$string['moderation_list_name'] = 'Όνομα';
$string['moderation_list_name_title'] = 'Όνομα συντάκτη';
$string['moderation_list_subject'] = 'Αντικείμενο';
$string['moderation_list_subject_title'] = 'Θέμα ανάρτησης';
$string['post_visible'] = 'Β';
$string['post_visible_title'] = 'ορατός';
$string['post_hidden'] = 'H';
$string['post_hidden_title'] = 'κρυφός';
$string['post_unpublished'] = 'U';
$string['post_unpublished_title'] = 'αδημοσίευτος';
$string['moderation_action_visibility'] = 'Ορατότητα: παλιά={OLD_VISIBILITY}, καινούργια={NEW_VISIBILITY}. Βόλοι: ανέπαφο ({OLD_MARBLES}).';
$string['moderation_action_marbles'] = 'Ορατότητα: ανέπαφο ({OLD_VISIBILITY}). Βόλοι: παλιοι={OLD_MARBLES}, καινούργιοι={NEW_MARBLES}.';
$string['moderation_action_both'] = 'Ορατότητα: παλιο={OLD_VISIBILITY}, καινούργιο={NEW_VISIBILITY}. Βόλοι: παλιοί={OLD_MARBLES}, καινούργιοι={NEW_MARBLES}.';
$string['moderation_action_visible'] = 'Ορατός';
$string['moderation_action_hidden'] = 'Κρυφός';
$string['moderation_action_unpublished'] = 'Αδημοσίευτος';
$string['error_saving_data'] = 'Σφάλμα αποθήκευσης δεδομένων';
$string['nav_up'] = 'Πάνω';
$string['nav_prev'] = 'Προηγούμενη ανάρτηση';
$string['nav_next'] = 'Επόμενη ανάρτηση';
$string['flag_yes'] = 'ναι';
$string['flag_no'] = 'όχι';
$string['registered'] = 'καταγεγραμένος';
$string['anonymous'] = 'μη καταγεγραμένος';
$string['moderation_post_header'] = 'Ανάρτηση {DISPLAY_ID} - {AUTHOR} - {DATIM}';
$string['moderation_post_headerline1'] = '<strong>ID</strong>: {DISPLAY_ID} ({POST_ID}) <strong>IP-address</strong>: {REMOTE_ADDR} &lt;{EMAIL}&gt;';
$string['moderation_post_headerline2'] = '<strong>Ημερομηνία</strong>: {DATIM}';
$string['moderation_post_headerline3'] = '<strong>Από</strong>: {AUTHOR} ({REGISTERED})';
$string['moderation_post_headerline4'] = '<strong>Θέμα</strong>: {SUBJECT}';
$string['moderation_post_headerline5'] = '';
$string['moderation_post_headerline6'] = '';
$string['moderation_post_content'] = '{CONTENT}';
$string['moderation_post_visible_label'] = 'Ορατότητα';
$string['moderation_post_visible_title'] = 'Αλλάξτε την ορατότητα της ανάρτησης';
$string['moderation_post_visible_hidden_label'] = '~Κρυφό';
$string['moderation_post_visible_hidden_title'] = 'Η ανάρτηση είναι κρυφή';
$string['moderation_post_visible_visible_label'] = '~Ορατό';
$string['moderation_post_visible_visible_title'] = 'η ανάρτηση είναι ορατή';
$string['moderation_post_published_label'] = 'Κατάσταση:';
$string['moderation_post_published_title'] = 'Αλλάξτε την κατάσταση της δημοσίευσης';
$string['moderation_post_published_unpublished_label'] = '~Αδημοσίευτη';
$string['moderation_post_published_unpublished_title'] = 'Η ανάρτηση δεν ήταν ποτέ ορατή';
$string['moderation_post_published_published_label'] = '~Δημοσιευμένη';
$string['moderation_post_published_published_title'] = 'Η ανάρτηση έγινε ορατή νωρίτερα';
$string['moderation_post_marbles_label'] = '~Βόλοι';
$string['moderation_post_marbles_title'] = 'Αυτή η ανάρτηση κέρδισε πόντους μπισκότου σοκολάτας';
$string['moderation_post_remark_label'] = '~Παρατήρηση';
$string['moderation_post_remark_title'] = 'Επιπρόσθετες πληροφορίες για την ρύθμιση';
$string['moderation_post_moderations'] = 'Ρυθμίσεις: {MODERATIONS}';
$string['nothing_to_save'] = 'Δεν χρειάστηκαν αλλαγές και δεν προστέθηκε καμία παρατήρηση';
$string['viewlog_header'] = 'Δείτε το αρχείο καταγραφής των μηνυμάτων ρυθμίσεων';
$string['viewlog_explanation'] = '';
$string['viewlog_no_messages'] = 'Δεν υπάρχουν διαθέσιμα μηνύματα';
$string['viewlog_id'] = 'ID';
$string['viewlog_date'] = 'Ημερομηνία';
$string['viewlog_name'] = 'Όνομα';
$string['viewlog_subject'] = 'Θέμα/Παρατηρήσεις';
$string['report_header'] = 'Αναφορά σε Διάφορα';
$string['error_no_such_display_id'] = 'Σφάλμα: ανάρτηση #{DISPLAY_ID} δεν βρέθηκε ; αφαιρέθηκε από τη λίστα';
$string['report_selection_label'] = '~Αναρτήσεις:';
$string['report_selection_title'] = 'Λίστα των ID διαχωριμένη με κόμμα';
$string['report_fields_label'] = 'Πεδία';
$string['report_fields_title'] = 'Επιλεγμένα πεδία';
$string['report_message_id_option'] = '~ ID Μήνυμα';
$string['report_message_id_title'] = 'Μήνυμα ID';
$string['report_author_option'] = '~Συντάκτης';
$string['report_author_title'] = 'Συντάκτης';
$string['report_subject_option'] = '~Θέμα';
$string['report_subject_title'] = 'Θέμα';
$string['report_date_option'] = '~Ημερομηνία';
$string['report_date_title'] = 'Ημερομηνία ανάρτησης';
$string['report_body_option'] = 'Σώμα~';
$string['report_body_title'] = 'Σώμα ανάρτησης';
$string['report_format_label'] = 'Μορφοποίηση:';
$string['report_format_title'] = 'Αποτέλεσμα μορφοποίησης';
$string['report_format_htmlpage_label'] = '~HTML (σελίδα)';
$string['report_format_htmlpage_title'] = 'HTML (σελίδα)';
$string['report_format_htmlcode_label'] = 'H~TML (κωδικας)';
$string['report_format_htmlcode_title'] = 'HTML (κώδικας)';
$string['report_format_bbcode_label'] = '~BBCode';
$string['report_format_bbcode_title'] = 'BBCode';
$string['report_id'] = 'ID: #{DISPLAY_ID} ({POST_ID})';
$string['report_author'] = 'Συντάκτης: {AUTHOR} ({REGISTERED})';
$string['report_subject'] = 'Θέμα: {SUBJECT}';
$string['report_date'] = 'Ημερομηνία: {DATIM}';
$string['report_content'] = '{CONTENT}';
$string['bbcode_unterminated_str'] = 'BBCode: μη διακεκομμένη  ακολουθία που αρχίζει κατά το οφσέτ {I}, δίπλα{CONTEXT}';
$string['bbcode_unterminated_open_tag'] = 'BBCode: μη διακεκομμένη αγκύλη ανοίγματος <  > που αρχίζει κατά το οφσέτ {I}, δίπλα{CONTEXT}';
$string['bbcode_unterminated_close_tag'] = 'BBCode: μη διακεκομμένη αγκύλη κλεισίματος </  >  που αρχίζει κατά το οφσέτ {I}, δίπλα{CONTEXT}';
$string['bbcode_unmatched_tag'] = 'BBCode:η αγκύλη ανοίγματος <  > που αρχίζει κατά το οφσέτ {I}, δίπλα {CONTEXT} δεν έχει ταιριαστή αγκύλη κλεισίματος';
$string['bbcode_invalid_path'] = 'BBCode:άκυρη οδός για την αγκύλη που αρχίζει κατά το οφσέτ  {I}, δίπλα {CONTEXT}';
$string['bbcode_mismatched_tag'] = 'BBCode: η αγκύλη ανοίγματος <  > που αρχίζει κατά το οφσέτ {I}, (δίπλα{CONTEXT}) δεν ταιριάζει με την αγκύλη κλεισίματος κατά το οφσέτ {I2} (δίπλα {CONTEXT2}).';
$string['bbcode_help'] = 'Διαθέσιμος BBCode';
$string['bbcode_help_title'] = 'Προεπισκόπηση του διαθέσιμου BBCode';
$string['bbcode_bbcode'] = 'BBCode';
$string['bbcode_html'] = 'αποτέλεσμα HTML';
$string['bbcode_bold'] = 'διπλά';
$string['bbcode_underline'] = 'υπογράμμιση';
$string['bbcode_italic'] = 'πλάγια';
$string['bbcode_strike'] = 'διαγραφή';
$string['bbcode_code'] = 'με ένα κενό';
$string['bbcode_url'] = '/οδός/σε/κάποιο/αρχείο.txt';
$string['bbcode_anchor'] = 'Αρχείο';
$string['bbcode_img'] = '/οδός/σε/κάποια/εικόνα.png';
$string['bbcode_quoted'] = 'Γεια σου κόσμε';
$string['bbcode_quoting'] = 'Andrew';
$string['error_retrieving_config'] = 'Σφάλμα: δεν είναι εφικτή η ανάκτηση δεδομένων εγκατάστασης';
$string['error_retrieving_posts'] = 'Σφάλμα: δεν είναι εφικτή η ανάκτηση ήδη υπάρχοντων αναρτήσεων';
$string['error_creating_token'] = 'Σφάλμα: δεν υπάρχει διαθέσιμο σύμβολο για την σελίδα {NODE}';
$string['error_token_expired'] = 'Σφάλμα: η φόρμα στα διάφορα έληξε, παρακαλώ προσπαθήστε ξανά';
$string['error_storing_data'] = 'Σφάλμα: δεν αποθηκεύτηκαν τα δεδομένα';
$string['error_too_fast'] = 'Σφάλμα: ο πάροχος δεν μπορεί να αποδεχθεί το μήνυμά σας αυτη τη στιγμή. Παρακαλώ προσπαθήστε σε ένα λεπτό.';
$string['error_submitting_message'] = 'Σφάλμα: δεν υποβλήθηκε το μήνυμα';
$string['error_showing_post'] = 'Σφάλμα: η ανάρτηση δεν είναι εφικτή {POST_ID}';
$string['althing_view_is_frozen'] = 'Η συζήτηση έληξε. Δεν μπορούν να προστεθούν σχόλια και απαντήσεις.';
$string['button_post_value'] = '~Ανάρτηση';
$string['button_harvest_value'] = '~Συγκομιδή';
$string['althing_view_post_or_reply'] = 'Χρησιμοποιήστε το κουμπί [Ανάρτηση] για να προσθέσετε μια νέα ανάρτηση ή χρησιμοπιείστε το κουμπί [Συγκομιδή] για να απαντήσετε σε επιλεγμένες αναρτήσεις.';
$string['althing_view_post_only'] = 'Χρησιμοποιείστε το κουπμί [Ανάρτηση] για να προσθέσετε μια νέα ανάρτηση. Μπορεί να είστε ο πρώτος!';
$string['althing_view_redacted_name'] = '[παράλειψη ονόματος]';
$string['althing_view_redacted_subject'] = '[παράληψη θέματος]';
$string['althing_view_redacted_content'] = '[παράληψη περιεχομένου αναρτήσεων]';
$string['althing_view_check_title'] = 'Χρησιμοποιέιστε τυο κουμπί [Συγκομιδή] για να απαντήσετε σε πολλαπλές αναρτήσεις ταυτοχρόνως';
$string['althing_view_msg_id'] = '(#{DISPLAY_ID})';
$string['althing_view_marble0'] = '-';
$string['althing_view_marble1'] = '*';
$string['althing_view_marbles_bar'] = 'Βόλοι που κερδίθηκαν σε αυτή την ανάρτηση: {MARBLES} στους 10';
$string['althing_view_msg_reply'] = 'Απάντηση';
$string['althing_view_msg_reply_title'] = 'απάντηση σε αυτή την απλή ανάρτηση';
$string['althing_view_top_alt'] = 'αρχή';
$string['althing_view_top_title'] = 'στην αρχή της σελίδας';
$string['althing_view_bottom_alt'] = 'τέλος';
$string['althing_view_bottom_title'] = 'στο τέλος της σελίδας';
$string['althing_view_list_parents_1'] = 'Απάντηση σε:';
$string['althing_view_list_parents_n'] = 'Συγκομιδή από:';
$string['althing_view_list_parent'] = '#{DISPLAY_ID}';
$string['althing_view_list_children'] = 'Απαντήσεις:';
$string['althing_view_list_child'] = '#{DISPLAY_ID}';
$string['althing_view_list_harvesters'] = 'Συγκομιδές:';
$string['althing_view_list_harvester'] = '#{DISPLAY_ID}';
$string['althing_view_list_delimiter'] = '|';
$string['althing_view_post_header1'] = '{CHECKBOX}<strong>{AUTHOR}</strong> {MESSAGE_ID} {SHORT_DATIM} {MARBLES_BAR} {REPLY} {TOP} {BOTTOM}';
$string['althing_view_post_header2'] = '<strong>{SUBJECT}</strong> {DELIMITER} {INREPLYTO} {REPLIES} {HARVESTS}';
$string['show_redacted'] = 'Εμφάνιση παραλήψεων';
$string['hide_redacted'] = 'Απόκρυψη παραλήψεων';
$string['sort_ascending'] = 'Αύξουσα ταξινόμηση';
$string['sort_descending'] = 'Φθίνουσα ταξινόμηση';
$string['quoting'] = '{AUTHOR} (#{DISPLAY_ID})';
$string['althing_add_not_possible'] = 'Δεν υπάρχουν σχόλια και απαντήσεις που μπορούν να προστεθούν στη συζήτηση.';
$string['althing_harvest_not_possible'] = 'Σφάλμα: δεν μπορούν γίνειι συγκομιδή αναρτήσεων σε μια απάντηση';
$string['althing_harvest_too_many'] = 'Σφάλμα: δεν μπορεί να γίνει συγκομιδή αναρτήσεων {COUNT}, το όριο είναι {LIMIT}';
$string['error_retrieving_data'] = 'Σφάλμα: δεν μπορεί να γίνει ανάκτηση δεδομένων';
$string['add_post_header'] = 'Πρσθέστε μια ανάρτηση';
$string['fullname_label'] = '~όνομα';
$string['fullname_title'] = 'Εισάγετε το όνομά σας';
$string['fullname_required_label'] = '~όνομα (υποχρεωτικό)';
$string['fullname_required_title'] = 'εισάγετε όνομα';
$string['email_label'] = '~E-mail (δεν θα εμφανίζεται)';
$string['email_title'] = 'Εισάγετε την διεύθυνση e-mail';
$string['email_required_label'] = '~E-mail (υποχρεωτικό αλλα δνε θα εμφανίζεται)';
$string['email_required_title'] = 'Εισάγετε την διεύθυνση e-mail';
$string['subject_label'] = '~Θέμα';
$string['subject_title'] = 'Θέμα μηνύματος';
$string['message_label'] = '~Μήνυμα (υποχρεωτικό)';
$string['message_title'] = 'Εισάγετε μήνυμα';
$string['button_preview'] = '~Προεπισκόπιση';
$string['cancelled'] = 'Ακυρώθηκε';
$string['re'] = 'Re:';
$string['filemanager'] = 'Διαχείριση αρχείου (ανοίγει σε νέο παράθυρο)';
$string['filemanager_title'] = 'Ανοίξτε τη διαχείριση αρχείου σε νέο παράθυρο';
$string['preview_header'] = 'Προεπισκόπιση';
$string['from'] = 'Από';
$string['subject'] = 'Θέμα';
$string['date'] = 'Ημερομηνία';
$string['ip_addr'] = 'IP-address';
$string['message'] = 'Μήνυμα';
$string['msg_id'] = 'Message-ID';
$string['alert_public_visible_subj'] = '[{NODE}] Νέα δημόσια ανάρτηση #{DISPLAY_ID}';
$string['alert_public_visible_body'] = 'Μια νέα ανάρτηση προστέθηκε στη σελίδα {NODE}:

Συντάκτης:     {AUTHOR} ({REGISTERED})
ID Μήνυμα: #{DISPLAY_ID} ({POST_ID})
Ημερομηνία:       {DATIM}
Θέμα:    {SUBJECT}
Περιεχόμενο:    {INDEX_LINK}
';
$string['alert_private_visible_subj'] = '[{NODE}] Νέα προσωπική ανάρτηση #{DISPLAY_ID}';
$string['alert_private_visible_body'] = 'Μια νέα ανάρτηση προστέθηκε στη σελίδα {NODE}:

Συντάκτης:     {AUTHOR} ({REGISTERED})
ID Μήνυμα: #{DISPLAY_ID} ({POST_ID})
Ημερομηνία:       {DATIM}
Θέμα:    {SUBJECT}
Περιεχόμενο:    {INDEX_LINK}

Μπορεί να χρειαστείτε να συνδεθείτε αρχικά για να δείτε την νέα ανάρτηση: {INDEX_LOGIN}
';
$string['alert_moderation_subj'] = '[{NODE}] Απαιτείται δεύτερος έλεγχος για την ανάρτηση #{DISPLAY_ID}';
$string['alert_moderation_body'] = 'Μια νέα ανάρτηση που υποβλήθηκε στη σελίδα {NODE} απαίτεί την προσοχή σας 

Συντάκτης:     {AUTHOR} ({REGISTERED})
ID Μήνυμα: #{DISPLAY_ID} ({POST_ID})
Ημερομηνία:       {DATIM}
Θέμα:    {SUBJECT}
Περιεχόμενο: {ADMIN_LINK}


Μπορεί να χρειαστείτε να συνδεθείτε αρχικά για να δείτε την νέα ανάρτηση: {ADMIN_LOGIN}
';
$string['alert_public_published_subj'] = '[{NODE}] Δημόσια ανάρτηση #{DISPLAY_ID} μόλις δημοσιεύτηκε';
$string['alert_public_published_body'] = 'Μια νέα ανάρτηση δημοσιεύτηκε στη σελίδα {NODE}:

Συντάκτης:     {AUTHOR} ({REGISTERED})
ID Μήνυμα: #{DISPLAY_ID} ({POST_ID})
Ημερομηνία:       {DATIM}
Θέμα:    {SUBJECT}
Περιεχόμενο:    {INDEX_LINK}
';
$string['alert_private_published_subj'] = '[{NODE}]Προσωπική ανάρτηση #{DISPLAY_ID} μόλις δημοσιεύτηκε';
$string['alert_private_published_body'] = 'Μια νέα ανάρτηση δημοσιεύτηκε στην προσωπική σας σελίδα {NODE}:

Συντάκτης:     {AUTHOR} ({REGISTERED})
ID Μήνυμα: #{DISPLAY_ID} ({POST_ID})
Ημερομηνία:       {DATIM}
Θέμα:    {SUBJECT}
Περιεχόμενο:    {INDEX_LINK}

Μπορεί να χρειαστείτε να συνδεθείτε αρχικά για να δείτε την νέα ανάρτηση:{INDEX_LOGIN}
';
$string['moderators_name'] = 'Ελεγχοι';
$string['subscribers_name'] = 'Συνδρομητές';
$string['thank_you_header'] = 'Ευχαριστούμε για την συνεισφορά σας';
$string['thank_you_published'] = 'Η ναάρτησή σας δημοστιεύτηκε σε αυτό τον URL:<br>{LINK_POST}';
$string['thank_you_unpublished'] = 'Η ναάρτησή σας αναμένει δεύτερο έλεγχο. Αν επιδοκιμαστεί θα δημοσιευτεί σε αυτό τον URL:<br>{LINK_POST}';
$string['thank_you_return'] = 'Επιλέξτε  {LIST_URL_OPEN} εδώ {LIST_URL_CLOSE} επιστροφή στην προεπισκόπιση σελίδας.';
$string['demo_node_title'] = 'Έρευνα σοκολάτας από την Catherine και τον  Andrew';
$string['demo_node_link_text'] = 'Διάφορα (weblog)';
$string['demo_althing_header'] = 'Σοκολάτα σε αφθονία';
$string['demo_althing_introduction'] = '<p> Παρακαλώ μην κάνετε κατάχρηση του Διάφορα εκτός και αν θέλετε τα μηνύματά σας να διαγραφούν.</p>';
$string['demo_althing_question'] = '<p>Κάνουμε έρευνα στο θέμα της σοκολάτας. Η βασική ερώτηση της έρευνας είναι:</p>
<p><strong> Είναι η σοκολάτα (μαύρη, γάλακτος ή λευκή) υγιεινή ?</strong></p>
<p> Σας προσκαλούμε να μοιραστείτε τις σκέψεις και τις ιδέες σας παρακάτω.</p>
<p>Catherine and Andrew</p>
<hr>';
$string['demo_althing_conclusion'] = '<h2>Επίλογος</h2><p>(δεν έχουμε φτάσει σε ένα τελικό συμπέρασμα ακόμα)</p>';
$string['demo_althing_footer'] = '<p>Αν θέλετε μπορείτε να χρησιμοποιήσετε τον BB-κωδικό σας στην απάντησή σας.</p><hr>';
$string['demo_post_full_name1'] = 'wrmorris';
$string['demo_post_subject1'] = 'Αντικείμενο έρευνας';
$string['demo_post_content1'] = 'Τί θα λέγατε να επεκτείνετε την έρευνά σας σε [b] όλους [/b] τους τύπους σοκολάτας (μαύρη, γάλακτος και ίσως λευκή; 

william';
$string['demo_post_subject2'] = 'Απ: Αντικείμενο έρευνας';
$string['demo_post_content2'] = 'Πολύ καλά, έχουμε ενημερώσει το θέμα της έρευνας

--Catherine';
$string['demo_post_subject3'] = 'Απ: Αφθονία σοκολάτας';
$string['demo_post_content3'] = '[img="{ALTHING_IMG1}"]
Εδώ είναι μια εικόνα από ένα[i]Theobroma cacao[/i] που μπορείτε να χρησιμοποιήσετε στην αναφορά σας. 
[url="{ALTHING_URL1}"]Εδώ [/url] είναι μια πιο λεπτομερής εκδοχή.';
$string['demo_post_full_name4'] = 'virginia';
$string['demo_post_subject4'] = 'Απ: Αφθονία σοκολάτας';
$string['demo_post_content4'] = 'Εξαρτάται από την περιεκτικότητα κακάο 

virginia';
$string['demo_post_subject5'] = 'Απ: Αφθονία σοκολάτας';
$string['demo_post_content5'] = 'Αλλα τί θα λέγατε για τη ζάχαρη στη σοκολάτα; 

Χαιρετισμούς, 

Andrew';
$string['demo_post_subject6'] = 'Απ: Αφθονία σοκολάτας';
$string['demo_post_content6'] = '[quote="Andrew Reese (#5)"]Αλλα τί θα λέγατε για τη ζάχαρη στη σοκολάτα;

Χαιρετισμούς,

Andrew[/quote]
@Andrew:

όχι φυσικά η σοκολάτα έχει πολύ ζάχαρη αλλά λίγη ζάχαρη είναι απαραίτητη. Μην το παρακάνετε. 

--Catherine';
$string['demo_post_subject7'] = 'Απ: Αφθονία σοκολάτας';
$string['demo_post_content7'] = '@Andrew:

Αυτή η ζάχαρη σπό τη σοκολάτα μπορεί να είναι χρήσιμη τον παγωμενο χειμώνα, ειδικά όταν είσαι κοντά στον Βόρειο Πόλο. 

G.';
$string['demo_post_subject8'] = 'Άλλη εικόνα';
$string['demo_post_content8'] = 'Βρήκα αυτήν την παλιά Ολλανδική σοκολάτα με μια νοσοκόμα στο κουτί:

[url="{ALTHING_URL2}"][img="{ALTHING_IMG2}"][/url]

Η εικόνα σε παραπέμπει να σκεφτείς ότι η σοκολάτα πράγματι είναι υγιεινή

[i](click on the image for a larger version)[/i]';
$string['demo_post_subject9'] = 'Απ:  Άλλη εικόνα';
$string['demo_post_content9'] = 'Ευχαριστούμε για την ανάρτηση της εικόνας κουτιού κακάο 

Έχετε ακουστά για την [i]Droste επίδραση [/i];
[quote]Droste effect
[quote]Droste effect
[quote]Droste effect
[quote]Droste effect
[quote]Droste effect
[quote]...
[/quote]
[/quote]
[/quote]
[/quote]
[/quote]
[/quote]
Μπορείτε να διαβάσετε πειρσσότερα εδώ: 
http://www.example.com/droste-effect.html

Χαιρετισμούς, 

Andrew';
$string['demo_post_full_name10'] = 'Ludovico';
$string['demo_post_subject10'] = 'Απ: Αφθονία σοκολάτας';
$string['demo_post_content10'] = 'Προτιμώ περισσότερο [u]τα γλυκάκια[/u]!

Ludovico';
$string['demo_post_subject11'] = 'Απ: Αφθονία σοκολάτας';
$string['demo_post_content11'] = '[quote="Andrew Reese (#5)"]Αλλα τί θα λέγατε για τη ζάχαρη στη σοκολάτα;

Χαιρετισμούς,

Andrew[/quote]
[quote="Catherine Hayes (#6)"][quote="Andrew Reese (#5)"]Αλλα τί θα λέγατε για τη ζάχαρη στη σοκολάτα;

Χαιρετισμούς,

Andrew[/quote]
@Andrew:
όχι φυσικά η σοκολάτα έχει πολύ ζάχαρη αλλά λίγη ζάχαρη είναι απαραίτητη. Μην το παρακάνετε. 


--Catherine[/quote]
[quote="Georgina King (#7)"]@Andrew:
Αυτή η ζάχαρη σπό τη σοκολάτα μπορεί να είναι χρήσιμη τον παγωμενο χειμώνα, ειδικά όταν είσαι κοντά στον Βόρειο Πόλο. 

G.[/quote]
Κάνατε ενδιαφέρουσες αναρτήσεις για τη ζάχαρη. Ωστόσο διαφωνώ με την Catherine: Η σοκολάτα είναι κακή
Ενώ κατανοοώ την Georgina: Μπορεί να κάνει πολυ κρύο πράγμα που απαιτεί ενέργεια από τη ζάχαρη. 

Θερμούς χαιρετισμούς από την κα. Montessori';
$string['demo_post_subject12'] = 'Γιατί διαγράψατε την ανάρτησή μου;';
$string['demo_post_content12'] = 'Γιατί διαγράψατε την ανάρτησή μου; 

Προτιμώ περισσότερο [u]τα γλυκάκια[/u]!

Ludovico';
$string['demo_log_remark1'] = '2 Βόλοι κερδίθηκαν για την βελτίωση του θέματος';
$string['demo_log_remark10'] = 'Έκανα κρυφή την ανάρτηση  #10 διότι η απάντηση σεν σχετίζεται με τη σοκολάτα';
?>