<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/modules/althing/languages/vi/althing.php
 *
 * Language: vi (Tiếng Việt)
 * Release:  0.90.6 / 2016062900 (2016-06-29)
 *
 * @author Thao Doan <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_vi
 * @version $Id: althing.php,v 1.1 2016/06/28 12:58:51 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['title'] = 'Althing';
$string['nickname'] = 'Nhật ký';
$string['description'] = 'Chương trình này cho phép người sử dụng được tham gia dự án nghiên cứu';
$string['translatetool_title'] = 'Althing';
$string['translatetool_description'] = 'Tập tin này chứa các bản dịch cho  chương trình Althing';
$string['configuration_label'] = 'Cấu hình';
$string['configuration_title'] = 'Chỉnh sửa cấu hình của althing {NODE}';
$string['moderation_label'] = 'Điều phối';
$string['moderation_title'] = 'Điều phối các bài  đăng tải ở althing {NODE}';
$string['viewlog_label'] = 'Xem nhật ký';
$string['viewlog_title'] = 'Xem nhật ký điều phối ở althing {NODE}';
$string['report_label'] = 'Báo cáo';
$string['report_title'] = 'Báo cáo bài đăng tải ở althing {NODE}';
$string['althing_content_header'] = 'Toàn cảnh Althing';
$string['althing_content_explanation'] = 'Chương trình Althing là một công cụ tìm kiếm để đăng tải câu hỏi,giả thuyết, vv. Người sử dụng có thể tương tác với chương trình, phân tích bài đã đăng, sắp xếp lại báo cáo và công bố kểt quả. Các tùy chọn sau được hiển thị ở bảng tùy chọn phụ.

<p>{CONFIGURATION} - Chương trình Althing có thể tạo cấu hình cho các trường văn bản. Althing cũng hỗ trợ tạo danh sách các email thông báo cho quản trị viên và các thuê bao. Việc hiển thị các bài viết hay các trạng thái của Althing có thể để ở chế độ Mở, Đóng băng hay Đóng.

<p>{MODERATION} - Màn hình toàn cảnh hiển thị danh sách tóm tắt của tất cả các bài viết.<segment 0001>

Từ đây có thể định vị từng bài viết riêng lẻ.

Chấp thuận bài viết mới hay làm ẩn bài viết.

<s0/>Bài viết sẽ được tặng thưởng bằng các viên bi.

Vui lòng xem hướng dẫn chi tiết ở cẩm nang.

<p>{VIEWLOG} - Toàn cảnh các ghi chú của người điều hành có thể được ra lệnh hiển thị bằng bài viết.

<p>{REPORT} - .Lựa chọn bài viết theo kiểu tự xác định và tạo đầu xuất cho quá trình xử lý thêm

<p>Chọn một trong các tùy chọn để đi tiếp.';
$string['althing_configuration_header'] = 'Cấu hình Althing';
$string['althing_configuration_explanation'] = '';
$string['status_label'] = 'Trạng thái althing';
$string['status_title'] = 'Thiết lập trạng thái althing';
$string['status_opened_label'] = '~Đã mở';
$string['status_opened_title'] = 'Khách có thể đọc các bài đã được đăng và đăng thêm bài mới';
$string['status_frozen_label'] = '~Đóng băng';
$string['status_frozen_title'] = 'Hiển thị các bài viết hiện có nhưng không được phép thêm bài viết';
$string['status_closed_label'] = 'Đón~g';
$string['status_closed_title'] = 'Không hiển thị bài viết nào';
$string['default_visibility_label'] = 'Hiển thị ban đầu';
$string['default_visibility_title'] = 'Hiển thị mặc định cho các bài viết mới';
$string['default_visibility_hidden_label'] = 'Ẩn~n';
$string['default_visibility_hidden_title'] = 'Bài viết mới không được đăng trước khi được quản trị viên duyệt';
$string['default_visibility_registered_label'] = 'Thành~viên';
$string['default_visibility_registered_title'] = 'Bài viết mới của thành viên sẽ được đăng tải ngay';
$string['default_visibility_visible_label'] = '~Ẩn';
$string['default_visibility_visible_title'] = 'Bài viết mới luôn được đăng tải ngay';
$string['email_moderators_label'] = '~Địa chỉ email của quản trị viên';
$string['email_moderators_title'] = 'Địa chỉ nhận thông báo có bài mới ( mỗi dòng một địa chỉ)';
$string['email_subscribers_label'] = 'Địa chỉ điện thư ~thành viên';
$string['email_subscribers_title'] = 'Địa chỉ nhận thông báo có bài mới đăng tải ( mỗi dòng một địa chỉ)';
$string['header_label'] = '~Đầu trang';
$string['header_title'] = 'Tiêu đề';
$string['introduction_label'] = '~Giới thiệu';
$string['introduction_title'] = 'Văn bản giới thiệu';
$string['question_label'] = '~Câu hỏi';
$string['question_title'] = 'Câu hỏi nghiên cứu của althing này';
$string['conclusion_label'] = 'Kết~luận';
$string['conclusion_title'] = 'Kết quả nghiên cứu';
$string['footer_label'] = 'Cuối~trang';
$string['footer_title'] = 'Dòng cuối trang';
$string['moderation_list_header'] = 'Toàn cảnh quản trị';
$string['moderation_list_explanation'] = '';
$string['moderation_no_posts'] = 'Không có bài viết cho quản trị';
$string['moderation_list_id'] = 'Chỉ danh';
$string['moderation_list_id_title'] = 'Chỉ danh bài viết';
$string['moderation_list_datim'] = 'Ngày';
$string['moderation_list_datim_title'] = 'Ngày đăng bài';
$string['moderation_list_moderations'] = 'E';
$string['moderation_list_moderations_title'] = 'Số lần chỉnh sửa ( quản trị)';
$string['moderation_list_visibility'] = 'V';
$string['moderation_list_visibility_title'] = 'Hiển thị: Hiện,Ẩn, Chưa đăng tải';
$string['moderation_list_marbles'] = 'M';
$string['moderation_list_marbles_title'] = 'Bi';
$string['moderation_list_name'] = 'Tên';
$string['moderation_list_name_title'] = 'Tên tác giả';
$string['moderation_list_subject'] = 'Chủ đề';
$string['moderation_list_subject_title'] = 'Chủ đề bài viết';
$string['post_visible'] = 'V';
$string['post_visible_title'] = 'Hiện';
$string['post_hidden'] = 'H';
$string['post_hidden_title'] = 'Ẩn';
$string['post_unpublished'] = 'U';
$string['post_unpublished_title'] = 'Chưa đăng tải';
$string['moderation_action_visibility'] = 'HIển thị:  cũ={OLD_VISIBILITY},  mới={NEW_VISIBILITY}. Bi: Không thay đổi ({OLD_MARBLES}).';
$string['moderation_action_marbles'] = 'Hiển thị: Không thay đổi ({OLD_VISIBILITY}). Bi: cũ={OLD_MARBLES}, mới={NEW_MARBLES}.';
$string['moderation_action_both'] = 'Hiển thị: cũ={OLD_VISIBILITY}, mới={NEW_VISIBILITY}. Bi: cũ={OLD_MARBLES}, mới={NEW_MARBLES}.';
$string['moderation_action_visible'] = 'Hiện';
$string['moderation_action_hidden'] = 'Ẩn';
$string['moderation_action_unpublished'] = 'Chưa đăng tải';
$string['error_saving_data'] = 'Lỗi lưu dữ liệu';
$string['nav_up'] = 'Lên';
$string['nav_prev'] = 'Bài viết trước';
$string['nav_next'] = 'Bài viết tiếp theo';
$string['flag_yes'] = 'Có';
$string['flag_no'] = 'Không';
$string['registered'] = 'Đã đăng ký';
$string['anonymous'] = 'Chưa đăng ký';
$string['moderation_post_header'] = 'Bài viết {DISPLAY_ID} - {AUTHOR} - {DATIM}';
$string['moderation_post_headerline1'] = '<strong>Chỉ danh</strong>: {DISPLAY_ID} ({POST_ID}) <strong>IP-address</strong>: {REMOTE_ADDR} &lt;{EMAIL}&gt;';
$string['moderation_post_headerline2'] = '<strong>Ngày</strong>: {DATIM}';
$string['moderation_post_headerline3'] = '<strong>TừFrom</strong>: {AUTHOR} ({REGISTERED})';
$string['moderation_post_headerline4'] = '<strong>Chủ đề</strong>: {SUBJECT}';
$string['moderation_post_headerline5'] = '';
$string['moderation_post_headerline6'] = '';
$string['moderation_post_content'] = '{CONTENT}';
$string['moderation_post_visible_label'] = 'Hiển thị:';
$string['moderation_post_visible_title'] = 'Thay đổi hiển thị bài viết';
$string['moderation_post_visible_hidden_label'] = '~Ẩn';
$string['moderation_post_visible_hidden_title'] = 'Bài viết ẩn';
$string['moderation_post_visible_visible_label'] = '~Hiện';
$string['moderation_post_visible_visible_title'] = 'Bài viết hiện';
$string['moderation_post_published_label'] = 'Trạng thái:';
$string['moderation_post_published_title'] = 'Thay đổi trạng thái đăng tải';
$string['moderation_post_published_unpublished_label'] = '~Không đăng tải';
$string['moderation_post_published_unpublished_title'] = 'Bài viết không bao giờ hiện';
$string['moderation_post_published_published_label'] = '~Đang tải';
$string['moderation_post_published_published_title'] = 'Bài viết đã hiện trước đấy';
$string['moderation_post_marbles_label'] = '~Bi';
$string['moderation_post_marbles_title'] = 'Điểm Brownie bài viết đạt được';
$string['moderation_post_remark_label'] = '~Ghi chú';
$string['moderation_post_remark_title'] = 'Thông tin thêm về quản trị';
$string['moderation_post_moderations'] = 'Quản trị: {MODERATIONS}';
$string['nothing_to_save'] = 'Không lưu lại thay đổi và không thêm ghi chú vào nhật ký';
$string['viewlog_header'] = 'Xem nhật ký của tin nhắn quản trị';
$string['viewlog_explanation'] = '';
$string['viewlog_no_messages'] = 'Không có tin nhắn';
$string['viewlog_id'] = 'Chỉ danh';
$string['viewlog_date'] = 'Ngày';
$string['viewlog_name'] = 'Tên';
$string['viewlog_subject'] = 'Chủ đề/ ghi chú';
$string['report_header'] = 'Báo cáo althing';
$string['error_no_such_display_id'] = 'Lỗi: bài viết #{DISPLAY_ID}không tìm thấy; xóa khỏi danh sách';
$string['report_selection_label'] = '~Bài viết:';
$string['report_selection_title'] = 'Danh sách chỉ danh phân cách bằng dấu phẩy';
$string['report_fields_label'] = 'Trường:';
$string['report_fields_title'] = 'Trường được chọn';
$string['report_message_id_option'] = '~Chỉ danh tin nhắn';
$string['report_message_id_title'] = 'Chỉ danh tin nhắn';
$string['report_author_option'] = '~Tác giả';
$string['report_author_title'] = 'Tác giả';
$string['report_subject_option'] = '~Chủ đề';
$string['report_subject_title'] = 'Chủ đề';
$string['report_date_option'] = '~Ngày';
$string['report_date_title'] = 'Ngày đăng';
$string['report_body_option'] = 'Thân~bài';
$string['report_body_title'] = 'Thân bài viết';
$string['report_format_label'] = 'Định dạng';
$string['report_format_title'] = 'Định dạng xuất';
$string['report_format_htmlpage_label'] = '~HTML (trang)';
$string['report_format_htmlpage_title'] = 'HTML (trang)';
$string['report_format_htmlcode_label'] = 'H~TML (mã)';
$string['report_format_htmlcode_title'] = 'HTML (mã)';
$string['report_format_bbcode_label'] = '~MãBB';
$string['report_format_bbcode_title'] = 'MãBB';
$string['report_id'] = 'Chỉ danh: #{DISPLAY_ID} ({POST_ID})';
$string['report_author'] = 'Tác giảr: {AUTHOR} ({REGISTERED})';
$string['report_subject'] = 'Chủ đề: {SUBJECT}';
$string['report_date'] = 'Ngày: {DATIM}';
$string['report_content'] = '{CONTENT}';
$string['bbcode_unterminated_str'] = 'MãBB: chuỗi liên tục bắt đầu từ khoảng chừa trống  {I}, gần {CONTEXT}';
$string['bbcode_unterminated_open_tag'] = 'MãBB: thẻ mở đầu liên tục băt đầu từ khoảng chừa trống {I}, gần {CONTEXT}';
$string['bbcode_unterminated_close_tag'] = 'MãBB:  thẻ đóng liên tục băt đầu từ khoảng chừa trống {I}, gần {CONTEXT}';
$string['bbcode_unmatched_tag'] = 'MãBB:  thẻ mở đầu băt đầu từ khoảng chừa trống {I}, gần {CONTEXT} không có thẻ đóng phù hợp';
$string['bbcode_invalid_path'] = 'MãBB: đường dẫn của thẻ bắt đầu từ khoảng trống không có hiệu lực c {I}, gần{CONTEXT}';
$string['bbcode_mismatched_tag'] = 'MãBB: thẻ mở đầu ở khoảng chừa trống {I1} (gần{CONTEXT1}) không có thẻ đóng phù hợp với khoảng chừa trống {I2} (gần {CONTEXT2}).';
$string['bbcode_help'] = 'MãBB có sẵn';
$string['bbcode_help_title'] = 'Toàn cảnh MãBB có sẵn';
$string['bbcode_bbcode'] = 'MãBB';
$string['bbcode_html'] = 'Kết quả HTML';
$string['bbcode_bold'] = 'in đậm';
$string['bbcode_underline'] = 'gạch dưới';
$string['bbcode_italic'] = 'in nghiêng';
$string['bbcode_strike'] = 'gạch ngang';
$string['bbcode_code'] = 'khoảng cách đơn';
$string['bbcode_url'] = '/đường dẫn/đến/một số/hồ sơ.txt';
$string['bbcode_anchor'] = 'Hồ sơ';
$string['bbcode_img'] = '/đường dẫn/đến/một số/hình ảnh.png';
$string['bbcode_quoted'] = 'Chào thế giới';
$string['bbcode_quoting'] = 'Andrew';
$string['error_retrieving_config'] = 'Lỗi: không thể tìm lại được dữ liệu cấu hình';
$string['error_retrieving_posts'] = 'Lỗi: không thể tìm lại được các bài viết hiện hữu';
$string['error_creating_token'] = 'Lỗi:  không có ký hiệu trang {NODE}';
$string['error_token_expired'] = 'Lỗi: biểu mẫu althing hết giờ truy cập, xin thử lại';
$string['error_storing_data'] = 'Lỗi: không thể lưu dữ liệu';
$string['error_too_fast'] = 'Lỗi:máy chủ không thể chấp nhận tin nhắn của bạn. Xin vui lòng thử lại sau.';
$string['error_submitting_message'] = 'Lỗi: không thể đăng tin nhắn';
$string['error_showing_post'] = 'Lỗi: bài viết {POST_ID} không có';
$string['althing_view_is_frozen'] = 'Thảo luận đã được khóa, không thêm được bình luận hay trả lời';
$string['button_post_value'] = '~Bài viết';
$string['button_harvest_value'] = '~Thu thập';
$string['althing_view_post_or_reply'] = 'Sử dụng nút  [Bài viết] để nhập bài viết mới hay dùng nút [Thu thập] để trả lời các bài viết được chọn';
$string['althing_view_post_only'] = 'Sử dụng nút  [Bài viết] để nhập bài viết mới. Bạn có thể là người đàu tiên đăng bài!!';
$string['althing_view_redacted_name'] = '[tên được biên tập]';
$string['althing_view_redacted_subject'] = '[chủ đề được biên tập]';
$string['althing_view_redacted_content'] = '[nội dung bài viết được biên tập]';
$string['althing_view_check_title'] = 'Dùng nút [Thu thập] để trả lời nhiều bài viết cùng một lúc';
$string['althing_view_msg_id'] = '(#{DISPLAY_ID})';
$string['althing_view_marble0'] = '-';
$string['althing_view_marble1'] = '*';
$string['althing_view_marbles_bar'] = 'Số bi được thưởng cho bài viết: {MARBLES} 10/10';
$string['althing_view_msg_reply'] = 'Trả lời';
$string['althing_view_msg_reply_title'] = 'Chỉ trả lời bài viết này';
$string['althing_view_top_alt'] = 'đầu';
$string['althing_view_top_title'] = 'Về đầu trang';
$string['althing_view_bottom_alt'] = 'cuối';
$string['althing_view_bottom_title'] = 'Về cuối trang';
$string['althing_view_list_parents_1'] = 'Trả lời đến:';
$string['althing_view_list_parents_n'] = 'Thu thập từ:';
$string['althing_view_list_parent'] = '#{DISPLAY_ID}';
$string['althing_view_list_children'] = 'Trả lời:';
$string['althing_view_list_child'] = '#{DISPLAY_ID}';
$string['althing_view_list_harvesters'] = 'Thu thập:';
$string['althing_view_list_harvester'] = '#{DISPLAY_ID}';
$string['althing_view_list_delimiter'] = '|';
$string['althing_view_post_header1'] = '{CHECKBOX}<strong>{AUTHOR}</strong> {MESSAGE_ID} {SHORT_DATIM} {MARBLES_BAR} {REPLY} {TOP} {BOTTOM}';
$string['althing_view_post_header2'] = '<strong>{SUBJECT}</strong> {DELIMITER} {INREPLYTO} {REPLIES} {HARVESTS}';
$string['show_redacted'] = 'Hiển thị biên tập';
$string['hide_redacted'] = 'Che biên tập';
$string['sort_ascending'] = 'Phân loại tăng dần';
$string['sort_descending'] = 'Phân loại giảm dần';
$string['quoting'] = '{AUTHOR} (#{DISPLAY_ID})';
$string['althing_add_not_possible'] = 'Không thêm được bình luận hay trả lời cho bài thảo luận này.';
$string['althing_harvest_not_possible'] = 'Lỗi: Không thể thu thập các bài viết vào một bài trả lời';
$string['althing_harvest_too_many'] = 'Lỗi: không thể thu thập {COUNT} bài viết, giới hạn là {LIMIT}';
$string['error_retrieving_data'] = 'Lỗi:  không thể truy cập lại dữ liệu';
$string['add_post_header'] = 'Thêm bài viết';
$string['fullname_label'] = '~Tên';
$string['fullname_title'] = 'Nhập tên bạn vào';
$string['fullname_required_label'] = '~Tên (bắt buộc)';
$string['fullname_required_title'] = 'Nhập tên bạn vào';
$string['email_label'] = '~E-mail (sẽ không hiển thị email)';
$string['email_title'] = 'Nhập địa chỉ email của bạn vào';
$string['email_required_label'] = '~E-mail (bắt buộc nhưng sẽ không hiển thị email)';
$string['email_required_title'] = 'Nhập địa chỉ email của bạn vào';
$string['subject_label'] = '~chủ đề';
$string['subject_title'] = 'Chủ đề tin nhắn';
$string['message_label'] = '~Tin nhắn (bắt buộc)';
$string['message_title'] = 'Nhập tin nhắn';
$string['button_preview'] = '~Xem trước';
$string['cancelled'] = 'Hủy';
$string['re'] = 'Tham chiếu:';
$string['filemanager'] = 'Quản lý hồ sơ (mở ở một cửa sổ mới)';
$string['filemanager_title'] = 'Mở Quản lý hồ sơ ở một cửa sổ mới';
$string['preview_header'] = 'Xem trước';
$string['from'] = 'Từ';
$string['subject'] = 'Chủ đề';
$string['date'] = 'Ngày';
$string['ip_addr'] = 'Giao thức internet';
$string['message'] = 'Tin nhắn';
$string['msg_id'] = 'Chỉ danh tin nhắn';
$string['alert_public_visible_subj'] = '[{NODE}] Bài viết mới đăng tải #{DISPLAY_ID}';
$string['alert_public_visible_body'] = 'Bài viết đã được thêm vào trang {NODE}:

Tác giả:     {AUTHOR} ({REGISTERED})
Chỉ danh tin nhắn: #{DISPLAY_ID} ({POST_ID})
Ngày:       {DATIM}
Chủ đề:    {SUBJECT}
Nội dung:    {INDEX_LINK}
';
$string['alert_private_visible_subj'] = '[{NODE}] Bài viết mới #{DISPLAY_ID}';
$string['alert_private_visible_body'] = 'Bài viết đã được thêm vào trang {NODE}:

Tác giả:     {AUTHOR} ({REGISTERED})
Chỉ danh tin nhắn: #{DISPLAY_ID} ({POST_ID})
Ngày:       {DATIM}
Chủ đề:    {SUBJECT}
Nội dung:    {INDEX_LINK}

Bạn phải đăng nhập trước để đọc được bài viết mới: {INDEX_LOGIN}
';
$string['alert_moderation_subj'] = '[{NODE}] Moderation request for post #{DISPLAY_ID}';
$string['alert_moderation_body'] = 'Chú ý, bài viết đã được nhập vào trang {NODE}:

Tác giả:     {AUTHOR} ({REGISTERED})
Chỉ danh tin nhắn: #{DISPLAY_ID} ({POST_ID})
Ngày:       {DATIM}
Chủ đề:    {SUBJECT}
Quản trị: {ADMIN_LINK}

Bạn phải đăng nhập trước để đọc được bài viết mới: {ADMIN_LOGIN}
';
$string['alert_public_published_subj'] = '[{NODE}] Bài viết công khai  #{DISPLAY_ID} đã được đăng tải';
$string['alert_public_published_body'] = 'Bài viết đã được đăng tải lên trang chung {NODE}:

Tác giả:     {AUTHOR} ({REGISTERED})
Chỉ danh tin nhắn: #{DISPLAY_ID} ({POST_ID})
Ngày:       {DATIM}
Chủ đề:    {SUBJECT}
Nội dung:    {INDEX_LINK}
';
$string['alert_private_published_subj'] = '[{NODE}] Bài viết riêng #{DISPLAY_ID} đã được đăng tải';
$string['alert_private_published_body'] = 'Bài viết đã được đăng tải lên trang riêng {NODE}:

Tác giả:     {AUTHOR} ({REGISTERED})
Chỉ danh tin nhắn: #{DISPLAY_ID} ({POST_ID})
Ngày:       {DATIM}
Chủ đề:    {SUBJECT}
Nội dung:    {INDEX_LINK}

Bạn phải đăng nhập trước để đọc được bài viết mới được đăng tải: {INDEX_LOGIN}
';
$string['moderators_name'] = 'Quản trị viên';
$string['subscribers_name'] = 'Thành viên';
$string['thank_you_header'] = 'Cám ơn sự đóng góp của bạn';
$string['thank_you_published'] = 'Bài viết của bạn đã được đăng tải ở đây:<br>{LINK_POST}';
$string['thank_you_unpublished'] = 'Bài viết của bạn đang chờ được xử lý. Nếu được duyệt thì sẽ được đăng tải ở đâyURL:<br>{LINK_POST}';
$string['thank_you_return'] = 'Click {LIST_URL_OPEN}here{LIST_URL_CLOSE} return to the overview page.';
$string['demo_node_title'] = 'Nghien cứu sô cô la của Catherine và Andrew';
$string['demo_node_link_text'] = 'Althing (Nhật ký)';
$string['demo_althing_header'] = 'Sự đa dạng của Sô cô la';
$string['demo_althing_introduction'] = '<p>Vui lòng không lạm dụng althing trừ khi bạn muốn tin nhắn của bạn được biên tập </p>';
$string['demo_althing_question'] = '<p>Chúng ta đang àm một nghiệ cứu về đề tài Sô cô la. Câu hỏi nghiên cứu chính là:</p>
<p><strong>Có phải sô cô la ( đắng, sữa và trắng) có lợi cho sức khỏe?</strong></p>
<p>Mời các bạn chia sẻ suy nghĩ và ý tưởng trong các câu trả lời dưới đây.</p>
<p>Catherine and Andrew</p>
<hr>';
$string['demo_althing_conclusion'] = '<h2>Kết luận</h2><p>(Chúng ta vẫn chưa có kết luận cuối cùng)</p>';
$string['demo_althing_footer'] = '<p>Nếu muốn bạn có thế sử dụng mã BB để trả lời.</p><hr>';
$string['demo_post_full_name1'] = 'wrmorris';
$string['demo_post_subject1'] = 'Phạm vi nghiên cứu';
$string['demo_post_content1'] = 'Làm thế nào để mở rộng phạm vi nghiên cứu đến [b]tất cả[/b] các loại sô cô la (đắng,sữa và có thể là trắng)?

william';
$string['demo_post_subject2'] = 'Tham chiếu: Phạm vi nghiên cứu';
$string['demo_post_content2'] = 'Ý hay, chúng ta đã cập nhật câu hỏi nghiên cứu.

--Catherine';
$string['demo_post_subject3'] = 'Tham chiếu: sự phong phú của Sô cô la';
$string['demo_post_content3'] = '[img="{ALTHING_IMG1}"]
Đây là hình ảnh của một [i] cây ca cao Theobroma [/i] mà bạn có thể sử dụng trong báo cáo .
[url="{ALTHING_URL1}"]Đây[/url] là bản chi tiết hơn.';
$string['demo_post_full_name4'] = 'virginia';
$string['demo_post_subject4'] = 'Tham chiếu: Sự đa dạng của Sô cô la';
$string['demo_post_content4'] = 'Điều này phụ thuộc vào phân lượng ca cao.

virginia';
$string['demo_post_subject5'] = 'Tham chiếu: Sự đa dạng của Sô cô la';
$string['demo_post_content5'] = 'Vậy lượng đường trong sô cô la thì như thế nào?

Mến,

Andrew';
$string['demo_post_subject6'] = 'Tham chiếu: Sự đa dạng của Sô cô la';
$string['demo_post_content6'] = '[Trích="Andrew Reese (#5)"Vậy lượng đuòng trong sô cô la thì như thế nào?

Mến,

Andrew[/quote]
@Andrew:
Ồ không, dĩ nhiên là sô cô la có rất nhiều đường, nhưng một ít đường thì cần phải có. Chỉ đừng cho quá nhiều đường thôi.

--Catherine';
$string['demo_post_subject7'] = 'Tham chiếu: Sự đa dạng của Sô cô la';
$string['demo_post_content7'] = '@Andrew:
Lượng đường trong sô cô la rất tốt trong mùa đông lạnh giá, đặc biệt khi bạn ở gần Bắc Cực.

Mến.';
$string['demo_post_subject8'] = 'Hình ảnh khác';
$string['demo_post_content8'] = 'Tôi đãm tìm ra một bức ảnh của một hôp ca cao Hà lan cũ với hình một cô y tá trên đó:

[url="{ALTHING_URL2}"][img="{ALTHING_IMG2}"][/url]

Hình ảnh này cho rằng sô cô la thật sự rất tốt cho sức khỏe.

[i](Bấm vào hình để xêm hình lớn)[/i]';
$string['demo_post_subject9'] = 'Tham chiếu: Hình ảnh khác';
$string['demo_post_content9'] = 'Cám ơn bạn đã gởi hình hộp ca cao.

Bạn có bao giờ nghe nói đến [i] Hiệu ứng Droste[/i] hay chưa?
[trích]Hiệu ứng Droste
[trích]Hiệu ứng Droste
[trích]Hiệu ứng Droste
[trích]Hiệu ứng Droste
[trích]Hiệu ứng Droste
[trích]...
[/trích]
[/trích]
[/trích]
[/trích]
[/trích]
[/trích]
bạn có thể đọc thêm về hiệu ứng này ở http://www.example.com/droste-effect.html

Thân mến,

Andrew';
$string['demo_post_full_name10'] = 'Ludovico';
$string['demo_post_subject10'] = 'Tham chiếu: Sự đa dạng của Sô cô la';
$string['demo_post_content10'] = 'Tôi thích [u]kẹo [/u] hơn!

Ludovico';
$string['demo_post_subject11'] = 'Tham chiếu: Sự đa dạng của Sô cô la';
$string['demo_post_content11'] = '[trích="Andrew Reese (#5)"]Vậy còn đường trong sô cô la thì sao?

Mến,

Andrew[/trích]
[trích="Catherine Hayes (#6)"][trích="Andrew Reese (#5)"]Vậy còn đường trong sô cô la thì sao?

Mến,

Andrew[/trích]
@Andrew:
Ồ không, dĩ nhiên là sô cô la có rất nhiều đường, nhưng một ít đường thì cần phải có. Chỉ đừng cho quá nhiều đường thôi.

--Catherine[/trích]
[quote="Georgina King (#7)"]@Andrew:
Lượng đường trong sô cô la rất tốt trong mùa đông lạnh giá, đặc biệt khi bạn ở gần Bắc Cực.

G.[/trích]
Cô thích ý quan điểm thú vị về đường. 
Tuy nhiên cô không đồng ý với Catherine: đường không tốt mặc dù cô cũng hiểu ý Georgina là: khi trời lạnh quá thì cơ thể cần có thêm năng lượng từ đường.

Mến, 
Cô Montessori';
$string['demo_post_subject12'] = 'TẠI SAO BẠN LẠI XÓA BÀI CỦA TÔI?';
$string['demo_post_content12'] = 'TẠI SAO BẠN LẠI XÓA BÀI CỦA TÔI?

Tôi thích [u]kẹo[/u] hơn!

Ludovico';
$string['demo_log_remark1'] = 'Bạn được thưởng hai viên bi vì đã tham gia phát triển câu hỏi.';
$string['demo_log_remark10'] = 'Tôi đã đặt bài viết số 10 ở chế độ ẩn vì bài viết không liên quan đến sô cô la';
?>