<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/modules/confab/languages/vi/confab.php
 *
 * Language: vi (Tiếng Việt)
 * Release:  0.90.6 / 2016062900 (2016-06-29)
 *
 * @author Thao Doan <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_vi
 * @version $Id: confab.php,v 1.1 2016/06/28 12:58:52 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['title'] = 'Tán gẫu';
$string['nickname'] = 'nói chuyện';
$string['description'] = 'Phần này cho phép người tham dự được tham gia các cuộc hội thoại trực tuyến  (chat)';
$string['translatetool_title'] = 'Tán gẫu';
$string['translatetool_description'] = 'Hồ sơ này có chứa bản dịch dành cho Phần Tán Gẫu';
$string['configuration_label'] = 'Cấu hình';
$string['configuration_title'] = 'Biên tập cấu hình của Tán Gẫu {NODE}';
$string['moderation_label'] = 'Quản trị';
$string['moderation_title'] = 'Theo dõi và quản lý cuộc hội thạoi trên Tán Gẫu  {NODE}';
$string['report_label'] = 'Báo cáo';
$string['report_title'] = 'Báo cáo về cuộc hội thoại trên Tán Gẫu {NODE}';
$string['confab_content_header'] = 'Toàn cảnh Tán Gẫu';
$string['confab_content_explanation'] = 'Phần Tán Gẫu là một công cụ dành cho các cuộc hội thoại trực tuyến.Người tham gia có thể đóng góp các cuộc thảo luận bằng việc gời các dòng hội thoại đơn. Các cuộc hội thoại được lưu lại trong cơ sở dữ liệu và sau đó có thể được phân tích. Các tùy chọn sau sẽ được hiển thị trong hộp thoại phụ.
<p>{CONFIGURATION} - Trong phần Tán Gẫu này, nhiều trường văn bản sẽ được định dạng. Mã truyền bí mật có thể được dịnh dạng và Tán Gẫu có thể thiết lập trạng thái sang Mở, Chỉ Dành cho Hội viên, hoặc Đóng.
<p>{MODERATION} - Màn hinh quản lý cho phép quản trị viên gời tin nhắn riêng đến từng người tham gia cuộc hội thoại. Các cuộc hội thoại hiện hành cũng có thể bị buộc kết thúc.
<p>{REPORT} - Chọn lựa và phân tích các cuộc hội thoại trước.
<p>Vui lòng chọng một trong các tùy chọn sau để tiếp tục.';
$string['confab_configuration_header'] = 'Cấu Hình Tán Gẫu';
$string['confab_configuration_explanation'] = '';
$string['status_label'] = 'Trạng Thái Tán Gẫu';
$string['status_title'] = 'Thiết lập Trạng Thái Tán Gẫu';
$string['status_opened_label'] = '~Mở';
$string['status_opened_title'] = 'Tán Gẫu sẵn sàng cho các cuộc hội thoại';
$string['status_registered_label'] = 'Chỉ~dành cho hội viên';
$string['status_registered_title'] = 'Chỉ các thành viên có đăng ký mới được tham gia cuộc hội thoại';
$string['status_closed_label'] = 'Đ~óng';
$string['status_closed_title'] = 'Không có cuộc hội thoại nào';
$string['personal_label'] = 'Tin nhắn riêng';
$string['personal_title'] = 'Tin nhắn riêng dành cho các thành viên tham dự';
$string['personal_yes_label'] = '~Có';
$string['personal_yes_title'] = 'Được phép gởi tin nhắn cá nhân';
$string['personal_registered_label'] = 'Dành ~cho hội viên';
$string['personal_registered_title'] = 'Tin nhắn cá nhân dành riêng cho các thành viên';
$string['personal_no_label'] = '~Không';
$string['personal_no_title'] = 'Không được phép gởi tin nhắn cá nhân';
$string['passcode_label'] = '~Mã Truyền';
$string['passcode_title'] = 'Người tham gia phải có mã nguồn để tham gia hội thoại';
$string['header_label'] = '~Dòng đầu trang';
$string['header_title'] = 'Tiêu đề Tán Gẫu';
$string['introduction_label'] = '~Giới thiệu';
$string['introduction_title'] = 'Văn bản giới thiệu';
$string['footer_label'] = '~Dòng chân trang';
$string['footer_title'] = 'Văn bản dòng chân trang';
$string['max_participants_label'] = 'Người~tham gia';
$string['max_participants_title'] = 'Số người tham gia tối đa';
$string['max_tries_label'] = 'Mã nguồn atte~mpts';
$string['max_tries_title'] = 'Số lần tối đa được phép nhập mã nguồn';
$string['refresh_label'] = '~Khoảng làm mới lại';
$string['refresh_title'] = 'Số giây cách giữa các cuộc gọi làm mới tự động';
$string['timeout_idle_label'] = 'Thời~gian chờ không dùng đến';
$string['timeout_idle_title'] = 'Số giây trước khi người tham dự được xem là không dùng đến';
$string['timeout_conversation_label'] = 'Thời ~gian chờ hội thoại';
$string['timeout_conversation_title'] = 'Số giây trước khi một cuộc hội thoại không dùng đến tự động kết thúc';
$string['demo_node_title'] = 'Các cuộc hội thoại dành cho người lớn';
$string['demo_node_link_text'] = 'Tán Gẫu (chat)';
$string['demo_confab_header'] = 'Hội thoại và thảo luận dành cho người lớn';
$string['demo_confab_introduction'] = '<p>Bạn cần có một <strong>mã nguồn</strong> để tham gia cuộc hội thoại. Nếu không có mã nguồn, bạn có thể hỏi xin thầy/cô phụ trách nhóm {CONFAB_GROUP_FULL_NAME}: {CONFAB_TEACHER_FULL_NAME}.</p>';
$string['demo_confab_footer'] = '<p>Vui lòng không lạm dụng phòng Tán Gẫu </p>';
$string['demo_confab_passcode'] = 'Chào bạn';
$string['demo_anybody'] = 'Có ai ở đấy không?';
$string['demo_nobody'] = 'Không có ai ở nhà';
$string['demo_hello'] = 'Xin chào {USERNAME}';
$string['demo_homework'] = 'bạn có biết bài tập về nhà cho ngày mai là bài nào không?';
$string['demo_waitasec'] = 'có, để tôi tìm cho bạn...';
$string['demo_summary'] = 'chúng ta phải làm bài tớm tắt chương 2';
$string['demo_ok'] = 'à cám ơn bạn';
$string['demo_sendme'] = 'bạn có thể gởi cho tôi bạn tóm tắt được không? Tối nay tôi không có thời gian để làm bài tóm tắt.';
$string['demo_please'] = 'làm ơn đi?';
$string['demo_ownwork'] = 'bạn phải tự làm bài tập của bạn chứ';
$string['demo_nevermind'] = 'không cần nữa, tạm biệt';
$string['demo_bye'] = 'ok, tajm biệt ...?';
$string['moderation_header'] = 'Quản lý Tán Gẫu';
$string['moderation_no_conversations'] = 'Không tìm thấy cuộc hội thoại nào';
$string['moderation_no_messages'] = 'Không có tin nhắn nào trong cuộc hội thoại hiện tại';
$string['moderation_button_refresh'] = '~Làm mới';
$string['moderation_button_intervene'] = '~Xen vào';
$string['moderation_action_label'] = 'Hành động';
$string['moderation_action_title'] = 'Lựa chọn hành động';
$string['moderation_action_send_label'] = '~Gởi tin nhắn';
$string['moderation_action_send_title'] = 'Thêm một tin nhắn vào cuộc hội thoại';
$string['moderation_action_remove_label'] = '~Đưa ra khỏi cuộc hội thoại';
$string['moderation_action_remove_title'] = 'Đưa một người tham dự ra khỏi cuộc hội thoại';
$string['moderation_participant_label'] = '~Người tham dự';
$string['moderation_participant_title'] = 'Chọn mục tiêu cho hành động';
$string['moderation_message_label'] = '~Tin nhắn';
$string['moderation_message_title'] = 'Nhập tin nhắn quản trị viện';
$string['report_header'] = 'Báo cáo một cuộc hội thoại Tán Gẫu';
$string['report_no_conversations'] = 'Không có cuộc hội thoại nào';
$string['report_no_messages'] = 'Không có tin nhắn lựa chọn';
$string['report_selection_label'] = 'Các~tin nhắn';
$string['report_selection_title'] = 'Chọn một cuộc hội thoại';
$string['report_selection_option_label'] = '#{CONVERSATION_ID} - {DATIM_FIRST_SHORT} - {MESSAGES} tin nhắn';
$string['report_selection_option_title'] = 'Cuộc hội thoại #{CONVERSATION_ID}: dầu tiên: {DATIM_FIRST} cuối cùng: {DATIM_LAST} tin nhắn: {MESSAGES}';
$string['report_fields_label'] = 'Trường:';
$string['report_fields_title'] = 'Chọn lựa trường';
$string['report_message_id_option'] = '~Thị danh tin nhắn';
$string['report_message_id_title'] = 'Thị danh tin nhắn';
$string['report_author_option'] = '~Tác giả';
$string['report_author_title'] = 'Tác giả';
$string['report_ip_addr_option'] = '~Địa chỉ từ xa';
$string['report_ip_addr_title'] = 'Địa chi giao thức- Internet';
$string['report_date_option'] = 'Ngày~tháng';
$string['report_date_title'] = 'Ngày tháng';
$string['report_text_option'] = '~Câu lệnh';
$string['report_text_title'] = 'Nội dung tin nhắn';
$string['report_from_label'] = 'Tin nhắn từ:';
$string['report_from_title'] = 'Chọn lựa nguồn tin nhắn';
$string['report_from_system_label'] = '~Hệ thống';
$string['report_from_system_title'] = 'Hệ thống tin nhắn';
$string['report_from_user_label'] = '~Người sử dụng';
$string['report_from_user_title'] = 'Tin nhắn của người sử dụng';
$string['report_from_both_label'] = '~Cả hai';
$string['report_from_both_title'] = 'Hệ thống và người sử dụng';
$string['report_to_label'] = 'Gởi tin nhắn đến:';
$string['report_to_title'] = 'Chọn tin nhắn mục tiêu';
$string['report_to_group_label'] = '~Nhóm';
$string['report_to_group_title'] = 'Tin nhắn chung cho mọi ngưởi tham dự';
$string['report_to_user_label'] = '~Cá nhân';
$string['report_to_user_title'] = 'Tin nhắn riêng cho những người tham dự cụ thể';
$string['report_to_both_label'] = 'Cả~hai';
$string['report_to_both_title'] = 'Tin nhắn chung và tin nhắn riêng';
$string['report_id'] = '#{MESSAGE_ID}';
$string['report_author'] = '{FROM}:';
$string['report_author_to'] = '{FROM} (đến {TO}):';
$string['report_ip_addr'] = '{REMOTE_ADDR}';
$string['report_date'] = '{TIME}';
$string['report_text'] = '{MESSAGE}';
$string['report_system'] = '(hệ thống)';
$string['report_button_download'] = '~Tải xuống';
$string['report_filename_download'] = 'tán gẫu';
$string['join_full'] = '{FROM} ({FROM_NAME}) tham gia cuộc hội thoại';
$string['leave_full'] = '{FROM} ({FROM_NAME}) rời cuộc hội thoại';
$string['anonymous'] = 'Ẩn danh';
$string['conversation_will_close'] = 'Cuộc hội thoại sắp kết thúc';
$string['message_to_all'] = 'Tất cả';
$string['message'] = '{REMOTE_ADDR} {DATIM}: <strong>{FROM}</strong>: {MESSAGE}';
$string['message_to'] = '{REMOTE_ADDR} {DATIM}: <strong>{FROM}</strong> (to <strong>{TO}</strong>): {MESSAGE}';
$string['user_left'] = '{NICKNAME} ({FULL_NAME}) đã rời bỏ cuộc hội thoại';
$string['user_left_timeout'] = '{NICKNAME} ({FULL_NAME}) bị buộc phải rời bỏ cuộc hội thoại vì hết thời gian';
$string['user_left_closed'] = '{NICKNAME} ({FULL_NAME}) phải rời bỏ cuộc hội thoại vì quản trị viên kết thúc cuộc hội thoại';
$string['user_left_forced'] = '{NICKNAME} ({FULL_NAME}) bị buộc rời khỏi cuộc hội thoại';
$string['error_retrieving_config'] = 'Lỗi: không tìm thấy dữ liệu cấu hình';
$string['error_retrieving_conversation'] = 'Lỗi: không tìm thấy cuộc hội thoại hiện hữu';
$string['confab_view_is_closed'] = 'Hiện thời hộp thoại Tán Gẫu đã bị đóng.';
$string['confab_view_unavailable'] = 'Hộp thoại Tán Gẫu hiện không hoạt động';
$string['error_creating_token'] = 'Lỗi: không có mã phù họp cho trang {NODE}';
$string['error_token_expired'] = 'Lỗi: Hết thời gian Tán Gẫu, vui lòng thử lại';
$string['error_storing_data'] = 'Lỗi: không thể lưu dữ liệu';
$string['error_too_fast'] = 'Lỗi: Máy chủ không thể nhận tin nhắn của bạn lúc này. Xin vui lòng thử lại sau';
$string['error_too_many_tries'] = 'Lỗi: quá nhiều lần cố gắng tham dự cuộc hội thoại';
$string['error_joining_conversation'] = 'Lỗi: không thể tham dự cuộc hội thoại';
$string['error_leaving_conversation'] = 'Lỗi khi rờ cuộc hội thoại';
$string['error_characters_not_allowed'] = '{FIELD}: các mẫu tự này không được phép sử dụng: {CHARACTERS}';
$string['join_nickname_label'] = '~Tên thân mật';
$string['join_passcode_label'] = 'Mã~truyền';
$string['interface_label'] = '~Giao diện';
$string['interface_braille_option'] = 'Chữ nổi';
$string['interface_braille_title'] = 'Giao diện (không phải JavaScript) Bare bones';
$string['interface_visual_option'] = 'Trực quan';
$string['interface_visual_title'] = 'Mặc định';
$string['interface_visual_bw_option'] = 'Trực quan (TầmNhìnHạnchế)';
$string['interface_visual_bw_title'] = 'Giao diện độ tương phản cao (đen+trắng)';
$string['interface_visual_rb_option'] = 'Trực quan(Đỏ Xám Xanh)';
$string['interface_visual_rb_title'] = 'Giao diện màu cơ bản';
$string['interface_visual_by_option'] = 'Trực quan (Mondrian)';
$string['interface_visual_by_title'] = 'Đen và vàng';
$string['braille_button_talk'] = '~Viết';
$string['braille_button_talk_asterisk'] = '*';
$string['braille_button_all'] = '~Tất cả';
$string['braille_button_send'] = '~Gởi';
$string['braille_button_users'] = '~Người sử dụng';
$string['braille_button_quit'] = '~Thoát';
$string['braille_from'] = '<strong>{FROM}</strong>';
$string['braille_from_to'] = '<strong>{FROM}</strong> đến <strong>{TO}</strong>';
$string['braille_system'] = 'hệ thống';
$string['braille_all'] = 'tất cả';
$string['braille_participant_active'] = '{NICKNAME} ({FULL_NAME})';
$string['braille_participant_idle'] = '{NICKNAME} ({FULL_NAME}) (idle)';
$string['braille_message_label'] = '';
$string['braille_message_accesskey'] = 'M';
$string['braille_message_title'] = 'Nhấn Alt-{HOTKEY} Hoặc Cmnd-{HOTKEY} để làm phím tắt cho trường hội thoại này';
$string['braille_message_to_label'] = '';
$string['braille_message_to_accesskey'] = 'P';
$string['braille_message_to_title'] = 'Chọn đích tin nhắn riêng bằng Alt-{HOTKEY} or Cmnd-{HOTKEY} và con trỏ';
$string['visual_button_refresh'] = '~Làm mới';
$string['visual_button_refresh_title'] = 'Làm mới màn hình';
$string['visual_button_quit'] = '~Thoát';
$string['visual_button_quit_title'] = 'Rời cuộc hội thoại';
$string['visual_button_send'] = '~Gởi';
$string['visual_button_send_title'] = 'Thêm tin nhắn vào cuộc hội thoại';
$string['visual_button_sound'] = '';
$string['visual_button_sound_title'] = 'Nhấn vào để tắt hay mở âm thanh';
$string['visual_button_sound_accesskey'] = 'N';
$string['visual_from'] = '<strong>{FROM}</strong>: {MESSAGE}';
$string['visual_from_title'] = '{DATIM}';
$string['visual_from_to'] = '<strong>{FROM}</strong>đến <strong>{TO}</strong>: {MESSAGE}';
$string['visual_from_to_title'] = '{DATIM}';
$string['visual_userlist'] = '{FULL_NAME}<br><strong>{NICKNAME}</strong>';
$string['visual_userlist_idle'] = '{FULL_NAME}<br><strong>{NICKNAME}</strong> (idle)';
$string['visual_system'] = 'Hệ thống';
$string['visual_message_label'] = '';
$string['visual_message_accesskey'] = 'M';
$string['visual_message_title'] = 'Nhấn Alt-{HOTKEY} hay Cmnd-{HOTKEY} để làm phím tắt cho trường tin nhắn này';
$string['visual_message_to_label'] = '';
$string['visual_message_to_accesskey'] = 'P';
$string['visual_message_to_title'] = 'Chọn đích tin nhắn riêng bằng Alt-{HOTKEY} or Cmnd-{HOTKEY} và con trỏ';
$string['visual_js_malformed_message'] = 'LỖI: tin nhắn dị dạng {DATA}';
?>