<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/modules/crew/languages/bg/crew.php
 *
 * Language: bg (български)
 * Release:  0.90.5 / 2014111000 (2014-11-10)
 *
 * @author Boyan Kirchev <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_bg
 * @version $Id: crew.php,v 1.2 2016/03/23 09:28:22 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['title'] = 'Работилница (CREW)';
$string['description'] = 'Този модул предоставя инструмент за съвместно съставяне на';
$string['translatetool_title'] = 'Работилница (CREW)';
$string['translatetool_description'] = 'Този файл съдържа преводи за модула Работилница (CREW)';
$string['config_header'] = 'Конфигурация на Работилница (CREW)';
$string['config_explanation'] = 'Тук можете да конфигурирате модула Работилница(CREW)(на английски:
Collaborative Remote Educational Workshop). Без правилно попълване на параметрите по-долу този модул не може да се използва за създаване или редактиране на документи чрез работилницата. Моля вижте наръчника за техническа информация.';
$string['config_origin_label'] = '~Източник';
$string['config_origin_title'] = 'Този URL трябва да съвпада с източника, както е показан в браузъра на потребителя';
$string['config_location_label'] = '~Местоположение';
$string['config_location_title'] = 'Този URL трябва да посочва CREW/Websocket сървър (виж наръчника)';
$string['config_secret_label'] = 'Таен ~ключ';
$string['config_secret_title'] = 'Този споделен таен ключ трябва да съответства с CREW/Websocket сървъра';
$string['crew_content_header'] = 'Конфигурация на Работилницата (CREW)';
$string['crew_content_explanation'] = 'Тук можете да конфигурирате работилницата. Можете да добавите незадължително заглавие или незадължително въведение за страницата на работилницата. Можете също да промените видимостта на работилницата.
Използвайте следните опции:
"свят", за да позволите на анонимни посетители да виждат документа,
"оторизирани потребители", за да позволите на който и да е потребител влязъл с име и парола да вижда документа,
или "индивидуални потребители", за да предоставите достъп на отделни потребители от списъка по-долу';
$string['header_label'] = '~Заглавие';
$string['header_title'] = 'Заглавие на работилницата';
$string['introduction_label'] = '~Въведение';
$string['introduction_title'] = 'Въведение за работилницата';
$string['visibility_label'] = 'Видимост на документа в работилницата';
$string['visibility_title'] = 'Изберете една от опциите, за да постановите видимостта на документа в работилницата';
$string['visibility_world_label'] = '~Свят';
$string['visibility_world_title'] = 'Позволяване на анонимни посетители да четат документа в работилницата';
$string['visibility_all_label'] = '~Оторизирани потребители';
$string['visibility_all_title'] = 'Позволяване на потребители, влезли в сайта с потребителско име и парола да четат документа в работилницата';
$string['visibility_workers_label'] = '~Индивидуални потребители';
$string['visibility_workers_title'] = 'Позволяване на индивидуални потребители да четат документа в работилницата';
$string['crew_acl_role_readonly_option'] = 'Четене';
$string['crew_acl_role_readonly_title'] = 'Разрешение за четене на документа';
$string['crew_acl_role_readwrite_option'] = 'Четене и редактиране';
$string['crew_acl_role_readwrite_title'] = 'Позволение за четене и редактиране на документа';
$string['crew_view_access_denied'] = 'Съжаляваме, в момента нямате достъп до тази страница';
$string['last_updated_by'] = 'Последно редактиран: {DATIM} от {FULL_NAME} ({USERNAME})';
$string['error_retrieving_workshop_data'] = 'Грешка: данните от работилницата не могат да бъдат намерени';
$string['error_saving_workshop_data'] = 'Грешка: данните от работилницата не могат да бъдат запазени';
$string['skin_label'] = 'Облик';
$string['skin_title'] = 'Изберете облика за тази сесия';
$string['skin_standard_option'] = 'Основа';
$string['skin_standard_title'] = 'Основен облик';
$string['skin_bw_option'] = 'Ниска резолюция';
$string['skin_bw_title'] = 'Висока Hoog contrast (zwart+wit) interface';
$string['skin_rb_option'] = 'Червено Сиво Синьо';
$string['skin_rb_title'] = 'Основен цветови интервейс';
$string['skin_by_option'] = 'Мондриан';
$string['skin_by_title'] = 'Черно и жълто';
$string['crew_requires_js_and_ws'] = 'Съжаляваме, този модул изисква JavaScript и WebSocket протокол';
$string['crew_button_save'] = 'Запазване';
$string['crew_button_save_title'] = 'Запазете текста и прекратете сесията';
$string['crew_button_saveedit'] = 'Запазване+Редактиране';
$string['crew_button_saveedit_title'] = 'Запазете текста и продължете сесията';
$string['crew_button_cancel'] = 'Отмяна';
$string['crew_button_cancel_title'] = 'Отменете промените и прекратете сесията';
$string['crew_button_refresh'] = 'Обнови';
$string['crew_button_refresh_title'] = 'Показване на настоящата редакция на текста';
$string['crew_button_send'] = 'Изпращане';
$string['crew_button_send_title'] = 'Изпратете незабавно съобщение до всички участници';
$string['crew_button_sound'] = '';
$string['crew_button_sound_title'] = 'Натиснете бутона за да включите или изключите звука';
$string['crew_js_websocket_not_supported'] = 'WebSocket протокол не е поддържан';
$string['crew_js_initialised'] = 'ИНСТАЛИРАН';
$string['crew_js_connected'] = 'ВРЪЗКА УСТАНОВЕНА';
$string['crew_js_disconnected_clean'] = 'ЗАГУБЕНА ВРЪЗКА (без грешка): код={CODE} причина={REASON}';
$string['crew_js_disconnected_unclean'] = 'ЗАГУБЕНА ВРЪЗКА (с грешку): код={CODE} причина={REASON}';
$string['crew_js_unknown_msg'] = '{ORIGIN}: неизвестно съобщение: {DATA}';
$string['crew_js_error'] = 'ГРЕШКА: {DATA}';
$string['crew_js_save_characters'] = 'ЗАПАЗИ ({LENGTH} символи)';
$string['crew_js_saveedit_characters'] = 'ЗАПАЗИ ({LENGTH} символи) + РЕДАКТИРАЙ';
$string['crew_js_cancel_characters'] = 'ОТМЯНА ({LENGTH} символи)';
$string['crew_js_sound_off'] = 'ЗВУК ИЗКЛ.';
$string['crew_js_sound_on'] = 'ЗВУК ВКЛ.';
$string['crew_js_enters_workshop'] = '{NAME} ({NICK}) влиза в работилницата';
$string['crew_js_leaves_workshop'] = '{NAME} ({NICK}) напуска работилницата';
$string['crew_js_malformed_message'] = 'ГРЕШКА: зле форматирано съобщение {DATA}';
$string['crew_js_unloading'] = 'ИЗПЪЛНЕНИЕ';
$string['crew_js_authenticating'] = 'ИДЕНТИФИЦИРАНЕ {NAME} ({NICK})';
$string['crew_js_error_relocate'] = 'ВЪТРЕШНА ГРЕШКА: параметри на релокиране n={N} и потребители ={USERS} се различават';
$string['crew_js_error_patchcount'] = 'ВЪТРЕШНА ГРЕШКА: по-малко от {N} патч параметри: {COUNT} ({DATA})';
$string['crew_js_error_context'] = 'ВЪТРЕШНА ГРЕШКА: липсващо съдържание{N}: {OLD} {NEW}';
$string['crew_js_error_usercount'] = 'ВЪТРЕШНА ГРЕШКА: патч n={N} и потребители={USERS}';
$string['crew_js_error_document_size'] = 'ГРЕШКА: документът е твърде голям ({LENGTH} символи), максимум {LIMIT}';
?>