<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/modules/crew/languages/fry/crew.php
 *
 * Language: fry (Frysk)
 * Release:  0.90.6 / 2016062900 (2016-06-29)
 *
 * @author Piet Damsma <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_fry
 * @version $Id: crew.php,v 1.3 2016/06/28 12:58:52 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['title'] = 'Wurkpleats (CREW ) ( crew betsjut letterlik: mienskiplike wurkpleats op ofstân )';
$string['nickname'] = 'crew';
$string['description'] = 'Dizze module befettet it ark om mei oaren oeral op \'e wrâld  mienskiplik edukative dokuminten te meitsjen';
$string['translatetool_title'] = 'Wurkpleats (CREW)';
$string['translatetool_description'] = 'Dit bestân befettet de oersettings fan de Wurkpleats (CREW )-module';
$string['config_header'] = 'Konfiguraasje fan de Wurkpleats ( CREW )-module';
$string['config_explanation'] = 'Hjir kinst de module Wurkpleats(CREW-module) (CREW = Collaborative Remote Educational Workshop ) konfigurearje. 
De folgjende parameters moatte korrekt ynfolle wurde om\'t de module oars net wurket, en net brûkt wurde kin foar it meitsjen of bewurkjen fan in wurkpleats-bledside. Sa nedich kinst de Hantlieding fan de Website@School rieplachtsje.';
$string['config_origin_label'] = '~Boarne';
$string['config_origin_title'] = 'Dizze URL moat oerienstimme mei de boarne sa\'t de brûker dy yn syn browser sjocht';
$string['config_location_label'] = '~Lokaasje';
$string['config_location_title'] = 'Dizze URL  ferwiist nei in saneamde CREW/Websocket-server (sjoch de hantlieding )';
$string['config_secret_label'] = 'Geheime ~kaai';
$string['config_secret_title'] = 'Dizze dielde geheime koade moat korrespondearje mei dy fan de CREW/Websocket-server';
$string['crew_content_header'] = 'Werkplaats (CREW) configuratie';
$string['crew_content_explanation'] = 'Hjir kinst de wurkpleats konfigurearje. Do kinst oan de wurkpleats-side opsjoneel in titel en in yntroduksje-tekst taheakje. Do kinst ek ynstelle wa\'t de wurkpleatsside sjen meie; brûk dan ien fan de folgjende opsjes:
wrâld : dit lit it dokumint oan anonime persoanen sjen;
brûkers : dit lit it dokumint oan ynlogde brûkers sjen;
yndividueel : dit jout tagong oan selektearre brûkers út de folgjende list.';
$string['header_label'] = '~Koptekst';
$string['header_title'] = 'Koptekst foar de wurkpleats';
$string['introduction_label'] = '~Yntroduksje';
$string['introduction_title'] = 'Yntroduksjetekst foar de wurkpleats';
$string['visibility_label'] = 'Sichtberens fan it dokumint';
$string['visibility_title'] = 'Kies ien fan de opsjes om de sichtberens fan it dokumint  oan te jaan';
$string['visibility_world_label'] = '~Wrâld';
$string['visibility_world_title'] = 'Lit it dokumint oan anonime persoanen sjen';
$string['visibility_all_label'] = '~Kontrolearre op echtens';
$string['visibility_all_title'] = 'Lit it dokumint oan ynlogde brûkers sjen';
$string['visibility_workers_label'] = '~Yndividueel';
$string['visibility_workers_title'] = 'Lit it dokumint allinnich lêze oan selektearre brûkers';
$string['crew_acl_role_readonly_option'] = 'Lêze';
$string['crew_acl_role_readonly_title'] = 'Permisje om it dokumint te lêzen';
$string['crew_acl_role_readwrite_option'] = 'Lêze en bewurkje';
$string['crew_acl_role_readwrite_title'] = 'Permisje om it dokumint te lêzen en te bewurkjen';
$string['crew_view_access_denied'] = 'Sorry, mar do hast no gjin permisje om dizze bledside te besjen';
$string['last_updated_by'] = 'Foar it lêst bywurke: {DATIM} troch {FULL_NAME} ({USERNAME})';
$string['error_retrieving_workshop_data'] = 'Flater: der kin gjin ynformaasje út de wurkpleats opfrege wurde';
$string['error_saving_workshop_data'] = 'Flater: de ynformaasje út de wurkpleats kin net opslein wurde';
$string['skin_label'] = 'Werjefte';
$string['skin_title'] = 'Selektearje de werjefte foar dizze sesje';
$string['skin_standard_option'] = 'Basis';
$string['skin_standard_title'] = 'Standertwerjefte';
$string['skin_bw_option'] = 'Sjocht net sa bêst:: hat minne eagen';
$string['skin_bw_title'] = 'Heech kontrast  (swart+wyt) fan it grafyske  byld';
$string['skin_rb_option'] = 'Read Griis Blau';
$string['skin_rb_title'] = 'Grafysk byld mei primêre kleuren';
$string['skin_by_option'] = 'Mondriaan';
$string['skin_by_title'] = 'Swart mei giel';
$string['crew_requires_js_and_ws'] = 'Sorry, foar dizze module hasto Java-script en it WebSocket protokol nedich';
$string['crew_button_save'] = 'Opslaan';
$string['crew_button_save_title'] = 'Slach de tekst op en slút de sesje ôf';
$string['crew_button_saveedit'] = 'Opslaan+Bewurkje';
$string['crew_button_saveedit_title'] = 'Slach de tekst op en gean troch mei de sesje';
$string['crew_button_cancel'] = 'Annulearje';
$string['crew_button_cancel_title'] = 'Annulearje de feroarings en slút de sesje ôf';
$string['crew_button_refresh'] = 'Fernije';
$string['crew_button_refresh_title'] = 'Ferfarskje dizze tekst';
$string['crew_button_send'] = 'Stjoer';
$string['crew_button_send_title'] = 'Stjoer fuortendaliks in berjocht nei alle dielnimmers';
$string['crew_button_sound'] = '';
$string['crew_button_sound_title'] = 'Druk op dizze knop om it lûd OAN of ÚT te setten';
$string['crew_js_websocket_not_supported'] = 'WebSocket protokol wurdt net stipe';
$string['crew_js_initialised'] = 'INISJALISEARRE';
$string['crew_js_connected'] = 'FERBÛN';
$string['crew_js_disconnected_clean'] = 'LOSKEPPELE (sûnder flaters): koade={CODE} reden={REASON}';
$string['crew_js_disconnected_unclean'] = 'LOSKEPPELE (mei flaters): koade={CODE} reden={REASON}';
$string['crew_js_unknown_msg'] = '{ORIGIN}: ûnbekend berjocht {DATA}';
$string['crew_js_error'] = 'FLATER: {DATA}';
$string['crew_js_save_characters'] = 'OPSLAAN ({LENGTH} tekens)';
$string['crew_js_saveedit_characters'] = 'OPSLAAN ({LENGTH} tekens) + BEWURKJE';
$string['crew_js_cancel_characters'] = 'ANNULEARJE ({LENGTH} tekens)';
$string['crew_js_sound_off'] = 'LÛD ÚT';
$string['crew_js_sound_on'] = 'LÛD OAN';
$string['crew_js_enters_workshop'] = '{NAME} ({NICK}) komt de wurkpleats yn';
$string['crew_js_leaves_workshop'] = '{NAME} ({NICK}) giet de wurkpleats út';
$string['crew_js_malformed_message'] = 'FLATER: misfoarme berjocht {DATA}';
$string['crew_js_unloading'] = 'ÛNTLADE';
$string['crew_js_authenticating'] = 'ÛNDERSKRIUWE {NAME} ({NICK})';
$string['crew_js_error_relocate'] = 'YNTERNE FLATER: fersette parameters n={N} en brûkers={USERS} binne net deselde';
$string['crew_js_error_patchcount'] = 'YNTERNE FLATER: minder as {N} stikjes fan de parameters: {COUNT} ({DATA})';
$string['crew_js_error_context'] = 'YNTERNE FLATER: kontekst {N} ûntbrekt: {OLD} {NEW}';
$string['crew_js_error_usercount'] = 'YNTERNE FLATER: patch n={N} en brûkers={USERS}';
$string['crew_js_error_document_size'] = 'FLATER: it dokumint is te great ({LENGTH} tekens), maksimum is {LIMIT}';
$string['demo_link_text'] = 'Werkplaats (CREW)';
$string['demo_title'] = 'Mei dizze module kinst mei oaren ik op ôfstân dokuminten meitsje';
$string['demo_header'] = 'Werkplaats';
$string['demo_introduction'] = '<p>De demonstraasje fan de Wurkpleats (CREW)-module (yn it Ingelsk:
Collaborative Remote Educational Workshop) is net folslein om \'t dit freget om de ynstallaasje en konfiguraasje fan de op him sels steande
websocket-server (wurdt tagelyk levere mei Website@School).</p>
<p>It opsetten fan de websocket-server easket de help fan in systeem-behearder. De details wurde besprutsen yn it haadstik <a href="{WUG_CREW}">Wurkpleats (CREW)</a> yn de
<a href="{WUG}">Website@School Hantlieding</a>.</p>';
$string['demo_document'] = 'Dit plak is bedoeld foar it dokumint dat makke wurde sil mei de Wurkpleats (CREW ) module';
?>