<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/modules/crew/languages/it/crew.php
 *
 * Language: it (Italiano)
 * Release:  0.90.5 / 2014111000 (2014-11-10)
 *
 * @author Ernst Frankemölle <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_it
 * @version $Id: crew.php,v 1.2 2016/03/23 09:28:22 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['title'] = 'Laboratorio (CREW)';
$string['description'] = 'Il modulo contiene il laboratorio collaborativo educativo a distanza (CREW)';
$string['translatetool_title'] = 'Laboratorio (CREW)';
$string['translatetool_description'] = 'Il file contiene traduzione per il modulo laboratorio (CREW)';
$string['config_header'] = 'Configurazione modulo laboratorio (CREW)';
$string['config_explanation'] = 'È possibile configurare il modulo laboratorio (CREW). E importante inserire i parametri correttamente prima di usare il modulo per creare o modificare documenti nella pagina laboratorio. Consultate il manuale d\'uso per i dettagli tecnici.';
$string['config_origin_label'] = '~Origine';
$string['config_origin_title'] = 'L\'URL deve corrispondere all\'origine come nel browser dell\'utente';
$string['config_location_label'] = '~Locazione';
$string['config_location_title'] = 'L\'URL deve corrispondere ad un server CREW/Websocket-server (vedi manuale)';
$string['config_secret_label'] = '~Chiave segreta';
$string['config_secret_title'] = 'La chiave segreta deve corrispondere con quella del server CREW/Websocket-server';
$string['crew_content_header'] = 'Configurazoine del laboratorio (CREW)';
$string['crew_content_explanation'] = 'Qui è possibile configurare il modulo laboratorio.
Opzionalmente potrete aggiungere un titolo ed un\'introduzione alla pagina d\'apertura. Inoltre potete modificare la visibilità del laboratorio.
Scegliete una delle seguenti opzioni:
\'mondo\' per permettere agli utenti anonimi di visitare e visualizzare i documenti, \'utenti\' per permettelo a tutti gli utenti attivi, \'individui\' per permetterlo alla lista di utenti che segue.';
$string['header_label'] = '~Titolo';
$string['header_title'] = 'Titolo per il laboratorio';
$string['introduction_label'] = '~Introduzione';
$string['introduction_title'] = 'Testo di introduzione al laboratorio';
$string['visibility_label'] = 'Visibilità del documento del laboratorio';
$string['visibility_title'] = 'Seleziona una delle opzioni per impostare la visibilità del documento del laboratorio';
$string['visibility_world_label'] = '~Mondo';
$string['visibility_world_title'] = 'Permette ad utenti anonimi di visualizzare il documento del laboratorio';
$string['visibility_all_label'] = '~Utenti';
$string['visibility_all_title'] = 'Permette agli utenti attivi di visuallizzare il documento del laboratorio';
$string['visibility_workers_label'] = '~Individui';
$string['visibility_workers_title'] = 'Permette la visualizzazione dei documenti del laboratorio esclusivamente agli utenti individuali';
$string['crew_acl_role_readonly_option'] = 'Leggi';
$string['crew_acl_role_readonly_title'] = 'Permesso per leggere il documento';
$string['crew_acl_role_readwrite_option'] = 'Leggi e modifica';
$string['crew_acl_role_readwrite_title'] = 'Permesso per leggere e modificare il documento';
$string['crew_view_access_denied'] = 'Siamo spiacenti, ma in questo momento non disponete del permessi necessari per visualizzare questa pagina';
$string['last_updated_by'] = 'Ultima modifica: {DATIM} da {FULL_NAME} ({USERNAME})';
$string['error_retrieving_workshop_data'] = 'Errore: impossibile recuperare i dati del laboratorio';
$string['error_saving_workshop_data'] = 'Errore: impossibile salvare i dati del laboratorio';
$string['skin_label'] = 'Visualizzazione';
$string['skin_title'] = 'Scegliete una visualizzazione per la sessione corrente';
$string['skin_standard_option'] = 'Base';
$string['skin_standard_title'] = 'Visualizzazione predefinita';
$string['skin_bw_option'] = 'Scarsa visione';
$string['skin_bw_title'] = 'Interfaccia ad alto contrasto (bianco su nero)';
$string['skin_rb_option'] = 'Rosso/grigio/blu';
$string['skin_rb_title'] = 'Interfaccia a colori primari';
$string['skin_by_option'] = 'Mondriaan';
$string['skin_by_title'] = 'Nero e giallo';
$string['crew_requires_js_and_ws'] = 'Siamo spiacenti, ma questo modulo richiede la presenza di JavaScript e del protocollo WebSocket';
$string['crew_button_save'] = 'Salva';
$string['crew_button_save_title'] = 'Salva il testo e termina la sessione di modifica';
$string['crew_button_saveedit'] = 'Salva e modifica';
$string['crew_button_saveedit_title'] = 'Salva il testo senza interrompere la sessione di modifica';
$string['crew_button_cancel'] = 'Annulla';
$string['crew_button_cancel_title'] = 'Termina la sessione di modifica e annulla le modifiche';
$string['crew_button_refresh'] = 'Rinfresca';
$string['crew_button_refresh_title'] = 'Ripristina la copia del testo corrente';
$string['crew_button_send'] = 'Invia';
$string['crew_button_send_title'] = 'Invia un messaggio a tutti i partecipanti';
$string['crew_button_sound'] = '';
$string['crew_button_sound_title'] = 'Premi il bottone per accendere o spegnere il suono';
$string['crew_js_websocket_not_supported'] = 'Protocollo WebSocket non supportato';
$string['crew_js_initialised'] = 'INITIALIZZATO';
$string['crew_js_connected'] = 'CONNESSO';
$string['crew_js_disconnected_clean'] = 'DISCONNESSO (a posto): codice={CODE} ragione={REASON}';
$string['crew_js_disconnected_unclean'] = 'DISCONNESSO (met fouten): codice={CODE} ragione={REASON}';
$string['crew_js_unknown_msg'] = '{ORIGIN}: messaggio sconosciuto: {DATA}';
$string['crew_js_error'] = 'ERRORE: {DATA}';
$string['crew_js_save_characters'] = 'SALVA ({LENGTH} caratteri)';
$string['crew_js_saveedit_characters'] = 'SALVA ({LENGTH} tekens) + BEWERKEN';
$string['crew_js_cancel_characters'] = 'ANNULLA ({LENGTH} caratteri)';
$string['crew_js_sound_off'] = 'SUONO ACCESO';
$string['crew_js_sound_on'] = 'SUONO SPENTO';
$string['crew_js_enters_workshop'] = '{NAME} ({NICK}) entra nel laboratorio';
$string['crew_js_leaves_workshop'] = '{NAME} ({NICK}) abbandona il laboratorio';
$string['crew_js_malformed_message'] = 'ERRORE: messaggio corrotto {DATA}';
$string['crew_js_unloading'] = 'DIS-CARICA';
$string['crew_js_authenticating'] = 'AUTENTICA {NAME} ({NICK})';
$string['crew_js_error_relocate'] = 'ERRORE INTERNO:  parametri rilocati n={N} e utenti={USERS} non corrispondono';
$string['crew_js_error_patchcount'] = 'ERRORE INTERNO: meno di {N} parametri di rattoppo: {COUNT} ({DATA})';
$string['crew_js_error_context'] = 'ERRORE INTERNO: contesto {N} mancante: {OLD} {NEW}';
$string['crew_js_error_usercount'] = 'ERRORE INTERNO: rattoppo n={N} e utenti={USERS}';
$string['crew_js_error_document_size'] = 'ERRORE: dimensioni documento eccessive ({LENGTH} caratteri), il limite massimo è {LIMIT}';
?>