<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/modules/crew/languages/ru/crew.php
 *
 * Language: ru (Русский)
 * Release:  0.90.5 / 2014111000 (2014-11-10)
 *
 * @author Anastassia Blechko <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_ru
 * @version $Id: crew.php,v 1.2 2016/03/23 09:28:22 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['title'] = 'Семинар (CREW)';
$string['description'] = 'Этот модуль обеспечивает возможность проведения Дистанционного Коллективного Учебного Семинара';
$string['translatetool_title'] = 'Семинар (CREW)';
$string['translatetool_description'] = 'Этот файл содержит переводы для модуля Семинар (CREW)';
$string['config_header'] = 'Конфигурация модуля Семинара (CREW)';
$string['config_explanation'] = 'Здесь Вы можете настроить модуль Семинара (CREW)
аббревиатура с английского: Collaborative Remote Educational Workshop). 
Приведенные ниже параметры должны быть установлены правильно, иначе 
будет невозможно использовать этот модуль для создания или 
редактирования документов, используя страницу семинара. Технические подробности см. в руководстве.
';
$string['config_origin_label'] = '~Источник';
$string['config_origin_title'] = 'Этот URL должен соответствовать источнику, который указан в браузере пользователя';
$string['config_location_label'] = '~Расположение';
$string['config_location_title'] = 'Этот URL должен указывать на сервер CREW / WebSocket (см. руководство)';
$string['config_secret_label'] = 'Секретный ~ключ';
$string['config_secret_title'] = 'Этот общий секретный код должен соответствовать серверу CREW/Websocket';
$string['crew_content_header'] = 'Конфигурация Семинара (CREW)';
$string['crew_content_explanation'] = 'Здесь Вы можете задать конфигурацию семинара.
Можно добавить на страницу семинара дополнительный заголовок и, при необходимости, предисловие.
Вы также можете настроить видимость семинара.
Используйте один из следующих вариантов:
\'world\' ("мир"), чтобы разрешить просмотр документа анонимным посетителям,‘authenticated’ ("после аутентификации"), чтобы разрешить просмотр документа любому пользователю, вошедшему в систему,
или \'individuals\' ("персоналии"), чтобы предоставить доступ только определенным пользователям согласно приведенному ниже списку.
';
$string['header_label'] = '~Заголовок';
$string['header_title'] = 'Заголовок для семинара';
$string['introduction_label'] = '~Введение';
$string['introduction_title'] = 'Вводный текст для семинара';
$string['visibility_label'] = 'Видимость документа семинара';
$string['visibility_title'] = 'Выберите один из вариантов, чтобы настроить видимость документа семинара';
$string['visibility_world_label'] = '~Мир';
$string['visibility_world_title'] = 'Разрешить чтение документа семинара анонимным посетителям';
$string['visibility_all_label'] = '~После аутентификации';
$string['visibility_all_title'] = 'Разрешить чтение документа семинара зарегистрированным пользователям';
$string['visibility_workers_label'] = 'П~ерсоналии';
$string['visibility_workers_title'] = 'Разрешить чтение документа семинара только отдельным пользователям';
$string['crew_acl_role_readonly_option'] = 'Читать';
$string['crew_acl_role_readonly_title'] = 'Разрешение на чтение документа';
$string['crew_acl_role_readwrite_option'] = 'Читать и редактировать';
$string['crew_acl_role_readwrite_title'] = 'Разрешение на чтение и редактирование документа';
$string['crew_view_access_denied'] = 'К сожалению, Вы в настоящее время не имеете доступа для просмотра этой страницы';
$string['last_updated_by'] = 'Последнее обновление: {DATIM} {FULL_NAME}({USERNAME})';
$string['error_retrieving_workshop_data'] = 'Ошибка: не удалось получить данные семинара';
$string['error_saving_workshop_data'] = 'Ошибка: данные семинара не могут быть сохранены';
$string['skin_label'] = 'Скин';
$string['skin_title'] = 'Пожалуйста, выберите скин для использования в этой сессии';
$string['skin_standard_option'] = 'Основа';
$string['skin_standard_title'] = 'Скин по умолчанию';
$string['skin_bw_option'] = 'При плохом зрении';
$string['skin_bw_title'] = 'Интерфейс высокой контрастности (черный + белый)';
$string['skin_rb_option'] = 'Красный Серый Синий';
$string['skin_rb_title'] = 'Интерфейс основных цветов';
$string['skin_by_option'] = 'Мондриан';
$string['skin_by_title'] = 'Черный и желтый';
$string['crew_requires_js_and_ws'] = 'К сожалению, этот модуль требует использования JavaScript и протокола WebSocket';
$string['crew_button_save'] = 'Сохранить';
$string['crew_button_save_title'] = 'Сохранить текст и закончить сеанс редактирования';
$string['crew_button_saveedit'] = 'Сохранить + Редактировать';
$string['crew_button_saveedit_title'] = 'Сохранить текст и продолжить сеанс редактирования';
$string['crew_button_cancel'] = 'Отменить';
$string['crew_button_cancel_title'] = 'Отменить изменения и завершить сеанс редактирования';
$string['crew_button_refresh'] = 'Восстановить';
$string['crew_button_refresh_title'] = 'Получить свежую копию текущей версии текста';
$string['crew_button_send'] = 'Отправить';
$string['crew_button_send_title'] = 'Отправить мгновенное сообщение всем участникам';
$string['crew_button_sound'] = '';
$string['crew_button_sound_title'] = 'Нажмите кнопку, чтобы включить или выключить звук';
$string['crew_js_websocket_not_supported'] = 'Протокол WebSocket не поддерживается';
$string['crew_js_initialised'] = 'ИНИЦИАЛИЗИРОВАНО';
$string['crew_js_connected'] = 'ПОДКЛЮЧЕНО';
$string['crew_js_disconnected_clean'] = 'ОТКЛЮЧЕНО (очищено): код = {CODE} причина = {REASON}';
$string['crew_js_disconnected_unclean'] = 'ОТКЛЮЧЕНО (не очищено): код = {CODE} причина = {REASON}';
$string['crew_js_unknown_msg'] = '{ORIGIN}: неизвестное сообщение: {DATA}';
$string['crew_js_error'] = 'ОШИБКА: {DATA}';
$string['crew_js_save_characters'] = 'СОХРАНИТЬ ({LENGTH} символов)';
$string['crew_js_saveedit_characters'] = 'СОХРАНИТЬ ({LENGTH} символов) + РЕДАКТИРОВАТЬ';
$string['crew_js_cancel_characters'] = 'ОТМЕНИТЬ ({LENGTH} символов)';
$string['crew_js_sound_off'] = 'ВЫКЛЮЧИТЬ ЗВУК';
$string['crew_js_sound_on'] = 'ВКЛЮЧИТЬ ЗВУК';
$string['crew_js_enters_workshop'] = '{NAME} ({NICK}) входит в семинар';
$string['crew_js_leaves_workshop'] = '{NAME} ({NICK}) выходит из семинара';
$string['crew_js_malformed_message'] = 'Ошибка: неверное сообщение {DATA}';
$string['crew_js_unloading'] = 'РАЗГРУЗКА';
$string['crew_js_authenticating'] = 'АУТЕНТИФИКАЦИЯ {NAME} ({NICK})';
$string['crew_js_error_relocate'] = 'ВНУТРЕННЯЯ ОШИБКА: переместить параметры n={N} и пользователей = {USERS} отличаются';
$string['crew_js_error_patchcount'] = 'ВНУТРЕННЯЯ ОШИБКА: меньше чем {N} параметров патчей: {COUNT} ({DATA})';
$string['crew_js_error_context'] = 'ВНУТРЕННЯЯ ОШИБКА: контекст {N} отсутствует: {OLD} {NEW}';
$string['crew_js_error_usercount'] = 'ВНУТРЕННЯЯ ОШИБКА: патч n = {N} и пользователи ={USERS}';
$string['crew_js_error_document_size'] = 'ОШИБКА: документ слишком велик ({LENGTH} символов), должно быть не более {LIMIT}';
?>