<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/modules/crew/languages/vi/crew.php
 *
 * Language: vi (Tiếng Việt)
 * Release:  0.90.6 / 2016062900 (2016-06-29)
 *
 * @author Thao Doan <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_vi
 * @version $Id: crew.php,v 1.3 2016/06/28 12:58:52 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['title'] = 'Hội thảo (CREW)';
$string['nickname'] = 'crew';
$string['description'] = 'Phần này dành cho Hội thảo Hợp tác Giáo dục Từ xa';
$string['translatetool_title'] = 'Hội thảo (CREW)';
$string['translatetool_description'] = 'Tập tin này bao gồm các bản dịch cho phần Hội thảo (CREW)';
$string['config_header'] = 'Cấu hình phần Hội thảo (CREW)';
$string['config_explanation'] = 'Bạn có thể sử dụng phần này để cấu hình Hội thảo (CREW) 
(Tiếng Anh: CREW=Collaborative Remote Educational Workshop). 
Bạn cần thiết đặt chính xác các tham số để đảm bảo là người dùng có thể sử dụng được phần này để tạo và chỉnh sửa các tài liệu sử dụng một trang hội tảo. Vui lòng xem chi tiết kỹ thuật trong bản hướng dẫn sử dụng.';
$string['config_origin_label'] = '~Gốc';
$string['config_origin_title'] = 'Đường dẫn URL này phải khớp với đường gốc trong trình duyệt của người sử dụng';
$string['config_location_label'] = '~Địa điểm';
$string['config_location_title'] = 'Đường dẫn URL này phải dẫn tới một máy chủ CREW/Websocket (xem hướng dẫn sử dụng)';
$string['config_secret_label'] = '~Chìa khóa mật';
$string['config_secret_title'] = ' Mật mã chung này phải khớp với máy chủ CREW/Websocket';
$string['crew_content_header'] = 'Cấu hình Hội thảo (CREW)';
$string['crew_content_explanation'] = 'Bạn có thể cấu hình hội thảo tại đây. Bạn có thể thêm tiêu đề và mô tả (tùy chọn) cho trang hội thảo. Bạn cũng có thể thay đổi lựa chọn hiển thị của tài liệu hội thảo. Sử dụng một trong các lựa chọn sau đây: \'toàn cầu\' để cho phép khách giấu tên xem tài liệu, \'đã xác thực\' để cho phép người sử dụng đã đăng nhập xem tài liệu, hoặc \'cá nhân\' để cho phép một nhóm người sử dụng chỉ định truy cập qua danh sách bên dưới';
$string['header_label'] = '~Tiêu đề';
$string['header_title'] = 'Tiêu đề cho hội thảo';
$string['introduction_label'] = ' ~Mô tả';
$string['introduction_title'] = 'Mô tả hội thảo';
$string['visibility_label'] = 'Lựa chọn hiển thị của tài liệu hội thảo';
$string['visibility_title'] = 'Chọn một trong các tùy chọn để đặt lựa chọn hiển thị cho các tài liệu hội thảo';
$string['visibility_world_label'] = '~Toàn cầu';
$string['visibility_world_title'] = 'Cho phép khách giấu tên đọc tài liệu hội thảo';
$string['visibility_all_label'] = '~Đã xác thực';
$string['visibility_all_title'] = 'Chỉ người dùng đã đăng nhập được phép đọc tài liệu hội thảo';
$string['visibility_workers_label'] = '~Cá nhân';
$string['visibility_workers_title'] = 'Chỉ những cá nhân được chỉ định được phép đọc tài liệu hội thảo';
$string['crew_acl_role_readonly_option'] = 'Đọc';
$string['crew_acl_role_readonly_title'] = 'Quyền đọc tài liệu';
$string['crew_acl_role_readwrite_option'] = 'Đọc và chỉnh sửa';
$string['crew_acl_role_readwrite_title'] = 'Quyền đọc và chỉnh sửa tài liệu';
$string['crew_view_access_denied'] = 'Xin lỗi, hiện tại bạn không có quyền xem trang này';
$string['last_updated_by'] = 'Lần cập nhật trước: {DATIM} thực hiện bởi {FULL_NAME} ({USERNAME})';
$string['error_retrieving_workshop_data'] = 'Lỗi: không thể truy hồi dữ liệu hội thảo';
$string['error_saving_workshop_data'] = 'Lỗi: không thể lưu dữ liệu hội thảo';
$string['skin_label'] = 'Da';
$string['skin_title'] = 'Vui lòng lựa chọn phần da để sử dụng cho phiên này';
$string['skin_standard_option'] = 'Nền';
$string['skin_standard_title'] = 'Da mặc định';
$string['skin_bw_option'] = 'TầmNhìnHạnchế';
$string['skin_bw_title'] = 'Giao diện tương phản cao (trắng+đen)';
$string['skin_rb_option'] = 'Đỏ Xám Xanh Da Trời';
$string['skin_rb_title'] = 'Giao diện các màu cơ bản';
$string['skin_by_option'] = 'Mondrian';
$string['skin_by_title'] = 'Đen và vàng';
$string['crew_requires_js_and_ws'] = 'Xin lỗi, phần này yêu cầu JavaScript và giao thức WebSocket';
$string['crew_button_save'] = 'Lưu';
$string['crew_button_save_title'] = 'Lưu văn bản và kết thúc chỉnh sửa phiên';
$string['crew_button_saveedit'] = 'Lưu+Chỉnh sửa';
$string['crew_button_saveedit_title'] = 'Lưu văn bản và tiếp tục chỉnh sửa phiên';
$string['crew_button_cancel'] = 'Hủy';
$string['crew_button_cancel_title'] = 'Loại bỏ các thay đổi và kết thúc chỉnh sửa phiên';
$string['crew_button_refresh'] = 'Làm mới';
$string['crew_button_refresh_title'] = 'Truy hồi một bản sao mới của phiên bản hiện tại của văn bản';
$string['crew_button_send'] = 'Gửi';
$string['crew_button_send_title'] = 'Gửi một tin nhắn tới tất cả người tham gia';
$string['crew_button_sound'] = '';
$string['crew_button_sound_title'] = 'Nhấn nút này để tắt hoặc bật tiếng';
$string['crew_js_websocket_not_supported'] = 'Không hỗ trợ giao thức WebSocket';
$string['crew_js_initialised'] = 'KHỞI TẠO';
$string['crew_js_connected'] = 'KẾT NỐI';
$string['crew_js_disconnected_clean'] = 'MẤT KẾT NỐI (trống): code={CODE} reason={REASON}';
$string['crew_js_disconnected_unclean'] = 'MẤT KẾT NỐI (không trống): code={CODE} reason={REASON}';
$string['crew_js_unknown_msg'] = '{ORIGIN}: không rõ tin nhắn: {DATA}';
$string['crew_js_error'] = 'LỖI: {DATA}';
$string['crew_js_save_characters'] = 'LƯU ({LENGTH} ký tự)';
$string['crew_js_saveedit_characters'] = 'LƯU ({LENGTH} ký tự) + CHỈNH SỬA';
$string['crew_js_cancel_characters'] = 'HỦY ({LENGTH} ký tự)';
$string['crew_js_sound_off'] = 'TẮT TIẾNG';
$string['crew_js_sound_on'] = 'BẬT TIẾNG';
$string['crew_js_enters_workshop'] = '{NAME} ({NICK}) tham gia hội thảo';
$string['crew_js_leaves_workshop'] = '{NAME} ({NICK}) rời hội thảo';
$string['crew_js_malformed_message'] = 'LỖI: tin nhắn xấu {DATA}';
$string['crew_js_unloading'] = 'DỠ';
$string['crew_js_authenticating'] = 'ĐANG XÁC THỰC {NAME} ({NICK})';
$string['crew_js_error_relocate'] = 'LỖI NỘI BỘ: rời tham số n={N} và users={USERS}';
$string['crew_js_error_patchcount'] = 'LỖI NỘI BỘ: ít hơn {N} tham số vá: {COUNT} ({DATA})';
$string['crew_js_error_context'] = 'LỖI NỘI BỘ: thiếu phạm vi {N}: {OLD} {NEW}';
$string['crew_js_error_usercount'] = 'LỖI NỘI BỘ: vá n={N} và người sử dụng={USERS}';
$string['crew_js_error_document_size'] = 'LỖI: tài liệu quá lớn ({LENGTH} ký tự), tối đa là {LIMIT}';
$string['demo_link_text'] = 'Hội thảo (CREW)';
$string['demo_title'] = 'Phần này dành cho Hội thảo Hợp tác Giáo dục Từ xa';
$string['demo_header'] = 'Hội thảo';
$string['demo_introduction'] = '<p>Phần mô tả Hội thảo (CREW) chưa được hoàn thiện vì cần phải cài đặt và tạo cấu hình cho một Websocket-server riêng ( bao gồm các tập tin riêng cho Website@School).</p>
<p>Thiết lập Websocket-server yêu cầu phải có sự trợ giúp của Quản trị viên hệ thống. Chi tiết được lưu ở chương
<a href="{WUG_CREW}"> Hội thảo (CREW)</a> trong phần 
<a href="{WUG}">Hướng dẫn sử dụng của Website@School </a>.</p>';
$string['demo_document'] = 'Đây là nơi lưu giữ các văn bản được tạo ra bằng phần Hội thảo (CREW).';
?>