<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/modules/mailpage/languages/de/mailpage.php
 *
 * Language: de (Deutsch)
 * Release:  0.90.5 / 2014111000 (2014-11-10)
 *
 * @author Claudia Göhnert <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_de
 * @version $Id: mailpage.php,v 1.2 2016/03/23 09:28:23 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['title'] = 'E-mail';
$string['description'] = 'Dieses Modul erlaubt Besuchern Nachrichten zu versenden';
$string['translatetool_title'] = 'E-Mail';
$string['translatetool_description'] = 'Diese Datei enthált Übersetzungen für das E-Mail-Modul';
$string['mailpage_content_header'] = 'E-Mail Konfiguration';
$string['mailpage_content_explanation'] = 'Hier können Sie das E-Mail-Modul konfigurieren.
Nutzen Sie den u.a. Link, um ein neue Zieladresse zuzufügen oder eine bestehende Zieladresse zu editieren oder zu löschen. Dieses Modul ist nur einsatzfähig, nachdem wenigstens eine Zieladresse konfiguriert worden ist.

<p>Sie können optional eine Kopfzeile sowie einen Einleitungstext zufügen. Es ist auch möglich eine Standardnachricht einzurichten, welche die Besucher im Textfeld sehen. Auf diese Weise können Besucher mehrere Fragen mit einer einzelnen Nachricht beantworten.';
$string['header_label'] = '~Kopfzeile';
$string['header_title'] = 'Kopfzeile der E-Mail';
$string['introduction_label'] = '~Einleitung';
$string['introduction_title'] = 'Einleitungstext für das E-Mail-Modul';
$string['default_message_label'] = 'Standartd~nachricht';
$string['default_message_title'] = 'Ausgangstext für Nachrichten der Besucher';
$string['add_new_address_label'] = 'Geben Sie eine neue Zieladresse ein';
$string['add_new_address_title'] = 'Nutzen Sie diesen Link, um eine neue Zieladresse ans Listenende anzufügen.';
$string['edit_address_label'] = '{NAME} ({SORT_ORDER})';
$string['edit_address_title'] = 'Änderen oder Löschen  von Zieladressen {ADDRESS_ID}: <{EMAIL}>';
$string['mailpage_add_address_header'] = 'Zufügen neuer Zieladresse';
$string['mailpage_add_address_explanation'] = 'Hier können Sie neue Zieladressen einfügen.
Sie müssen mindestens eine Zieladresse zugefügt haben, bevor das E-Mail-Modul funktionsfähig ist.';
$string['mailpage_edit_address_header'] = 'Editieren oder Löschen von Zieladressen';
$string['mailpage_edit_address_explanation'] = 'Hier können Sie Zieladressen veränderen oder löschen.
Sie müssen mindestens eine Zieladresse konfiguriert haben, damit das E-Mail-Modul funktionsfähigist.';
$string['address_name_label'] = '~Name';
$string['address_name_title'] = 'Name der Zieladresse';
$string['address_email_label'] = '~E-Mail Adresse';
$string['address_email_title'] = 'Die E-Mail Adresse dieser Zieladresse';
$string['address_description_label'] = 'Beschre~ibung';
$string['address_description_title'] = 'Dieser Text wird dem Besucher angezeigt, wenn er diese Zieladresse auswählt';
$string['address_thankyou_label'] = '~Dank-Meldung';
$string['address_thankyou_title'] = 'Dieser Text wird dem Besucher angezeigt, wenn er eine Nachricht zu dieser Zieladresse sendet';
$string['address_sort_order_label'] = 'Sortieren ~Reihenfolge';
$string['address_sort_order_title'] = 'Zieladressen werden in der Reihenfolge dieser Nummern angezeigt';
$string['error_saving_data'] = 'Fehler beim Datensichern aufgetreten';
$string['error_deleting_data'] = 'Fehler bei Datenlöschung aufgetreten';
$string['error_retrieving_config'] = 'Fehler beim Abfragen der Konfigurationsdaten aufgetreten';
$string['error_retrieving_addresses'] = 'Fehler: Keine Zieladresse für diese Seite angegeben {NODE}';
$string['error_retrieving_data'] = 'Fehler: Daten konnten nicht abgefragt werden';
$string['error_token_expired'] = 'Fehler:  Das E-Mail-Formular wurde wegen Zeitüberschreitung abgebrochen, bitte versuchen Sie es noch einmal';
$string['error_storing_data'] = 'Fehler: Daten konnten nicht gesichert werden';
$string['error_too_fast'] = 'Fehler: Der Server hat die Nachricht nicht akzeptiert. Bitte versuchen Sie es in Kürze noch einmal.';
$string['error_sending_message'] = 'Fehler: Nachricht konnte nicht versandt werden, bitte versuchen Sie es noch einmal';
$string['error_creating_token'] = 'Fehler: Kein Token für diese Seite verfügbar {NODE}';
$string['destination_label'] = '~Zieladresse';
$string['destination_title'] = 'Wählen Sie die Zieladresse für Ihre Nachricht aus';
$string['fullname_label'] = '~Name (erforderlich)';
$string['fullname_title'] = 'Bitte geben Sie Ihren Namen ein';
$string['email_label'] = '~E-Mail (erforderlich)';
$string['email_title'] = 'Bitte geben Sie Ihre E-Mail-Adresse ein';
$string['subject_label'] = '~Betreff';
$string['subject_title'] = 'Wählen Sie einen Betreff für Ihre Nachricht';
$string['message_label'] = '~Nachricht (erforderlich)';
$string['message_title'] = 'Geben Sie hier Ihre Nachricht ein';
$string['button_preview'] = '~Vorschau';
$string['button_send'] = '~Versandt';
$string['cancelled'] = 'Vorgang abgebrochen';
$string['preview_header'] = 'Vorschau';
$string['from'] = 'Von';
$string['to'] = 'Nach';
$string['subject'] = 'Betreff';
$string['message'] = 'Nachricht';
$string['date'] = 'Datum';
$string['ip_addr'] = 'IP-Adresse';
$string['subject_line'] = '[{NODE}] Nachricht von  {IP_ADDR}: {SUBJECT}';
$string['thankyou_header'] = 'Nachricht wurde versandt';
$string['here_is_a_copy'] = 'Kopie Ihrer Nachricht.';
?>