<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/modules/mailpage/languages/fry/mailpage.php
 *
 * Language: fry (Frysk)
 * Release:  0.90.6 / 2016062900 (2016-06-29)
 *
 * @author Piet Damsma <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_fry
 * @version $Id: mailpage.php,v 1.3 2016/06/28 12:58:52 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['title'] = 'E-mail bledside';
$string['nickname'] = 'mailt';
$string['description'] = 'Mei dizze module kinne besikers e-mails ferstjoere';
$string['translatetool_title'] = 'E-mail bledside';
$string['translatetool_description'] = 'Dit bestân befettet de oersettings by de E-mail module';
$string['configuration_label'] = 'Konfigurearje';
$string['configuration_title'] = 'Bewurkje de konfiguraasje fan de E-mail module op bledside {NODE}';
$string['destinations_label'] = 'Bestimmings';
$string['destinations_title'] = 'Heakje ta, bewurkje of ferwiderje adressen mei in bepaalde bestimming foar bledside {NODE}';
$string['mailpage_content_header'] = 'Oersicht fan de ynhâld fan de E-mails';
$string['mailpage_content_explanation'] = 'Hjir kinst de e-mail module fan dizze bledside konfigurearje.
<p> 
Ast de link {CONFIGURATION} yn it submenu brûkst, kinst der foar kieze om in eigen koptekst en in ynliedende tekst ta te foegjen oan de  bledside. Boppedat kinst in berjocht taheakje ûnder \'standert-berjocht\'. By it iepenjen fan de mail sil de besiker dy tekst earst lêze. It is in ienfâldige manier om him in tal fragen tagelyk yn ien berjocht beänderje te litten.
Brûk de keppeling {DESTINATIONS}yn it submenu om nije bestimmings-adressen ta te heakjen, of om besteande te feroarjen of te skrassen.
<p>
NB: <br> 
Op de E-mail bledside moat perfoarst op syn minst ien jildich adres stean.
';
$string['mailpage_configuration_header'] = 'Konfiguraasje fan de E-mail module';
$string['mailpage_configuration_explanation'] = 'Hjir kinst de e-mail module fan dizze bledside konfigurearje.
<p>

Do kinst der foar kieze om in eigen koptekst en in ynliedende tekst ta te foegjen oan de  bledside. 
Boppedat kinst in berjocht taheakje ûnder \'standert-berjocht\'. By it iepenjen fan de mail sil de besiker dy tekst earst lêze. It is in ienfâldige manier om him in tal fragen tagelyk yn ien berjocht beänderje te litten.
';
$string['header_label'] = '~Koptekst';
$string['header_title'] = 'Koptekst foar de e-mail bledside';
$string['introduction_label'] = '~Yntroduksje';
$string['introduction_title'] = 'Tekst as yntroduksje foar de e-mail bledside';
$string['default_message_label'] = 'S~tandert-berjocht';
$string['default_message_title'] = 'Tekst dêr\'t de mail foar de besiker mei begjint';
$string['mailpage_destinations_header'] = 'Oersicht fan de bestimmings de E-mails';
$string['mailpage_destinations_explanation'] = 'Hjir kinst nije mail-adressen tafoegje, of besteande bestimmings feroarje of ferwiderje.  
<p>

NB: <br>
Op de E-mail bledside moat perfoarst op syn minst ien jildich adres stean.
';
$string['add_new_address_label'] = 'Nij bestimmingsadres taheakje';
$string['add_new_address_title'] = 'Brûk dizze keppeling om in nij adres ta te heakjen  oan de list';
$string['edit_address_label'] = '{NAME} ({SORT_ORDER})';
$string['edit_address_title'] = 'Feroarje of skras de bestimming {ADDRESS_ID}: <{EMAIL}>';
$string['icon_delete'] = 'Bestemming {ADDRESS_ID} wissen: <{EMAIL}>';
$string['icon_delete_access_denied'] = 'U hebt geen permissie om deze bestemming te wissen';
$string['icon_delete_alt'] = 'wissen';
$string['icon_delete_text'] = 'W';
$string['mailpage_add_address_header'] = 'Nij adres taheakje';
$string['mailpage_add_address_explanation'] = 'Hjir kinst de details fan it nije bestimmingsadres ynfolje. Tink der om datst op syn minst ien adres taheakkest om de module goed  wurkje te litten.';
$string['mailpage_edit_address_header'] = 'Bestimmingsadres bewurkje';
$string['mailpage_edit_address_explanation'] = 'Hjir kinst de details fan in bestimmings-adres bewurkje. Om de module wurkje te litten moatst perfoarst minimaal ien adres konfigurearje.';
$string['address_name_label'] = '~Namme';
$string['address_name_title'] = 'De namme fan dizze bestimming';
$string['address_email_label'] = '~E-mail adres';
$string['address_email_title'] = 'It e-mail adres fan dizze bestimming';
$string['address_description_label'] = '~Omskriuwing';
$string['address_description_title'] = 'Dizze tekst is te lêzen as de besiker dizze bestimming  útkiest';
$string['address_thankyou_label'] = '~Tekst om te betankjen';
$string['address_thankyou_title'] = 'Dizze tekst is te lêzen nei\'t  de besiker  in mail ferstjoerde';
$string['address_sort_order_label'] = '~Folchoarder by it sortearjen';
$string['address_sort_order_title'] = 'De folchoarder fan de bestimmings wurdt troch dit sifer oanjûn';
$string['mailpage_delete_address_header'] = 'Skras it bestimmings-adres';
$string['mailpage_delete_address_explanation'] = 'Do drigest it neikommende bestimmings-adres foargoed te skrassen:';
$string['address_delete_confirm'] = '{ADDRESS_ID}: {NAME} ({EMAIL})';
$string['address_delete_are_you_sure'] = 'Bist der wis fan datst trochgean wolst?';
$string['warning_no_addresses'] = 'Warskôging: der moat op syn minst ien bestimmingsadres wurkje';
$string['error_saving_data'] = 'Probleem by it opslaan fan de data';
$string['error_deleting_data'] = 'Flater by it ferwiderjen fan data';
$string['success_saving_address'] = 'It adres {ADDRESS_ID} {NAME} ({EMAIL}) is mei sukses feilich opslein';
$string['success_deleting_address'] = 'It adres {ADDRESS_ID} {NAME} ({EMAIL}) is mei sukses ferwidere';
$string['error_retrieving_config'] = 'Probleemr: kin de te bewurkjen data net werjaan';
$string['error_retrieving_addresses'] = 'Probleem: gjin bestimmingfoar bledside {NODE}';
$string['error_retrieving_data'] = 'Probleem: kin de data net werjaan';
$string['error_token_expired'] = 'Probleem: de bledside is ferrûn; besykje it nochris';
$string['error_storing_data'] = 'Probleem: kin de data net opslaan';
$string['error_too_fast'] = 'Probleem: de server kin  op dit stuit dyn berjocht net ferwurkje. Besykje it oer in minút as wat nochris.';
$string['error_sending_message'] = 'Probleem: berjocht koe net ferstjoerd wurde;  besykje it nochris';
$string['error_creating_token'] = 'Probleem: geen gaadlik teken foarhannen foar de bledside {NODE}';
$string['destination_label'] = '~Bestimming';
$string['destination_title'] = 'Selektearje de bestimming foar dyn berjocht';
$string['fullname_label'] = '~Namme (ferplichte)';
$string['fullname_title'] = 'Hjir dyn namme ynfolje asjebleaft';
$string['email_label'] = '~E-mail-adres (ferplicht)';
$string['email_title'] = 'Hjir dyn e-mailadres ynfolje asjebleaft';
$string['subject_label'] = 'Û~nderwerp';
$string['subject_title'] = 'Hjir it ûnderwerp fan dyn berjocht ynfolje';
$string['message_label'] = '~Berjocht (ferplichte)';
$string['message_title'] = 'Hjir dyn berjocht delsette';
$string['button_preview'] = '~Foarbyld';
$string['button_send'] = '~Stjoer';
$string['cancelled'] = 'Annulearre';
$string['preview_header'] = 'Foarbyld';
$string['from'] = 'Fan';
$string['to'] = 'Oan';
$string['subject'] = 'Ûnderwerp';
$string['message'] = 'Berjocht';
$string['date'] = 'Datum';
$string['ip_addr'] = 'IP-adres';
$string['subject_line'] = '[{NODE}] Berjocht fan {IP_ADDR}: {SUBJECT}';
$string['thankyou_header'] = 'Berjocht is ferstjoerd';
$string['here_is_a_copy'] = 'Hjir is in kopy fan dyn berjocht';
?>