<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/modules/mailpage/languages/pap/mailpage.php
 *
 * Language: pap (Papiamentu)
 * Release:  0.90.5 / 2014111000 (2014-11-10)
 *
 * @author Giovanni Thomas <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_pap
 * @version $Id: mailpage.php,v 1.2 2016/03/23 09:28:24 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['title'] = 'E-mail';
$string['description'] = 'Ku e modulo aki bishitantenan por manda mensahe e-mail';
$string['translatetool_title'] = 'E-mail';
$string['translatetool_description'] = 'E feilo aki ta kontene tradukshonnan di e modulo Mailpage';
$string['mailpage_content_header'] = 'Konfigurashon di e  modulo Email';
$string['mailpage_content_explanation'] = 'Aki bo por konfigura e email modulo.
Usa e linkanan abow pa anjadi direkshonnan nobo ofkambia direkshonnan eksistente. BO MESTER konfigura por lo menos un direkshon pa e modulo funshona.
<p>Bo por anjadi un teksto of teksto di bonbine opshonal na e pagina E-mail. Sinembargo ta posibel pa jena un teksto inisial bow di e \'Mensahe Standard\'. E bishitante lo mira e teksto jena den e espasio di-mensahe. Esaki ta un forma fasil pa laga un bishitante kontesta varios pregunta den un solo mensahe';
$string['header_label'] = '~Titulo';
$string['header_title'] = 'Titulo di e pagina e-mail';
$string['introduction_label'] = '~Introdukshon';
$string['introduction_title'] = 'Teksto di introdukshon pa e pagina e-mail';
$string['default_message_label'] = '~Mensahe standard';
$string['default_message_title'] = 'Teksto inisial pa mensahe di bishitante';
$string['add_new_address_label'] = 'Anjadi direkshon';
$string['add_new_address_title'] = 'Usa e link aki pa anjadi un destinashon nobo na e final di e lista.';
$string['edit_address_label'] = '{NAME} ({SORT_ORDER})';
$string['edit_address_title'] = 'Kambia of elimina direkshon {ADDRESS_ID}: <{EMAIL}>';
$string['mailpage_add_address_header'] = 'Anjjadi direkshonnan nobo';
$string['mailpage_add_address_explanation'] = 'Aki bo por jena detajenan di e direkshon nobo. BO MESTER anjadi por lo menos un direkshon pa e modulo funkshona .';
$string['mailpage_edit_address_header'] = 'Kambia direkshon of elimina';
$string['mailpage_edit_address_explanation'] = 'Aki bo por maneha un direkshon eksistente of elimine. BO MESTER konfigura por lo menos un direkshon pa e modulo funkshona.';
$string['address_name_label'] = '~Nomber';
$string['address_name_title'] = 'Nomber di e direkshon aki';
$string['address_email_label'] = '~Direkshon E-mail';
$string['address_email_title'] = 'E direkshon E-mail di e destinashon';
$string['address_description_label'] = 'Des~kription';
$string['address_description_title'] = 'E teksto aki lo wordu mustra ora bishitante skohe e direkshon aki for di e lista.';
$string['address_thankyou_label'] = '~Teksto di -Gratitud';
$string['address_thankyou_title'] = 'E teskto aki lo wordu mustra despues ku un bishitante manda un mensahe pa e destinashon aki.';
$string['address_sort_order_label'] = '~Orden di sorteo';
$string['address_sort_order_title'] = 'E orden di aparishon di destinashonnan a stipula pa e sifra aki.';
$string['error_saving_data'] = 'Fajo wardando datonan';
$string['error_deleting_data'] = 'Fajo eliminando datonan';
$string['error_retrieving_config'] = 'Fajo: no por lokalisa datonan di konfigurashon';
$string['error_retrieving_addresses'] = 'Fajo: no tin destinashon pa e pagina {NODE}';
$string['error_retrieving_data'] = 'Fajo: no por lesa datonan';
$string['error_token_expired'] = 'Fajo: e formulario e-mail a kaduka, porfabor purba un biaha mas pa jena e formulario';
$string['error_storing_data'] = 'Fajo:no por a warda datonan';
$string['error_too_fast'] = 'Fajo: na e momontunan aki e server no por aksepa bo mensahe. Purba un biaha mas despues di un minut.';
$string['error_sending_message'] = 'Fajo: mensha no por a wordu manda, porfabor purba un biaha mas.';
$string['error_creating_token'] = 'Fajo: no tin \'token\' disponibel pa e pagina{NODE}';
$string['destination_label'] = 'Di~rekshon';
$string['destination_title'] = 'Skohe un direkshon pa e mesnahe aki';
$string['fullname_label'] = '~Nomber (obligatorio)';
$string['fullname_title'] = 'Jena aki porfabor bo nomber';
$string['email_label'] = '~E-mail-direkshon(obigatorio)';
$string['email_title'] = 'Jena aki bo direkshon di e-mail';
$string['subject_label'] = '~Tema';
$string['subject_title'] = 'Aki bo por jena un tema pa bo menshae';
$string['message_label'] = '~Mensahe (obilgatorio)';
$string['message_title'] = 'Jena aki bo mensahe';
$string['button_preview'] = '~Muestra';
$string['button_send'] = '~Manda';
$string['cancelled'] = 'Anula';
$string['preview_header'] = 'Muestra';
$string['from'] = 'Di';
$string['to'] = 'Pa';
$string['subject'] = 'Tema';
$string['message'] = 'Mensahe';
$string['date'] = 'Fecha';
$string['ip_addr'] = '-Direkshon IP';
$string['subject_line'] = '[{NODE}] Mensahe di {IP_ADDR}: {SUBJECT}';
$string['thankyou_header'] = 'Menshae a wordu manda';
$string['here_is_a_copy'] = 'Esaki ta un kopia di bo mensahe.';
?>