<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/modules/mailpage/languages/ru/mailpage.php
 *
 * Language: ru (Русский)
 * Release:  0.90.5 / 2014111000 (2014-11-10)
 *
 * @author Anastassia Blechko <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_ru
 * @version $Id: mailpage.php,v 1.2 2016/03/23 09:28:24 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['title'] = 'Страница Почта';
$string['description'] = 'Этот модуль позволяет посетителям отправить сообщение';
$string['translatetool_title'] = 'Страница Почта';
$string['translatetool_description'] = 'Этот файл содержит переводы для модуля Страница Почта';
$string['mailpage_content_header'] = 'Конфигурация Cтраницы Почта';
$string['mailpage_content_explanation'] = 'Здесь Вы можете настроить модуль страницы «Почта»

Воспользуйтесь представленными ниже ссылками, чтобы добавить новый адрес назначения, а также при необходимости отредактировать или удалить уже существующий. Для того, чтобы этот модуль работал, в его составе должен быть настроен по меньшей мере один адрес назначения. 
<p> 

Вы можете добавить на Cтраницу Почта дополнительный заголовок и дополнительное введение. Кроме того, можно ввести сообщение по умолчанию. Посетитель увидит его в поле для сообщений. Это позволяет посетителю ответить на несколько вопросов в одном сообщении.

';
$string['header_label'] = '~Заголовок';
$string['header_title'] = 'Заголовок для Cтраницы Почта';
$string['introduction_label'] = '~Введение';
$string['introduction_title'] = 'Вводный текст для Cтраницы Почта';
$string['default_message_label'] = '~Сообщение по умолчанию';
$string['default_message_title'] = 'Исходный текст для сообщения от посетителя';
$string['add_new_address_label'] = 'Добавить новый адрес назначения';
$string['add_new_address_title'] = 'Используйте эту ссылку, чтобы в конец списка добавить новый адрес назначения.';
$string['edit_address_label'] = '{NAME} ({SORT_ORDER})';
$string['edit_address_title'] = 'Редактировать или удалить адрес назначения {ADDRESS_ID}: <{EMAIL}>';
$string['mailpage_add_address_header'] = 'Добавить новый адрес назначения';
$string['mailpage_add_address_explanation'] = 'Здесь Вы можете ввести детали новых адресов назначения. 
Для того, чтобы этот модуль работал, Вы должны добавить по меньшей мере один адрес назначения.';
$string['mailpage_edit_address_header'] = 'Редактировать или удалить адрес назначения';
$string['mailpage_edit_address_explanation'] = 'Здесь Вы можете изменить или удалить адреса назначения. 
Необходимо настроить по крайней мере один адрес назначения для того, чтобы этот модуль работал.
';
$string['address_name_label'] = '~Имя';
$string['address_name_title'] = 'Имя этого назначения';
$string['address_email_label'] = '~Адрес электронной почты';
$string['address_email_title'] = 'Этот электронный адрес назначения';
$string['address_description_label'] = '~Описание';
$string['address_description_title'] = 'Этот текст отображается, когда посетитель выбирает это назначение';
$string['address_thankyou_label'] = '~Благодарственный текст';
$string['address_thankyou_title'] = 'Этот текст отображается после того, как посетитель отправит сообщение по этому назначению';
$string['address_sort_order_label'] = '~Порядок сортировки';
$string['address_sort_order_title'] = 'Адреса назначения отображаются в порядке, определяемом этим номером';
$string['error_saving_data'] = 'Ошибка при сохранении данных';
$string['error_deleting_data'] = 'Ошибка при удалении данных';
$string['error_retrieving_config'] = 'Ошибка: не удаётся получить данные о конфигурации';
$string['error_retrieving_addresses'] = 'Ошибка: нет адресов назначения для страницы {NODE}';
$string['error_retrieving_data'] = 'Ошибка: не удалось получить данные';
$string['error_token_expired'] = 'Ошибка: время формы Страницы Почта истекло, попробуйте еще раз';
$string['error_storing_data'] = 'Ошибка: не удалось сохранить данные';
$string['error_too_fast'] = 'Ошибка: сервер не в состоянии принять Ваше сообщение в данный момент. Пожалуйста, попробуйте еще раз чуть позже';
$string['error_sending_message'] = 'Ошибка: сообщение не может быть отправлено, попробуйте еще раз';
$string['error_creating_token'] = 'Ошибка: нет ни одного маркера для страницы {NODE}';
$string['destination_label'] = '~Назначение';
$string['destination_title'] = 'Выберите адрес назначения для Вашего сообщения';
$string['fullname_label'] = 'И~мя (обязательно)';
$string['fullname_title'] = 'Пожалуйста, введите свое имя';
$string['email_label'] = 'А~дрес электронной почты (обязательно)	';
$string['email_title'] = 'Пожалуйста, введите Ваш адрес электронной почты';
$string['subject_label'] = '~Тема';
$string['subject_title'] = 'Добавить тему сообщения';
$string['message_label'] = 'Сооб~щение (обязательно)';
$string['message_title'] = 'Введите здесь текст Вашего сообщения';
$string['button_preview'] = 'П~редварительный просмотр';
$string['button_send'] = 'Отправит~ь';
$string['cancelled'] = 'Отменено';
$string['preview_header'] = 'Предварительный просмотр';
$string['from'] = 'От';
$string['to'] = 'Кому';
$string['subject'] = 'Тема';
$string['message'] = 'Сообщение';
$string['date'] = 'Дата';
$string['ip_addr'] = 'IP-адрес';
$string['subject_line'] = '[{NODE}] Сообщение от {IP_ADDR}: {SUBJECT}';
$string['thankyou_header'] = 'Письмо отправлено';
$string['here_is_a_copy'] = 'Вот копия Вашего сообщения.';
?>