<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/modules/redirect/languages/it/redirect.php
 *
 * Language: it (Italiano)
 * Release:  0.90.5 / 2014111000 (2014-11-10)
 *
 * @author Ernst Frankemölle <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_it
 * @version $Id: redirect.php,v 1.2 2016/03/23 09:28:25 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['title'] = 'Reindirizzo';
$string['description'] = 'Il modulo gestisce il reindirizzo della pagina';
$string['translatetool_title'] = 'Reindirizzo';
$string['translatetool_description'] = 'Il file contiene le traduzione per il modulo di reindirizzo';
$string['redirect_content_header'] = 'Configurazione modulo';
$string['redirect_content_explanation'] = 'Permette di configurare il modulo di reindirizzo pagina. Digitate l\'indirizzo URL della pagina web (esterna) dove desiderate che la pagina corrente venga reindirizzata. Opzionalmente è possibile aggiungere un collegamento di destinazione. Per esempio \'_blank\' per aprire la pagina in una finestra nuova.';
$string['link_href'] = '~URL';
$string['link_href_title'] = 'Digitare l\'indirizzo URL completo della pagina web a cui desiderate collegare';
$string['link_target'] = '~Destinazione';
$string['link_target_title'] = 'Digitare la destinazione. \'_blank\' per aprire una nuova finestra (vedi manuale)';
?>