<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/modules/redirect/languages/ru/redirect.php
 *
 * Language: ru (Русский)
 * Release:  0.90.5 / 2014111000 (2014-11-10)
 *
 * @author Anastassia Blechko <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_ru
 * @version $Id: redirect.php,v 1.2 2016/03/23 09:28:25 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['title'] = 'Переадресация';
$string['description'] = 'Этот модуль обеспечивает переадресацию страницы';
$string['translatetool_title'] = 'Переадресация';
$string['translatetool_description'] = 'Этот файл содержит переводы для модуля переадресации';
$string['redirect_content_header'] = 'Конфигурация переадресации';
$string['redirect_content_explanation'] = 'Здесь вы можете настроить переадресацию страницы. Введите URL адрес (внешней) веб-страницы, который вы хотите использовать для переадресации текущей страницы. При желании вы можете добавить ссылку, например, использовать \'_blank\', чтобы открыть (внешнюю) веб-страницу в новом окне.';
$string['link_href'] = '~URL';
$string['link_href_title'] = 'Введите полный URL адрес внешней веб-страницы, на которую можно перейти по ссылке';
$string['link_target'] = '~Цель';
$string['link_target_title'] = 'Введите цель, например, _blank для нового окна (см. руководство)';
?>