<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Ingenieursbureau PSD/Peter Fokker <peter@berestijn.nl>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/modules/search/languages/en/search.php - translated messages for module (English)
 *
 * @author Peter Fokker <peter@berestijn.nl>
 * @copyright Copyright (C) 2008-2016 Ingenieursbureau PSD/Peter Fokker
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package wasmod_search
 * @version $Id: search.php,v 1.1 2016/04/01 18:31:50 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }

$string['title'] = 'Search';
$string['nickname'] = 'search';
$string['description'] = 'This module allows visitors to search the website';
$string['translatetool_title'] = 'Search';
$string['translatetool_description'] = 'This file contains translations for the Search module';
$comment['search_configuration_header'] = 'Here is the search configuration dialog:

~Header
~Introduction
Scope
  Curren~t
  ~Public
  ~All
~Results
[~Save] [~Done] [~Cancel]

Please make sure your translation has a comparable set of hotkeys (indicated via the tildes \'~\').';
$string['search_configuration_header'] = 'Search Configuration';
$string['search_configuration_explanation'] =
'Here you can configure the Search module for this page.
<p>
You can add an optional header and an optional
introduction to the search page. Also, it is possible
to limit the scope of the search to the current
area, all public areas or all areas where the current
user has access. Finally you can set the number of results
per page.';
$string['header_label'] = '~Header';
$string['header_title'] = 'Header for the search';
$string['introduction_label'] = '~Introduction';
$string['introduction_title'] = 'Introduction text for the search';
$string['scope_label'] = 'Scope of the search';
$string['scope_title'] = 'Which areas to search';
$string['scope_small_label'] = 'Curren~t area';
$string['scope_small_title'] = 'Limit search to current area';
$string['scope_medium_label'] = '~Public areas';
$string['scope_medium_title'] = 'Limit search to public areas';
$string['scope_large_label'] = '~All areas';
$string['scope_large_title'] = 'Search all areas, including private areas';
$string['results_label'] = '~Results per page';
$string['results_title'] = 'The maximum number of search results per page';
$string['query_label'] = 'Search';
$string['query_title'] = 'Enter one or more words to search for';
$string['error_retrieving_places'] = 'Error: cannot search modules';
$string['error_retrieving_nodes'] = 'Error: cannot search nodes';
$string['no_results'] = 'No results.';
$string['no_more_results'] = 'No more results.';
$string['previous'] = 'Previous';
$string['next'] = 'Next';

?>