<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/modules/sitemap/languages/es/sitemap.php
 *
 * Language: es (Español)
 * Release:  0.90.5 / 2014111000 (2014-11-10)
 *
 * @author Anouk Coumans <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_es
 * @version $Id: sitemap.php,v 1.8 2016/03/23 09:28:25 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['title'] = 'Mapa del sitio';
$string['description'] = 'Este módulo muestra un pequeño, un mediano o un grande mapa del sitio';
$string['translatetool_title'] = 'Mapa del sitio';
$string['translatetool_description'] = 'Este archivo contiene traducciones para el módulo Mapa del sitio';
$string['sitemap_content_header'] = 'Configuración del mapa del sitio';
$string['sitemap_content_explanation'] = 'Aquí usted puede configurar el mapa del sitio. Se puede añadir un título opcional y una introducción opcional al mapa del sitio.
Tambien se puede cambiar el alcance del mapa del sitio.
Usar una de las siguientes opciones: \'área\' para un mapa simple, \'limitado\' para un mapa de área seguido por una lista de enlaces para áreas disponibles, o \'completo\' para una completa descripción de todas las áreas.';
$string['header_label'] = '~Título';
$string['header_title'] = 'Título para el mapa del sitio';
$string['introduction_label'] = '~Introducción';
$string['introduction_title'] = 'Texto de introducción para este mapa del sitio';
$string['scope_label'] = 'Seleccionar el alcance del mapa del sitio';
$string['scope_title'] = 'Seleccionar una de las opciones para configurar el alcance del mapa del sitio';
$string['scope_small_label'] = '~Área';
$string['scope_small_title'] = 'Mapa del área simple';
$string['scope_medium_label'] = '~Limitado';
$string['scope_medium_title'] = 'Mapa del área seguido por una lista de áreas disponibles';
$string['scope_large_label'] = '~Completo';
$string['scope_large_title'] = 'Descripción completa de todas las áreas disponibles';
$string['sitemap_available_areas'] = 'Áreas disponibles';
?>