<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/modules/sitemap/languages/fa/sitemap.php
 *
 * Language: fa (‫فارسی)
 * Release:  0.90.5 / 2016062900 (2016-06-29)
 *
 * @author A. Darvishi <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_fa
 * @version $Id: sitemap.php,v 1.8 2016/06/28 12:58:52 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['title'] = 'نقشه سايت';
$string['description'] = 'اين مجموعه نشان مي دهد كوچك و متوسط یا بزرگ sitemap';
$string['translatetool_title'] = 'نقشه سايت';
$string['translatetool_description'] = 'این فایل حاوی ترجمه ها برای نقشه سايت واحد و';
$string['sitemap_content_header'] = 'نقشه سايت  پیکربندی';
$string['sitemap_content_explanation'] = 'در اینجا شما میتوانید پیکربندی نقشه سايت. شما می توانید یک سربرگ اختیاری و انتخابی به مقدمه نقشه سايت. همچنین می توانید تغییر دامنه هاي sitemap. یکی از گزینه های زیر استفاده کنید: \'منطقه برای یک منطقه نقشه ساده، "محدود" به دنبال نقشه ناحیه ای با يک ليست از پيوند با ساير تارنماها موجود زمينه ها، یا "پر" به صورت کامل نمای کلی از مناطق.';
$string['header_label'] = '~سرصفحه';
$string['header_title'] = 'سرساز برای نقشه سايت';
$string['introduction_label'] = '~مقدمه';
$string['introduction_title'] = 'مقدمه متن به نقشه سايت';
$string['scope_label'] = 'از محدوده نقشه سايت را انتخاب کنید';
$string['scope_title'] = 'انتخاب یکی از گزینه های زیر برای تنظیم دامنه هاي نقشه سايت';
$string['scope_small_label'] = '~ناحیه';
$string['scope_small_title'] = 'نقشه منطقه ساده';
$string['scope_medium_label'] = '~محدود';
$string['scope_medium_title'] = 'نقشه منطقه به دنبال داشت از فهرست مناطق در دسترس نیست';
$string['scope_large_label'] = '~پر';
$string['scope_large_title'] = 'نمای کلی از مناطق پر موجود';
$string['sitemap_available_areas'] = 'مناطق موجود';
?>