<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/modules/sitemap/languages/fr/sitemap.php
 *
 * Language: fr (Français)
 * Release:  0.90.5 / 2014111000 (2014-11-10)
 *
 * @author Jean Peyratout <translators@websiteatschool.eu> <jean.peyratout@abul.org>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_fr
 * @version $Id: sitemap.php,v 1.7 2016/03/23 09:28:25 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['title'] = 'Plan du site';
$string['description'] = 'Ce module affiche un plan du site petit, moyen ou grand';
$string['translatetool_title'] = 'Plan du site';
$string['translatetool_description'] = 'Ce fichier contient les traductions du module Plan du site';
$string['sitemap_content_header'] = 'Configuration du plan du site';
$string['sitemap_content_explanation'] = 'Vous pouvez configurer ici le plan du site. Vous pouvez ajouter un en-tête ou une introduction au plan du site. 
Vous pouvez aussi modifier la profondeur du plan du site. 
Utilisez l\'un des options suivantes : \'zone\' pour un simple plan des zones, \'restreint\' pour un plan des zones suivi d\'une liste de liens vers les zones disponibles, ou \'complet\' pour une vue complète de toutes les zones.';
$string['header_label'] = 'En-tête';
$string['header_title'] = 'En-tête du plan du site';
$string['introduction_label'] = '~Introduction';
$string['introduction_title'] = 'Texte d\'introduction au plan du site';
$string['scope_label'] = 'Choisir la profondeur du plan du site';
$string['scope_title'] = 'Choisir l\'une des options pour régler la profondeur du plan du site';
$string['scope_small_label'] = 'Zone';
$string['scope_small_title'] = 'Plan simple des zones';
$string['scope_medium_label'] = 'Restreint';
$string['scope_medium_title'] = 'Plan des zones suivi d\'une liste de liens vers les zones disponibles';
$string['scope_large_label'] = 'Complet';
$string['scope_large_title'] = 'Vue complète de toutes les zones';
$string['sitemap_available_areas'] = 'Zones disponibles';
?>