<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/modules/sitemap/languages/it/sitemap.php
 *
 * Language: it (Italiano)
 * Release:  0.90.5 / 2014111000 (2014-11-10)
 *
 * @author Ernst Frankemölle <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_it
 * @version $Id: sitemap.php,v 1.2 2016/03/23 09:28:25 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['title'] = 'Mappa del sito';
$string['description'] = 'Il modulo mostra una mappa del sito di diversa grandezza';
$string['translatetool_title'] = 'Mappa del sito';
$string['translatetool_description'] = 'Questo file contiene traduzioni per il modulo \'Mappa del sito\'';
$string['sitemap_content_header'] = 'Configurazione modulo \'Mappa del sito\'';
$string['sitemap_content_explanation'] = 'Permette di configurare il modulo \'Mappa del sito\'. Opzionalmente potete aggiungere un titolo ed un\'introduzione che comparirà all\'inizio della mappa. Potete anche modificare l\'ambito della mappa usando le seguenti opzioni: \'area\' per una mappa semplice dell\'area; \'parziale\' per una mappa dell\'area seguita da una lista di collegamenti alle aree disponibili; \'completo\' per una visuale completa di tutte le aree.';
$string['header_label'] = '~Titolo';
$string['header_title'] = 'Titolo per la mappa del sito';
$string['introduction_label'] = '~Introduzione';
$string['introduction_title'] = 'Testo di introduzione alla mappa del sito';
$string['scope_label'] = 'Indica la ambito della mappa del sito';
$string['scope_title'] = 'Seleziona un\'opzione per impostare l\'ambito della mappa del sito';
$string['scope_small_label'] = '~Area';
$string['scope_small_title'] = 'Mappa semplice';
$string['scope_medium_label'] = '~Parziale';
$string['scope_medium_title'] = 'Mappa dell\'area seguita da una lista de aree disponibili';
$string['scope_large_label'] = '~Completo';
$string['scope_large_title'] = 'Visione completa di tutte le aree disponibili';
$string['sitemap_available_areas'] = 'Aree disponibili';
?>