<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/modules/sitemap/languages/pt/sitemap.php
 *
 * Language: pt (Português)
 * Release:  0.90.5 / 2014111000 (2014-11-10)
 *
 * @author Keli Cristina Tracz <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_pt
 * @version $Id: sitemap.php,v 1.6 2016/03/23 09:28:26 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['title'] = 'Mapa do sítio';
$string['description'] = 'Este módulo apresenta um mapa do sítio pequeno, médio ou grande';
$string['translatetool_title'] = 'Mapa do sítio';
$string['translatetool_description'] = 'Este arquivo contém traduções para o módulo do Mapa do sítio';
$string['sitemap_content_header'] = 'Configuração do Mapa do sítio';
$string['sitemap_content_explanation'] = 'Aqui se pode configurar o mapa do sítio. Pode-se adicionar um cabeçalho e introdução opcionais para o mapa do sítio.
Pode-se também alterar a extensão do mapa do sítio.
Utilize uma das seguintes opções: \'área\' para
um mapa de área simples, \'limitado\' para um mapa de área
seguido por uma lista de hiperligações para as áreas disponíveis,
ou \'cheio\' para uma visão completa de todas as áreas.';
$string['header_label'] = '~Cabeçalho';
$string['header_title'] = 'Cabeçalho para mapa do sítio';
$string['introduction_label'] = '~Introdução';
$string['introduction_title'] = 'Texto introdutório para o mapa do sítio';
$string['scope_label'] = 'Selecionar extensão do mapa do sítio';
$string['scope_title'] = 'Selecionar uma das opções para definir a extensão do mapa do sítio';
$string['scope_small_label'] = '~Área';
$string['scope_small_title'] = 'Mapa de área simples';
$string['scope_medium_label'] = '~Limitado';
$string['scope_medium_title'] = 'Mapa de área seguido de lista de áreas disponíveis';
$string['scope_large_label'] = '~Completo';
$string['scope_large_title'] = 'Descrição completa de todas as áreas disponíveis';
$string['sitemap_available_areas'] = 'Áreas disponíveis';
?>