<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/modules/sitemap/languages/ro/sitemap.php
 *
 * Language: ro (Românește)
 * Release:  0.90.5 / 2014111000 (2014-11-10)
 *
 * @author Iulia Modi <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_ro
 * @version $Id: sitemap.php,v 1.2 2016/03/23 09:28:26 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['title'] = 'Harta site-ului';
$string['description'] = 'Acest modul prezinta harta site-ului mica, medie sau larga';
$string['translatetool_title'] = 'Harta site-ului';
$string['translatetool_description'] = 'Acest document contine traduceri pentru modulul Hartii site-ului';
$string['sitemap_content_header'] = 'Configurarea hartii site-ului';
$string['sitemap_content_explanation'] = 'Aici puteti configura harta site-ului. Puteti adauga un titlu 
optional si o introductie optionala hartii site-ului. 
Puteti schimba si domeniul hartii site-ului.
Folositi una din optiunile urmatoare: \'area\' pentru o
harta simpla, \'limited\' pentru o harta urmata de o 
lista de link-uri catre zonele disponibile, sau
\'full\' pentru o privire de ansamblu a zonelor.';
$string['header_label'] = '~Titlu';
$string['header_title'] = 'Titlu pentru harta site-ului';
$string['introduction_label'] = '~Introducere';
$string['introduction_title'] = 'Introducere pentru harta site-ului';
$string['scope_label'] = 'Selecteaza scopul hartii site-ului';
$string['scope_title'] = 'Selecteaza una din optiuni pentru a determina scopul hartii site-ului';
$string['scope_small_label'] = '~Zona';
$string['scope_small_title'] = 'Zona simpla a hartii';
$string['scope_medium_label'] = '~Limitat';
$string['scope_medium_title'] = 'Harta urmata de o lista de zone disponibile';
$string['scope_large_label'] = '~Plin';
$string['scope_large_title'] = 'Privire de ansamblu a tuturor zonelor disponibile';
$string['sitemap_available_areas'] = 'Zone disponibile';
?>