<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/modules/sitemap/languages/ru/sitemap.php
 *
 * Language: ru (Русский)
 * Release:  0.90.5 / 2014111000 (2014-11-10)
 *
 * @author Anastassia Blechko <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_ru
 * @version $Id: sitemap.php,v 1.4 2016/03/23 09:28:26 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['title'] = 'Карта сайта';
$string['description'] = 'Этот модуль показывает малые, средние или большие карты сайта.';
$string['translatetool_title'] = 'Карта сайта';
$string['translatetool_description'] = 'Этот файл содержит переводы для модуля карты сайта';
$string['sitemap_content_header'] = 'Конфигурация карты сайта';
$string['sitemap_content_explanation'] = 'Здесь Вы можете настроить карту сайта. Можно добавить необязательный заголовок и дополнительный раздел «Введение» для карты сайта.
Вы также можете изменить область действия карты сайта.
Используйте один из следующих вариантов:
«Зона» - для карты простой зоны,
"Ограниченная" - для обзора той или иной карты зоны, после которой следует список ссылок на доступные зоны, или
"Полная" - для полного обзора всех зон.	';
$string['header_label'] = 'З~аголовок';
$string['header_title'] = 'Заголовок карты сайта';
$string['introduction_label'] = '~ Введение';
$string['introduction_title'] = 'Вводный текст для карты сайта';
$string['scope_label'] = 'Выберите масштаб область действия карты сайта';
$string['scope_title'] = 'Выберите один из вариантов, чтобы установить область действия карты сайта';
$string['scope_small_label'] = '~Зона';
$string['scope_small_title'] = 'Несложная карта зоны';
$string['scope_medium_label'] = '~Ограниченный';
$string['scope_medium_title'] = 'Карта той или иной зоны, после которой следует список доступных зон	';
$string['scope_large_label'] = '~Полный';
$string['scope_large_title'] = 'Полный обзор всех доступных зон';
$string['sitemap_available_areas'] = 'Доступные зоны';
?>