<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/modules/sitemap/languages/sv/sitemap.php
 *
 * Language: sv (Svenska)
 * Release:  0.90.5 / 2014111000 (2014-11-10)
 *
 * @author Hansje Cozijnsen <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_sv
 * @version $Id: sitemap.php,v 1.4 2016/03/23 09:28:26 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['title'] = 'Webbsidansmapp';
$string['description'] = 'Modulen ger en liten, medel eller stor mapp av webbsidan';
$string['translatetool_title'] = 'Webbsidansmapp';
$string['translatetool_description'] = 'Filen innehåller översättningar för Webbsidansmapp-modulen';
$string['sitemap_content_header'] = 'Webbsidansmapp konfiguration';
$string['sitemap_content_explanation'] = 'Här kan du anpassa Webbsidansmappen. Du kan ange ett valfrit titel och valfri introduktion för mappen. Du kan också ändra webbsidans mappens omfattning.  Använd en av följande val: \'Område\' för en enkel översikt, "begränsad" för en mapp som har en lista av områden som är tillgängliga eller "fullständigt" för en total och detaljerad översikt av alla områden.';
$string['header_label'] = '~Titel';
$string['header_title'] = 'Titel för webbsidans mapp';
$string['introduction_label'] = '~Introduktion';
$string['introduction_title'] = 'Introduktionstext för webbsidansmapp';
$string['scope_label'] = 'Välj  mappens omfattning:';
$string['scope_title'] = 'Välj en av alternativen för mappens omfattning';
$string['scope_small_label'] = '~Område';
$string['scope_small_title'] = 'Enkel översikt av området';
$string['scope_medium_label'] = '~Begränsad';
$string['scope_medium_title'] = 'Översikt över nuvarande område följd av en lista med tillgängliga områden';
$string['scope_large_label'] = '~Fullständigt';
$string['scope_large_title'] = 'Detaljerad översikt av alla tillgängliga områden';
$string['sitemap_available_areas'] = 'Tillgängliga områden';
?>