<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/modules/sitemap/languages/ur/sitemap.php
 *
 * Language: ur (اردو)
 * Release:  0.90.5 / 2014111000 (2014-11-10)
 *
 * @author Nasira Parveen <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_ur
 * @version $Id: sitemap.php,v 1.3 2016/06/28 12:58:52 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['title'] = 'سائٹ کا نقشہ';
$string['description'] = 'یہ ماڈیول ایک چھوٹی، درمیانی  یا بڑی سائٹ کا نقشہ ظاہر کرتا ہے';
$string['translatetool_title'] = 'سائٹ کا نقشہ';
$string['translatetool_description'] = 'یہ فائل سائٹ کا نقشہ - ماڈیول کے لئے تراجم پر مشتمل ہے';
$string['sitemap_content_header'] = 'سائٹ کا نقشہ کی تشکیل';
$string['sitemap_content_explanation'] = 'یہاں آپ سائٹ کانقشہ کی تشکیل کر سکتے ہیں ۔آپ ایک اختیاری سرتحریر اور سائٹ کا نقشہ کاایک اختیاری تعارف شامل کر سکتے ہیں ۔آپ سائٹ کے نقشے کی گنجائش کو بھی تبدیل کر سکتے ہیں۔
 : مندرجہ ذیل اختیارات میں سے ایک کااستعمال کریں
، علاقہ\' ایک سادہ علاقے کے نقشے کے لئے\'  
محدود\'ایک علاقے کے نقشے کے لئے جس میں دستیاب علاقوں کے روابط کی\' 
 ،ایک فہرست ھو
یا \'مکمل\'  تمام علاقوں کے ایک مکمل جائزہ کے لئے۔';
$string['header_label'] = '~ سرتحریر';
$string['header_title'] = 'سائٹ کا نقشہ کے لئے سر تحریر';
$string['introduction_label'] = '~ تعارف';
$string['introduction_title'] = 'سائٹ کا نقشہ کے لئے تعارف متن';
$string['scope_label'] = 'سائٹ کا نقشہ کی گنجائش منتخب کریں';
$string['scope_title'] = 'سائٹ کا نقشہ کی گنجائش کو مرتب کرنے کے لیے اختیارات میں سے ایک منتخب کریں';
$string['scope_small_label'] = '~ علاقہ';
$string['scope_small_title'] = 'سادہ علا قے کا نقشہ';
$string['scope_medium_label'] = '~ محدود';
$string['scope_medium_title'] = 'دستیاب علاقوں کی فہرست کے بعد علاقے کا نقشہ';
$string['scope_large_label'] = '~ مکمل';
$string['scope_large_title'] = 'تمام دستیاب علاقوں کا مکمل جائزہ';
$string['sitemap_available_areas'] = 'دستیاب علاقے';
?>