<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/modules/sitemap/languages/vi/sitemap.php
 *
 * Language: vi (Tiếng Việt)
 * Release:  0.90.6 / 2016062900 (2016-06-29)
 *
 * @author Thao Doan <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_vi
 * @version $Id: sitemap.php,v 1.3 2016/06/28 12:58:52 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['title'] = 'Sơ đồ trang mạng';
$string['nickname'] = 'Sơ đồ trang mạng';
$string['description'] = 'Phần này bao gồm một Sơ đồ trang mạng cỡ nhỏ, trung hoặc lớn';
$string['translatetool_title'] = 'Sơ đồ trang mạng';
$string['translatetool_description'] = 'Tập tin này bao gồm các bản dịch cho phần Sơ đồ trang mạng';
$string['sitemap_content_header'] = 'Cấu hình Sơ đồ trang mạng';
$string['sitemap_content_explanation'] = 'Bạn có thể cấu hình Sơ đồ trang mạng tại đây. Bạn có thể thêm tiêu đề và mô tả (tùy chọn) vào Sơ đồ trang mạng. Bạn cũng có thể thay đổi phạm vi của Sơ đồ trang mạng. Sử dụng một trong các lựa chọn sau đây: \'khu vực\' cho một bản đồ khu vực đơn giản, \'hạn chế\' cho một bản đồ khu vực bao gồm danh sách các đường dẫn tới các khu vực có sẵn, hoặc \'đầy đủ\' cho một bản đồ đầy đủ của các khu vực.';
$string['header_label'] = '~Tiêu đề';
$string['header_title'] = 'Tiêu đề cho Sơ đồ trang mạng';
$string['introduction_label'] = '~Mô tả';
$string['introduction_title'] = 'Mô tả Sơ đồ trang mạng';
$string['scope_label'] = 'Chọn phạm vi của Sơ đồ trang mạng';
$string['scope_title'] = 'Chọn một trong các tùy chọn để đặt phạm vi cho Sơ đồ trang mạng';
$string['scope_small_label'] = '~Khu vực';
$string['scope_small_title'] = 'Bản đồ khu vực đơn giản';
$string['scope_medium_label'] = '~Hạn chế';
$string['scope_medium_title'] = 'Bản đồ kèm danh sách các khu vực sẵn có';
$string['scope_large_label'] = 'Đầ~y đủ';
$string['scope_large_title'] = 'Bản đổ bao gồm toạn bộ các khu vực có sẵn';
$string['sitemap_available_areas'] = 'Các khu vực có sẵn';
?>