<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/modules/snapshots/languages/fr/snapshots.php
 *
 * Language: fr (Français)
 * Release:  0.90.5 / 2014111000 (2014-11-10)
 *
 * @author Jean Peyratout <translators@websiteatschool.eu> <jean.peyratout@abul.org>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_fr
 * @version $Id: snapshots.php,v 1.2 2016/03/23 09:28:26 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['title'] = 'Clichés';
$string['description'] = 'Ce module est un visualiseur rapide d\'images';
$string['translatetool_title'] = 'Clichés';
$string['translatetool_description'] = 'Ce fichier contient des traductions pour le module Clichés (Snapshots)';
$string['snapshots_content_header'] = 'Configuration des clichés';
$string['snapshots_content_explanation'] = 'Il est ici possible de configurer le module Clichés (Snapshots)
On peut ajouter aux clichés un en-tête optionnel ainsi qu\'une introduction optionnelle. 
On peut aussi modifier l\'affichage initial des clichés. 
Utiliser les options suivantes :
\'Aperçu\' pour démarrer avec un texte d\'introduction et une vue d\'ensemble de tous les clichés. 
\'Premier\' pour démarrer par le premier cliché de la série, ou
\'Diaporama\' pour un diaporama automatique (basé sur javascript)';
$string['header_label'] = 'En-tête';
$string['header_title'] = 'En-tête pour les clichés';
$string['introduction_label'] = '~Introduction';
$string['introduction_title'] = 'Texte d\'introduction pour les clichés';
$string['snapshots_path_label'] = 'Emplacement';
$string['snapshots_path_title'] = 'Répertoire de données contenant les clichés';
$string['variant_label'] = 'Sélectionnez l\'affichage initial des clichés';
$string['variant_title'] = 'Sélectionner une option pour choisir l\'affichage à utiliser';
$string['variant_thumbs_label'] = 'Aperçus';
$string['variant_thumbs_title'] = 'Commencer avec l\'introduction et les aperçus';
$string['variant_first_label'] = 'Premier';
$string['variant_first_title'] = 'Commencer avec le premier cliché de la série';
$string['variant_slideshow_label'] = 'Diaporama';
$string['variant_slideshow_title'] = 'Montrer tous les clichés, un à un';
$string['dimension_label'] = 'Taille de la ~Boîte (en pixels)';
$string['dimension_title'] = 'Entrez la dimension de la boîte contenant le cliché en pleine taille';
$string['no_snapshots_available'] = 'Aucun cliché n\'est disponible';
$string['warning_no_such_snapshot'] = 'Attention : impossible de trouver le cliché \'{SNAPSHOT}\'';
$string['move_first_title'] = 'Premier';
$string['move_first_alt'] = 'premier';
$string['move_prev_title'] = 'Précédent';
$string['move_prev_alt'] = 'précédent';
$string['move_up_title'] = 'Vue d\'ensemble';
$string['move_up_alt'] = 'aperçus';
$string['move_next_title'] = 'Suivant';
$string['move_next_alt'] = 'suivant';
$string['move_last_title'] = 'Dernier';
$string['move_last_alt'] = 'dernier';
$string['move_current_title'] = 'Courant';
$string['move_current_alt'] = 'courant';
$string['slideshow_title'] = 'Diaporama (ouvre une fenêtre surgissante)';
$string['slideshow_alt'] = 'diaporama';
$string['snapshot_status'] = '{SNAPSHOT}/{SNAPSHOTS} - {CAPTION}';
$string['warning_different_area'] = 'Attention : vous avez choisi des clichés placés dans une autre zone ({AREANAME})';
$string['warning_personal_directory'] = 'Attention : vous avez choisi des clichés placés dans votre répertoire personnel';
$string['js_loading'] = 'chargement...';
$string['js_no_images'] = 'Aucun cliché à afficher';
?>