<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/modules/snapshots/languages/fry/snapshots.php
 *
 * Language: fry (Frysk)
 * Release:  0.90.6 / 2016062900 (2016-06-29)
 *
 * @author Piet Damsma <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_fry
 * @version $Id: snapshots.php,v 1.3 2016/06/28 12:58:52 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['title'] = 'Printsjes';
$string['nickname'] = 'kiekjes';
$string['description'] = 'Dizze module is ornearre om  printsjes sjen te litten';
$string['translatetool_title'] = 'Printsjes';
$string['translatetool_description'] = 'Dit bestân befettet de oersettings foar de Printsje-module';
$string['snapshots_content_header'] = 'Konfuguraasje fan de Printsjes';
$string['snapshots_content_explanation'] = 'Hjir kinst de printsje-module konfigurearje. Do kinst in opsjonele koptekst en in ynliedende tekst oan de printsjes taheakje. Do kinst ek it earste printsje fan de searje ynstelle. Brûk dan ien fan de neifolgjende opsjes:
\'mini-printsjes\' - begjint mei de ynliedende tekst en in oersjoch fan alle printsjes;
\'earste\' - begjint mei de earste foto fan de searje;
\'diashow\' -  toant in automatyske diashow ( op basis fan javaskipt ).';
$string['header_label'] = '~Koptekst';
$string['header_title'] = 'Koptekst foar de printsjes';
$string['introduction_label'] = '~Yntroduksje';
$string['introduction_title'] = 'Yntroduksjetekst foar dizze printsjes';
$string['snapshots_path_label'] = '~Lokaasje';
$string['snapshots_path_title'] = 'Map dêr\'t de printsjes yn opslein binne';
$string['variant_label'] = 'Sykje de ~ fariant út sasto de printsjes op it skerm ha wolst';
$string['variant_title'] = 'Selektearje ien fan de opsjes dysto brûke wolst';
$string['variant_thumbs_label'] = '~Mini-printsjes';
$string['variant_thumbs_title'] = 'Begjin mei de yntroduksje en alle mini-printsjes';
$string['variant_first_label'] = '~Earste';
$string['variant_first_title'] = 'Start mei it earste printsje fan de searje';
$string['variant_slideshow_label'] = '~Diashow';
$string['variant_slideshow_title'] = 'Lit de printsjes ien foar ien sjen';
$string['dimension_label'] = '~Grutte fan de boks (yn piksels)';
$string['dimension_title'] = 'Jou de omfang  fan it raam foar de printsjes op folsleine grutte';
$string['no_snapshots_available'] = 'Der binne gjin printsjes beskikber';
$string['warning_no_such_snapshot'] = 'Warskôging: kin printsje \'{SNAPSHOT}\' net fine';
$string['move_first_title'] = 'Earste';
$string['move_first_alt'] = 'earste';
$string['move_prev_title'] = 'Foarige';
$string['move_prev_alt'] = 'foarige';
$string['move_up_title'] = 'Oersjoch';
$string['move_up_alt'] = 'mini-printsjes';
$string['move_next_title'] = 'Folgjende';
$string['move_next_alt'] = 'folgjende';
$string['move_last_title'] = 'Lêste';
$string['move_last_alt'] = 'lêste';
$string['move_current_title'] = 'Hjoeddeistige';
$string['move_current_alt'] = 'hjoeddeistige';
$string['slideshow_title'] = 'Diashow ( iepent yn in nij pop-up finster )';
$string['slideshow_alt'] = 'diashow';
$string['snapshot_status'] = '{SNAPSHOT}/{SNAPSHOTS} - {CAPTION}';
$string['warning_different_area'] = 'Warskôging: do selektearrest printsjes út in oar gebiet ({AREANAME})';
$string['warning_personal_directory'] = 'Warskôging: do selektearrest printsjes út dyn eigen map';
$string['js_loading'] = 'ynlade...';
$string['js_no_images'] = 'Gjin printsjes om sjen te litten';
$string['snapshots_title'] = 'Foto\'s fan ús lêste ekskurzje bûtenút';
$string['snapshots_link_text'] = 'Foto\'s';
$string['snapshots_header'] = 'Ekskurzje nei de botanyske tún ({LAST_WEEK})';
$string['snapshots_introduction'] = 'Dit binne de foto\'s fan it útstapke dat de learlingen út de boppebou makken nei de botanyske tún op {LAST_WEEK}.<p>{LOREM} {IPSUM} {DOLOR}';
?>