<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/modules/snapshots/languages/ru/snapshots.php
 *
 * Language: ru (Русский)
 * Release:  0.90.5 / 2014111000 (2014-11-10)
 *
 * @author Anastassia Blechko <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_ru
 * @version $Id: snapshots.php,v 1.2 2016/03/23 09:28:26 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['title'] = 'Снэпшоты';
$string['description'] = 'Этот модуль представляет собой программу быстрого просмотра изображений';
$string['translatetool_title'] = 'Снэпшоты';
$string['translatetool_description'] = 'Этот файл содержит переводы для модуля снэпшотов';
$string['snapshots_content_header'] = 'Конфигурация снэпшотов';
$string['snapshots_content_explanation'] = 'Здесь Вы можете настроить модуль снэпшотов
Вы можете добавить дополнительный заголовок и дополнительное введение в снэпшот.
Вы также можете изменить исходное отображение снэпшотов.
Используйте один из следующих режимов: 
\'миниатюры\' чтобы начать с вводного текста и просмотра всех снэпшотов, 
\'первый\', - чтобы начать с первого снэпшота в серии, или 
\'слайд-шоу\' - для автоматического слайд-шоу (на основе JavaScript).
';
$string['header_label'] = '~Заголовок';
$string['header_title'] = 'Заголовок для снэпшотов';
$string['introduction_label'] = '~Введение';
$string['introduction_title'] = 'Вводный текст для снэпшотов';
$string['snapshots_path_label'] = '~Расположение';
$string['snapshots_path_title'] = 'Папка данных, содержащая снэпшоты';
$string['variant_label'] = 'Выберите вариант ~исходного отображения снэпшота';
$string['variant_title'] = 'Выберите одну из возможностей для выбора нужного варианта';
$string['variant_thumbs_label'] = '~Миниатюры';
$string['variant_thumbs_title'] = 'Начните с введения и всех миниатюр';
$string['variant_first_label'] = '~Первый';
$string['variant_first_title'] = 'Начните с первого снэпшота из серии';
$string['variant_slideshow_label'] = '~Слайд-шоу';
$string['variant_slideshow_title'] = 'Показать все снэпшоты, один за другим';
$string['dimension_label'] = 'Р~азмер блока (в пикселях)';
$string['dimension_title'] = 'Введите размеры блока, содержащего полноразмерные снэпшоты';
$string['no_snapshots_available'] = 'Недоступен ни один из снэпшотов';
$string['warning_no_such_snapshot'] = 'Внимание: невозможно найти снэпшот \'{SNAPSHOT}\'';
$string['move_first_title'] = 'Первый';
$string['move_first_alt'] = 'первый';
$string['move_prev_title'] = 'Предыдущий';
$string['move_prev_alt'] = 'предыдущий';
$string['move_up_title'] = 'Обзор';
$string['move_up_alt'] = 'миниатюры';
$string['move_next_title'] = 'Следующий';
$string['move_next_alt'] = 'следующий';
$string['move_last_title'] = 'Последний';
$string['move_last_alt'] = 'последний';
$string['move_current_title'] = 'Текущий';
$string['move_current_alt'] = 'текущий';
$string['slideshow_title'] = 'Слайд-шоу (откроется во всплывающем окне)';
$string['slideshow_alt'] = 'слайд-шоу';
$string['snapshot_status'] = '{SNAPSHOT}/{SNAPSHOTS} - {CAPTION}';
$string['warning_different_area'] = 'Внимание: вы выбрали снэпшоты, расположенные в другой зоне ({AREANAME})';
$string['warning_personal_directory'] = 'Внимание: вы выбрали снэпшоты, расположенные в вашем персональном каталоге';
$string['js_loading'] = 'загрузка ...';
$string['js_no_images'] = 'Нет ни одного снэпшота для показа';
?>