<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/modules/snapshots/languages/sv/snapshots.php
 *
 * Language: sv (Svenska)
 * Release:  0.90.5 / 2014111000 (2014-11-10)
 *
 * @author Hansje Cozijnsen <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_sv
 * @version $Id: snapshots.php,v 1.2 2016/03/23 09:28:26 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['title'] = 'Ögonblicksbilder';
$string['description'] = 'Denna modul är en snabb bild visare';
$string['translatetool_title'] = 'Ögonblicksbilder';
$string['translatetool_description'] = 'Denna fil innehåller översättningen till ögonblicksbilder-modul';
$string['snapshots_content_header'] = 'Ögonblicksbilder konfiguration';
$string['snapshots_content_explanation'] = 'Här kan du konfigurera ögonblicksbilder-modulen.
Du kan lägga till en valfri titel eller en valfri introduktion till ögonblicksbilderna. 
Du kan också ändra på den första uppvissningen av ögonblicksbilderna.
Använd en av följande val: 
\'miniatyrbilder\' för att börja med introduktionstexten och en översikt av alla ögonblicksbilder,
\'första\' för att börja med den första ögonblicksbilden i serien, eller
\'bildspel\' för en automatisk bildspel (javascript baserad).';
$string['header_label'] = '~Titel';
$string['header_title'] = 'Titel till ögonblicksbilderna';
$string['introduction_label'] = '~Introduktion';
$string['introduction_title'] = 'Introduktionstexten till ögonblicksbilderna';
$string['snapshots_path_label'] = '~Plats';
$string['snapshots_path_title'] = 'Data mappen som innehåller ögonblicksbilderna';
$string['variant_label'] = 'Välj ~varianten av den första uppvissningen av ögonblicksbilderna';
$string['variant_title'] = 'Markera en av följande val för att välja vilken variant du vill använda';
$string['variant_thumbs_label'] = '~Miniatyrbilder';
$string['variant_thumbs_title'] = 'Börja med introduktionstexten och alla miniatyrbilder';
$string['variant_first_label'] = '~Första';
$string['variant_first_title'] = 'Börja med den första ögonblicksbilden i serien';
$string['variant_slideshow_label'] = '~Bildspel';
$string['variant_slideshow_title'] = 'Visa alla ögonblicksbilder, ett efter ett';
$string['dimension_label'] = '~Fältets storlek (i pixlar)';
$string['dimension_title'] = 'Ange storleken av fältet som innehåller ögonblicksbilder i riktig storlek';
$string['no_snapshots_available'] = 'Inga ögonblicksbilder är tillgängliga';
$string['warning_no_such_snapshot'] = 'Varning: kan inte hitta ögonblicksbilden \'{SNAPSHOT}\'';
$string['move_first_title'] = 'Första';
$string['move_first_alt'] = 'första';
$string['move_prev_title'] = 'Förra';
$string['move_prev_alt'] = 'förra';
$string['move_up_title'] = 'Översikt';
$string['move_up_alt'] = 'miniatyrbilder';
$string['move_next_title'] = 'Nästa';
$string['move_next_alt'] = 'nästa';
$string['move_last_title'] = 'Sista';
$string['move_last_alt'] = 'sista';
$string['move_current_title'] = 'Nuvarande';
$string['move_current_alt'] = 'nuvarande';
$string['slideshow_title'] = 'Bildspel (öppnar i ett popup-fönster)';
$string['slideshow_alt'] = 'bildspel';
$string['snapshot_status'] = '{SNAPSHOT}/{SNAPSHOTS} - {CAPTION}';
$string['warning_different_area'] = 'Varning: du har valt ögonblicksbilder som finns i ett annat område ({AREANAME})';
$string['warning_personal_directory'] = 'Varning: du har valt ögonblicksbilder som finns i din privata katalog';
$string['js_loading'] = 'laddas...';
$string['js_no_images'] = 'Inga ögonblicksbilder att visas';
?>