<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/themes/axis/languages/da/axis.php
 *
 * Language: da (Dansk)
 * Release:  0.90.3 / 2012041700 (2012-04-17)
 *
 * @author Christian Borum Loebner - Olesen  <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_da
 * @version $Id: axis.php,v 1.4 2016/03/23 09:28:27 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['title'] = 'Axis Theme';
$string['description'] = 'A simple theme with a vertical hierarchical menu';
$string['translatetool_title'] = 'Axis';
$string['translatetool_description'] = 'This file contains translations for the Axis Theme';
$string['copyright'] = '©{COPYRIGHT_YEAR} {SITENAME}';
$string['logout_username'] = 'logout {USERNAME}';
$string['logout_username_title'] = 'slut sessionen for {FULL_NAME}';
$string['print'] = 'print';
$string['print_title'] = 'printer-venlig version af denne side';
$string['stylesheet_label'] = 'Statisk T~ypografiark';
$string['stylesheet_title'] = 'Link til det statiske typografiark (tom for ingenting)';
$string['stylesheet_print_label'] = '~Printervenlig typografiark';
$string['stylesheet_print_title'] = 'Link til typografiarket for printerversion (tom for ingen)';
$string['style_usage_static_label'] = 'Statisk brug af typografiark';
$string['style_usage_static_option'] = '~Brug statisk typografiarkfil';
$string['style_usage_static_title'] = 'Marker boksen for inkluderer det statiske typografiark på hver side';
$string['style_label'] = 'E~kstra stil på områdeniveau';
$string['style_title'] = 'Ekstra område-bredde stil information';
$string['style_usage_area_label'] = 'Ekstra stilbrug  (område)';
$string['style_usage_area_option'] = 'Brug ekstra stil på ~områdeniveau';
$string['style_usage_area_title'] = 'Dette gælder for stilinformation fra "ekstra stil" ovenfor';
$string['style_usage_node_label'] = 'Ekstra stilbrug (knude)';
$string['style_usage_node_option'] = 'Tillad ~knudeniveau stilinformation (\'Bazaar Stil Stil"\')';
$string['style_usage_node_title'] = 'Dette tillader \'Bazaar Stil Stil\': en forskellig stil for hver side/sektion';
?>