<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/themes/axis/languages/fa/axis.php
 *
 * Language: fa (‫فارسی)
 * Release:  0.90.5 / 2016062900 (2016-06-29)
 *
 * @author A. Darvishi <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_fa
 * @version $Id: axis.php,v 1.8 2016/06/28 12:58:52 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['title'] = 'موضوع محور';
$string['description'] = 'A موضوع ساده ای با یک منوی عمودی سلسله مراتبی';
$string['translatetool_title'] = 'محور c';
$string['translatetool_description'] = 'این فایل حاوی ترجمه ها براى اين موضوع محور';
$string['copyright'] = ' ©{COPYRIGHT_YEAR} {SITENAME}';
$string['logout_username'] = ' {USERNAME} خروج از سیستم';
$string['logout_username_title'] = ' {FULL_NAME}  پايان جلسه برای';
$string['print'] = 'چاپ';
$string['print_title'] = 'نظریه این صفحه';
$string['stylesheet_label'] = 'ملحفه سبک ایستا';
$string['stylesheet_title'] = 'آدرس کامل از اين مرزبندي فایل استاتیک (خالی) براى هيچ كس';
$string['stylesheet_print_label'] = 'چاپ اطلاعات نسخه سبك~';
$string['stylesheet_print_title'] = 'آدرس کامل از اين مرزبندي فایل برای چاپ نسخه (خالی) براى هيچ يك';
$string['style_usage_static_label'] = 'مرزبندي کاربردی ایستا';
$string['style_usage_static_option'] = 'استفاده از فایل استاتیک ~مرزبندي';
$string['style_usage_static_title'] = 'جعبه را بررسی کنید تا شامل اين مرزبندي در هر صفحه استاتیک';
$string['style_label'] = 'e~xtra سبك در سطح منطقه';
$string['style_title'] = 'قسمت اضافی و سبك اطلاعات گسترده';
$string['style_usage_area_label'] = 'كاربرد فوق العاده سبک (ناحیه)';
$string['style_usage_area_option'] = 'استفاده از سطح مخزن بسیار سبک در ناحیه ~';
$string['style_usage_area_title'] = 'اين مصداق دارد اين سبك از اطلاعات اضافی "سبك" بالاتر از';
$string['style_usage_node_label'] = 'كاربرد فوق العاده سبک (یک برجستگی)';
$string['style_usage_node_option'] = 'اجازه مي دهد ~یک برجستگی سطح اطلاعات سبك سبك سبك ( \'بازار )';
$string['style_usage_node_title'] = 'اين امكان در بازار سبک سبک : سبکی متفاوت برای هر صفحه/بخش';
?>