<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/themes/axis/languages/fr/axis.php
 *
 * Language: fr (Français)
 * Release:  0.90.5 / 2014111000 (2014-11-10)
 *
 * @author Marjolaine Audoux <translators@websiteatschool.eu> <jean.peyratout@abul.org>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_fr
 * @version $Id: axis.php,v 1.6 2016/03/23 09:28:27 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['title'] = 'Thème Axis';
$string['description'] = 'Un thème simple avec un menu hiérarchique vertical';
$string['translatetool_title'] = 'Axis';
$string['translatetool_description'] = 'Ce fichier contient des traductions pour le thème Axis';
$string['copyright'] = '©{COPYRIGHT_YEAR} {SITENAME}';
$string['logout_username'] = 'déconnexion {USERNAME}';
$string['logout_username_title'] = 'fin de session pour {FULL_NAME}';
$string['print'] = 'imprimer';
$string['print_title'] = 'version de cette page pour l\'impression';
$string['stylesheet_label'] = 'Feuille de st~yle statique';
$string['stylesheet_title'] = 'URL de la feuille de style statique (vide pour aucune)';
$string['stylesheet_print_label'] = 'Feuille de style pour im~pression';
$string['stylesheet_print_title'] = 'URL de la feuille de style pour une version imprimée (vide pour aucune)';
$string['style_usage_static_label'] = 'Utilisation de la feuille de style statique';
$string['style_usage_static_option'] = '~Utiliser la feuille de style statique';
$string['style_usage_static_title'] = 'Cocher la case pour utiliser la feuille de style statique sur chaque page';
$string['style_label'] = 'Style E~xtra au niveau de la zone';
$string['style_title'] = 'Information additionnelle de style au niveau de la zone';
$string['style_usage_area_label'] = 'Utilisation du style Extra (zone)';
$string['style_usage_area_option'] = 'Utiliser le style extr~a au niveau de la zone';
$string['style_usage_area_title'] = 'Ceci applique l\'information de style du style \'Extra\' ci-dessus';
$string['style_usage_node_label'] = 'Utilisation du style Extra (nœud)';
$string['style_usage_node_option'] = 'Autoriser l\'information de style au niveau du ~nœud (\'Bazaar Style Style\')';
$string['style_usage_node_title'] = 'Ceci autorise le \'Bazaar Style Style\' : un style différent pour chaque page/section';
?>