<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/themes/axis/languages/hu/axis.php
 *
 * Language: hu (Magyar)
 * Release:  0.90.5 / 2016062900 (2016-06-29)
 *
 * @author Gergely Sipos <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_hu
 * @version $Id: axis.php,v 1.7 2016/06/28 12:58:52 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['title'] = 'Axis Téma';
$string['description'] = 'Egy egyszerű téma egy függőleges hierarchikus menüvel';
$string['translatetool_title'] = 'Axis';
$string['translatetool_description'] = 'Ez a fájl az Axis Témához kapcsolódó fordításokat tartalmazza';
$string['copyright'] = '©{COPYRIGHT_YEAR} {SITENAME}';
$string['logout_username'] = 'kilépés {USERNAME}';
$string['logout_username_title'] = 'befejezés {FULL_NAME} részére';
$string['print'] = 'nyomtatás';
$string['print_title'] = 'az oldal nyomtatóbarát változata';
$string['stylesheet_label'] = 'S~tatikus stíluslap';
$string['stylesheet_title'] = 'A statikus stíluslap URL-je (ha nincs, hagyja üresen)';
$string['stylesheet_print_label'] = 'N~yomtatóbarát stíluslap';
$string['stylesheet_print_title'] = 'A stíluslap URL-je a nyomtatási verzióhoz (ha nincs, hagyja üresen)';
$string['style_usage_static_label'] = 'Statikus stíluslap használata';
$string['style_usage_static_option'] = 'Statikus stíluslap-fájl ~használata';
$string['style_usage_static_title'] = 'Jelölje be, ha minden oldalhoz hozzá akarja rendelni a statikus stíluslapot';
$string['style_label'] = 'E~xtra stílus a terület szintjén';
$string['style_title'] = 'További területszintű stílus-információ';
$string['style_usage_area_label'] = 'Extrastílus-használat (terület)';
$string['style_usage_area_option'] = 'Az extra stílus használata a terület s~zintjén';
$string['style_usage_area_title'] = 'Alkalmazza a fenti Extra stílus információit';
$string['style_usage_node_label'] = 'Az extra stílus használata (csomópont)';
$string['style_usage_node_option'] = '~Csomópont-szintű stílusinformáció engedélyezése (\'StílusBazár\')';
$string['style_usage_node_title'] = 'A \'StílusBazár\' használata: oldalanként eltérő stílus';
?>