<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/themes/axis/languages/it/axis.php
 *
 * Language: it (Italiano)
 * Release:  0.90.5 / 2014111000 (2014-11-10)
 *
 * @author Ernst Frankemölle <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_it
 * @version $Id: axis.php,v 1.2 2016/03/23 09:28:27 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['title'] = 'Tema Axis';
$string['description'] = 'Tema semplice con struttura di menu gerarchici verticali';
$string['translatetool_title'] = 'Axis';
$string['translatetool_description'] = 'Questo file contiene le traduzioni per il tema Axis';
$string['copyright'] = '©{COPYRIGHT_YEAR} {SITENAME}';
$string['logout_username'] = '{USERNAME} disattivato';
$string['logout_username_title'] = 'fine sessione per {FULL_NAME}';
$string['print'] = 'stampa';
$string['print_title'] = 'versione della pagina adatta alla stampa';
$string['stylesheet_label'] = 'Foglio di st~ile statico';
$string['stylesheet_title'] = 'Indirizzo URL con foglio di stile statico (vuoto=nessuno)';
$string['stylesheet_print_label'] = 'Foglio di stile (versione st~ampabile)';
$string['stylesheet_print_title'] = 'Indirizzo URL con foglio di stile per la versione stampabile (vuoto=nessuno)';
$string['style_usage_static_label'] = 'Uso del foglio di stile statico';
$string['style_usage_static_option'] = 'Per utilizzare un foglio di stile statico';
$string['style_usage_static_title'] = 'Seleziona la casella di controllo per includere un foglio di stile di stile statico con ogni pagina';
$string['style_label'] = 'Stili a~ddizionali a livello d\'area';
$string['style_title'] = 'Informazioni di stile aggiuntivo d\'area';
$string['style_usage_area_label'] = 'Usa stili aggiuntivi (area)';
$string['style_usage_area_option'] = 'Per usare stili aggiuntivi a livello d\'a~rea';
$string['style_usage_area_title'] = 'Seleziona la casella per aggiungere l\'opzione di stile aggiuntivo ad ogni pagina';
$string['style_usage_node_label'] = 'Uso di stile aggiuntivi (nodo)';
$string['style_usage_node_option'] = 'Permetti informazioni di stile a livello di nodo (tipo Bazaar)';
$string['style_usage_node_title'] = 'Abilita lo stile tipo Bazaar: uno stile differente per ogni pagina o sezione';
?>