<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/themes/axis/languages/pl/axis.php
 *
 * Language: pl (Polski)
 * Release:  0.90.3 / 2012041700 (2012-04-17)
 *
 * @author Waldemar Pankiw <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_pl
 * @version $Id: axis.php,v 1.4 2016/03/23 09:28:27 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['title'] = 'Axis Theme';
$string['description'] = 'A simple theme with a vertical hierarchical menu';
$string['translatetool_title'] = 'Axis';
$string['translatetool_description'] = 'This file contains translations for the Axis Theme';
$string['copyright'] = '©{COPYRIGHT_YEAR} {SITENAME}';
$string['logout_username'] = 'wyloguj {USERNAME}';
$string['logout_username_title'] = 'koniec sesji dla {FULL_NAME}';
$string['print'] = 'drukuj';
$string['print_title'] = 'wersja strony do wydruku';
$string['stylesheet_label'] = 'Statyczna lista s~tylów';
$string['stylesheet_title'] = 'URL listy statycznych stylów (puste jeśli nie ma listy)';
$string['stylesheet_print_label'] = '~Lista stylów do wydruku';
$string['stylesheet_print_title'] = 'URL pliku zawierającego statyczą listę stylów do wydrku (puste pole jeśli nie ma listy)';
$string['style_usage_static_label'] = 'Zastosowanie statycznych stylów';
$string['style_usage_static_option'] = 'Użyj statycznych ~stylów';
$string['style_usage_static_title'] = 'Zaznacz pole, żeby zastosować statyczne style na każdej stronie';
$string['style_label'] = 'E~xtra styl na poziomie strefy';
$string['style_title'] = 'Dodatkowe style na poziomie strefy';
$string['style_usage_area_label'] = 'Zastosowanie extra stylów (strefa)';
$string['style_usage_area_option'] = 'Użyj extra stylu na poziomie stre~fy';
$string['style_usage_area_title'] = 'Opcja ta stosuje style z \' Extra styl\' powyżej';
$string['style_usage_node_label'] = 'Zastosowanie Extra stylów (strona/sekcja)';
$string['style_usage_node_option'] = 'Umożliwia idywidualne stosowanie stylów na każdej stronie/sekcji (\'Styl Bazarowy\')';
$string['style_usage_node_title'] = 'Użyj \'Styl Bazarowy\' , indywidulay styl na każdej stronie/sekcji';
?>