<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/themes/axis/languages/pt/axis.php
 *
 * Language: pt (Português)
 * Release:  0.90.5 / 2014111000 (2014-11-10)
 *
 * @author Keli Tracz <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_pt
 * @version $Id: axis.php,v 1.5 2016/03/23 09:28:28 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['title'] = 'Tema Axis';
$string['description'] = 'Um tema simples com um menu de hierarquia vertical';
$string['translatetool_title'] = 'Axis';
$string['translatetool_description'] = 'Este arquivo contém traduções para o Tema Axis';
$string['copyright'] = '©{COPYRIGHT_YEAR} {SITENAME}';
$string['logout_username'] = 'encerrar sessão {USERNAME}';
$string['logout_username_title'] = 'encerrar sessão para {FULL_NAME}';
$string['print'] = 'imprimir';
$string['print_title'] = 'Versão para impressão desta página';
$string['stylesheet_label'] = 'Folha de estilo estát~ica';
$string['stylesheet_title'] = 'URL do arquivo da folha de estilo estática (vazio para nenhum)';
$string['stylesheet_print_label'] = 'Im~primir folha de estilo estática';
$string['stylesheet_print_title'] = 'URL do arquivo da folha de estilo estática para a versão de impressão (vazio para nenhum)';
$string['style_usage_static_label'] = 'Utilização da folha de estilo estática';
$string['style_usage_static_option'] = '~Usar arquivo da folha de estilo estática';
$string['style_usage_static_title'] = 'Confira a caixa de seleção para incluir a folha de estilo estática em cada página';
$string['style_label'] = 'E~xtra estilo ao nível de área';
$string['style_title'] = 'Informações de estilo adicionais em toda a área';
$string['style_usage_area_label'] = 'Utilização de estilo extra (área)';
$string['style_usage_area_option'] = 'Usar estilo extra ao nível de ~área';
$string['style_usage_area_title'] = 'Aqui aplicam-se as informações de estilo do \'Estilo extra\' acima';
$string['style_usage_node_label'] = 'Utilização de estilo extra (nodo)';
$string['style_usage_node_option'] = 'Autorizar  informações de estilo ao nível do ~nodo (\'Folha de Estilo Bazar\')';
$string['style_usage_node_title'] = 'Aqui permite-se \'Estilo Estilo Bazar\': um estilo diferente para cada página/seção';
?>