<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/themes/axis/languages/zh/axis.php
 *
 * Language: zh (中文)
 * Release:  0.90.4 / 2013061400 (2013-06-14)
 *
 * @author Danny Yen <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_zh
 * @version $Id: axis.php,v 1.7 2016/03/23 09:28:28 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['title'] = '主軸的議題';
$string['description'] = '一個簡單的主題與垂直分層畫面';
$string['translatetool_title'] = '主軸';
$string['translatetool_description'] = '此文件包含軸主題的翻譯';
$string['copyright'] = '©{COPYRIGHT_YEAR} {SITENAME}';
$string['logout_username'] = '登出 {USERNAME}';
$string['logout_username_title'] = '结束會期{FULL_NAME}部分';
$string['print'] = '打印';
$string['print_title'] = '此页的打印友好版';
$string['stylesheet_label'] = '静态st~yle样式版';
$string['stylesheet_title'] = '静态样式版文件的URL（空为无）';
$string['stylesheet_print_label'] = '~打印友好式样式版';
$string['stylesheet_print_title'] = '打印版的样式版文件的URL (空为无)';
$string['style_usage_static_label'] = '静态样式版用途';
$string['style_usage_static_option'] = '~使用静态样式版文件';
$string['style_usage_static_title'] = '勾画此方格以使每页上涵盖静态样式版';
$string['style_label'] = 'E~XTRA風格，在地區級別程度';
$string['style_title'] = '额外的区域-宽的样式信息';
$string['style_usage_area_label'] = '其余的样式使用（区域）';
$string['style_usage_area_option'] = '在〜方面的级别使用額外的樣式';
$string['style_usage_area_title'] = '這適用於上述從“額外的樣式”樣式信息';
$string['style_usage_node_label'] = '額外的樣式使用（節點）';
$string['style_usage_node_option'] = '允许~结点级别样式信息 (\'集市式样式‘\')';
$string['style_usage_node_title'] = '这个允许’集市式样式‘：一个对不同样式的每一頁/部分';
?>