<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/themes/cornelia/languages/es/cornelia.php
 *
 * Language: es (Español)
 * Release:  0.90.5 / 2014111000 (2014-11-10)
 *
 * @author Hannah Tulleken <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_es
 * @version $Id: cornelia.php,v 1.2 2016/03/23 09:28:28 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['title'] = 'Tema Cornelia';
$string['description'] = 'Esta es una columna de tema 2- o 3-  usar L a la inversa para navegación';
$string['translatetool_title'] = 'Cornelia';
$string['translatetool_description'] = 'Este archivo contiene las traducciónes para el tema Cornelia';
$string['you_are_here'] = 'Usted está aguí:';
$string['alt_logo'] = 'ir a la página de inicio';
$string['menu'] = 'menú';
$string['menu_menu'] = 'menú {MENU}';
$string['print'] = 'imprimir';
$string['print_title'] = 'versión para imprimir de esta página';
$string['quicktop_section_id_label'] = 'Sección de vínculos rápidos a~ encima';
$string['quicktop_section_id_title'] = 'Número de sección conteniendo vínculos encima de cada página (0 para ninguno)';
$string['quickbottom_section_id_label'] = 'Sección de vínculos rápidos a~bajo';
$string['quickbottom_section_id_title'] = 'Números de sección conteniendo vínculos en la parte abajo de cada página (0 para ninguno)';
$string['logo_image_label'] = '~Logo';
$string['logo_image_title'] = 'URL del logo archivo de imagen';
$string['logo_height_label'] = 'Logo al~tura';
$string['logo_height_title'] = 'Altura del logo en pixels';
$string['logo_width_label'] = 'Lo~go ancho';
$string['logo_width_title'] = 'Ancho del logo en pixels';
$string['show_breadcrumb_trail_label'] = 'Ruta de navegación';
$string['show_breadcrumb_trail_title'] = 'Verificar la casilla para mostrar una ruta de navegación';
$string['show_breadcrumb_trail_option'] = 'Mostrar ~ruta de navegación';
$string['stylesheet_label'] = 'Ho~ja de estilo estática';
$string['stylesheet_title'] = 'URL de archivo de hoja de estilo estática (vacío para nadie)';
$string['stylesheet2_label'] = 'Hoja de estilo adicional para ~2-columnas';
$string['stylesheet2_title'] = 'URL de archivo del hoja de estilo estático adicional  (vacío para nadie)';
$string['stylesheet_print_label'] = 'H~oja de estilo para imprimir';
$string['stylesheet_print_title'] = 'URL del archivo de hoja de estilo adicional para la versión de imprimir (vacío para nadie)';
$string['style_usage_static_label'] = 'Uso de hoja de estilo estático';
$string['style_usage_static_option'] = '~Utilizar archivo de hoja de estilo estático';
$string['style_usage_static_title'] = 'Verificar la casilla para incluir la hoja de estilo estático en cada página';
$string['style_label'] = 'Estilo e~xtra al nivel de área';
$string['style_title'] = 'Información addicional de estilo de área-amplio';
$string['style_usage_area_label'] = 'Uso de estilo extra (área)';
$string['style_usage_area_option'] = 'Usar estilo extr~a en nivel área';
$string['style_usage_area_title'] = 'Esto aplica la información de estilo desde \'Estilo extra\' en la parte de encima';
$string['style_usage_node_label'] = 'Uso de estilo extra (nodo)';
$string['style_usage_node_option'] = 'Permitir nivel de no~do información de estilo (\'Bazar estilo estilo\')';
$string['style_usage_node_title'] = 'Esto permite \'Bazar estilo estilo\'; un estilo diferente para cada página/sección';
$string['header_text_label'] = 'Texto add ~icional en el título';
$string['header_text_title'] = 'Esta texto addicional está añadido al título de la página';
$string['header_banners_directory_label'] = 'Ruta ha~cia el directorio donde se encontrar los archivos de los imágenes de banderas';
$string['header_banners_directory_title'] = 'Localización de las banderas de fondo para el título';
$string['header_banners_interval_label'] = ' Inter~valo de bandera rodar en minutos (0 = no banderas)';
$string['header_banners_interval_title'] = 'Esto es el tiempo después de que una otra bandera sera usar para una vista de la página';
$string['left_top_html_label'] = 'Addicional ~HTML delante menú';
$string['left_top_html_title'] = 'Este forma- libre addicional HTML aparece aquí encima el menú en la primera columna';
$string['left_bottom_html_label'] = 'Addicional HTML de~spués del menú';
$string['left_bottom_html_title'] = 'Este forma- libre addicional HTML aparece aquí abajo el menú en la primera columna';
$string['sidebar_nodelist_label'] = 'Lista de coma-delimitado de ~paginás  para visualizar en la barra lateral';
$string['sidebar_nodelist_title'] = 'Utilizar \'0\' para una página vacío o \'-\' para reprimir la barra lateral';
$string['right_top_html_label'] = 'Addicional HT~ML encima de la barra lateral';
$string['right_top_html_title'] = 'Este forma- libre addicional HTML aparece aquí encima de tercera columna';
$string['right_bottom_html_label'] = 'Adicional HTM~L en la parte abajo de la barra lateral';
$string['right_bottom_html_title'] = 'Este forma libr~e addicional HTML aparece en la parte abajo de tercera columna';
$string['footer_text_label'] = 'Adicio~nal texto en pie de página';
$string['footer_text_title'] = 'Este texto adicional ha añadido al pie de página';
?>