<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/themes/cornelia/languages/fry/cornelia.php
 *
 * Language: fry (Frysk)
 * Release:  0.90.5 / 2014111000 (2014-11-10)
 *
 * @author Piet Damsma <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_fry
 * @version $Id: cornelia.php,v 1.2 2016/03/23 09:28:28 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['title'] = 'Kornelia Tema';
$string['description'] = 'In  2- of 3-koloms tema mei navigaasje fan it soart  \'omkearde L\'';
$string['translatetool_title'] = 'Kornelia';
$string['translatetool_description'] = 'Dit bestân befettet de oersettings fan it Kornelia tema';
$string['you_are_here'] = 'Do bist  hjir:';
$string['alt_logo'] = 'gean nei de startbledside';
$string['menu'] = 'menu';
$string['menu_menu'] = 'menu {MENU}';
$string['print'] = 'printsje';
$string['print_title'] = 'gaadlike side om te printsjen';
$string['quicktop_section_id_label'] = 'Seksje mei ~keppelings boppe';
$string['quicktop_section_id_title'] = 'Seksjenûmer foar keppelings boppe-oan eltse bledside (0 betsjut gjint )';
$string['quickbottom_section_id_label'] = 'Seksje mei ke~ppelings ûnderoan';
$string['quickbottom_section_id_title'] = 'Seksjenûmer foar keppelings ûnderoan eltse bledside (0 betsjut gjint)';
$string['logo_image_label'] = '~Logo';
$string['logo_image_title'] = 'URL fan it logobestân';
$string['logo_height_label'] = '~Hichte fan it logo';
$string['logo_height_title'] = 'Hichte fan it logo yn piksels';
$string['logo_width_label'] = '~Wiidte fan it logo';
$string['logo_width_title'] = 'Wiidte fan it logo yn piksels';
$string['show_breadcrumb_trail_label'] = 'Spoar fan bôlekrommels';
$string['show_breadcrumb_trail_title'] = 'Oanfinkje om it spoar fan bôlekrommels sjen te litten';
$string['show_breadcrumb_trail_option'] = 'Lit it sp~oar fan bôlekronnels sjen';
$string['stylesheet_label'] = 'Fêstleine ~ynformaasje oer de styl';
$string['stylesheet_title'] = 'URL fan it bestân mei de fêstleine ynformaasje oer de styl ( leech as der gjint is )';
$string['stylesheet2_label'] = 'Ekstra ynformaasje om de styl yn ~2 kolommen op te meitsjen';
$string['stylesheet2_title'] = 'URL fan it bestân mei de ekstra ynformaasje oer de styl  ( leech as der gjint is ) )';
$string['stylesheet_print_label'] = 'Gaadlik te pr~intsjen ynformaasje oer de styl';
$string['stylesheet_print_title'] = 'Gaadlik te printsjen URL fan it bestân mei de fêstleine ynformaasje oer de styl  (leech as der gjint is )';
$string['style_usage_static_label'] = 'It brûken fan fêstleine ynformaasje oer de styl';
$string['style_usage_static_option'] = '~Brûk de fêstleine ynformaasje oer de styl';
$string['style_usage_static_title'] = 'Oanfinkje om oan eltse bledside yn te foegjen';
$string['style_label'] = 'E~xtra ynformaasje oer de styl op gebietsnivo';
$string['style_title'] = 'Ekstra ynformaasje oer de styl dy\'t it hiele gebiet beslacht';
$string['style_usage_area_label'] = 'Ekstra stylgebrûk (  gebiet )';
$string['style_usage_area_option'] = 'Brûk ekstra styl op ~gebietsnivo';
$string['style_usage_area_title'] = 'Hjirmei wurdt de ynformaasje oer de styl tafoege dy\'t hjirfoar neamd waard';
$string['style_usage_node_label'] = 'Ekstra stylgebrûk ( knooppunt )';
$string['style_usage_node_option'] = 'Tastean dat ynformaasje op knooppunt~nivo  tafoege wurdt ( \'Bazaar Style Style )';
$string['style_usage_node_title'] = 'Oanfinkje jout \'Bazaar Style Style\' de opsje: foar eltse bledside/seksje in eigen styl';
$string['header_text_label'] = 'Oanfoljende t~ekst yn de koptekst';
$string['header_text_title'] = 'Dizze oanfoljende tekst wurdt tafoege oan de koptekst fan de bledside';
$string['header_banners_directory_label'] = 'Paa~d nei de map mei bylden, nei de banner';
$string['header_banners_directory_title'] = 'Map mei de banners foar de eftergrûn fan de koptekst';
$string['header_banners_interval_label'] = 'Ynterfal fan de ro~taasje fan de banner yn minuten ( 0 = alhiel gjin banner )';
$string['header_banners_interval_title'] = 'Salang duorret it eart de folgjende banner de nije ôfbyldings sjen lit';
$string['left_top_html_label'] = '~Oanfoljende  HTML foar it menu';
$string['left_top_html_title'] = 'Dizze ekstra losse HTML is te lêzen deun boppe-oan it menu';
$string['left_bottom_html_label'] = 'Oanfoljende H~TML ûnder it menu';
$string['left_bottom_html_title'] = 'Dizze ekstra, losse HTML is te lêzen deun ûnder it menu';
$string['sidebar_nodelist_label'] = 'Troch komma\'s skieden list fan ~bledsiden  yn de sydbalke';
$string['sidebar_nodelist_title'] = 'Brûk \'0\' foar in lege bledside of \'-\' om de sydbalke te ûnderdrukken';
$string['right_top_html_label'] = 'Ekstra HTML ~boppe-oan de sydbalke';
$string['right_top_html_title'] = 'Dizze ekstra,  losse  HTML is boppe-oan de tredde kolom te sjen';
$string['right_bottom_html_label'] = 'Oanfoljende HT~ML ûnderoan de sydbalke';
$string['right_bottom_html_title'] = 'Dizze ekstra, losse HTML is ûnderoan de tredde kolom te sjen';
$string['footer_text_label'] = 'Oanfoljende tekst yn de ~fuottekst';
$string['footer_text_title'] = 'Dizze oanfoljende tekst is ûnderoan de bledside te lêzen';
?>