<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/themes/cornelia/languages/it/cornelia.php
 *
 * Language: it (Italiano)
 * Release:  0.90.5 / 2014111000 (2014-11-10)
 *
 * @author Ernst Frankemölle <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_it
 * @version $Id: cornelia.php,v 1.2 2016/03/23 09:28:28 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['title'] = 'Tema Cornelia';
$string['description'] = 'Si tratta di un tema a 2 o 3 colonne che usa la L invertita per la navigazione';
$string['translatetool_title'] = 'Cornelia';
$string['translatetool_description'] = 'Questo file contiene le traduzioni per il tema Cornelia';
$string['you_are_here'] = 'Siete qui:';
$string['alt_logo'] = 'Saltare alla pagina di avvio';
$string['menu'] = 'menù';
$string['menu_menu'] = 'menù {MENU}';
$string['print'] = 'stampa';
$string['print_title'] = 'versione stampabile di questa pagina';
$string['quicktop_section_id_label'] = 'Sezione con collegamenti rapidi in ~cima';
$string['quicktop_section_id_title'] = 'Numero di sezione con collegamenti in cima ad ogni pagina (0 per nessuna)';
$string['quickbottom_section_id_label'] = 'Sezione con collegamenti rapidi in ~basso';
$string['quickbottom_section_id_title'] = 'Numero di sezione con collegamenti in basso ad ogni pagina (0 per nessuna)';
$string['logo_image_label'] = '~Logo';
$string['logo_image_title'] = 'Indirizzo URL del file contenente l\'immagine logo';
$string['logo_height_label'] = '~Altezza del logo';
$string['logo_height_title'] = 'L\'altezza dell\'immagine logo in pixel';
$string['logo_width_label'] = '~Larghezza logo';
$string['logo_width_title'] = 'La larghezza del logo in pixel';
$string['show_breadcrumb_trail_label'] = 'Traccia Breadcrumb';
$string['show_breadcrumb_trail_title'] = 'Seleziona la casella di controllo per mostrare una traccia Breadcrumb';
$string['show_breadcrumb_trail_option'] = 'Mostra la traccia ~Breadcrumb';
$string['stylesheet_label'] = 'Foglio di stile ~statico';
$string['stylesheet_title'] = 'Indirizzo URL del file contenente il foglio di stile statico (vuoto=nessuno)';
$string['stylesheet2_label'] = 'Foglio di stile aggiuntivo per ~2 colonne';
$string['stylesheet2_title'] = 'Indirizzo URL per il file contenente il foglio di stile addizionale (vuoto=nessuon)';
$string['stylesheet_print_label'] = 'Foglio di stile per la versione ~stampabile';
$string['stylesheet_print_title'] = 'Indirizzo URL del file contenente il foglio di stile per la versione stampabile (vuoto=nessuon)';
$string['style_usage_static_label'] = 'Informazioni d\'uso del foglio di stile statico';
$string['style_usage_static_option'] = '~usa il file per il foglio di stile statico';
$string['style_usage_static_title'] = 'Seleziona la casella di controllo per includere il foglio di stile statico su ogni pagina';
$string['style_label'] = 'Stile addizionale a livello d\'area';
$string['style_title'] = 'Informazioni di stile aggiuntive a livello d\'area';
$string['style_usage_area_label'] = 'Informazioni d\'uso dello stile aggiuntivo (area)';
$string['style_usage_area_option'] = 'Usa stile aggiuntivo a livello d\'~area';
$string['style_usage_area_title'] = 'Seleziona il foglio di stile aggiuntivo che verrà applicato ad ogni pagina';
$string['style_usage_node_label'] = 'Informazioni d\'uso sullo stile aggiuntivo (nodo)';
$string['style_usage_node_option'] = 'Permette le informazioni di stile a livello di ~nodo (tipo Bazaar)';
$string['style_usage_node_title'] = 'Selezionando si permette l\'uso degli stili tipo Bazaar: uno stile differente per ogni pagina/sezione';
$string['header_text_label'] = '~Testo aggiuntivo in cima alla pagina';
$string['header_text_title'] = 'Il testo digitato verra aggiunto in cima alla pagina';
$string['header_banners_directory_label'] = '~Percorso per le immagini di sfondo';
$string['header_banners_directory_title'] = 'Cartella con le imagini di sfondo per la cima pagina';
$string['header_banners_interval_label'] = 'Intervallo di rotazione per lo sfondo espresso in minuti (0=nessuno sfondo)';
$string['header_banners_interval_title'] = 'Si tratta della durate di tempo prima che venga visualizzato uno sfondo successivo per una pagina nuova';
$string['left_top_html_label'] = 'Codice ~HTML aggiuntivo prima del menù';
$string['left_top_html_title'] = 'Il codice HTML apparirà sopra il menù nella prima colonna';
$string['left_bottom_html_label'] = 'Codice ~HTML aggiuntivo dopo il menù';
$string['left_bottom_html_title'] = 'Il codice HTML apparirà sotto il menù nella prima colonna';
$string['sidebar_nodelist_label'] = 'Lista di pagine separate da virgole da visualizzare nella terza colonna';
$string['sidebar_nodelist_title'] = 'Digitare \'0\' per pagina vuota e \'-\' per eliminare la colonna';
$string['right_top_html_label'] = 'Codice HTML aggiuntivo per la c~ima della terza colonna';
$string['right_top_html_title'] = 'Il codice HTML apparirà in cima alla terza colonna';
$string['right_bottom_html_label'] = 'Codice HTML aggiuntivo per la b~ase della terza colonna';
$string['right_bottom_html_title'] = 'Il codice HTML apparirà in basso alla terza colonna';
$string['footer_text_label'] = 'testo aggiuntivo per il ~pièdipagina';
$string['footer_text_title'] = 'Il testo verrà aggiunto in fondo alla pagina';
?>