<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/themes/cornelia/languages/pap/cornelia.php
 *
 * Language: pap (Papiamentu)
 * Release:  0.90.5 / 2014111000 (2014-11-10)
 *
 * @author Giovanni Thomas <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_pap
 * @version $Id: cornelia.php,v 1.2 2016/03/23 09:28:28 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['title'] = 'Tema Cornelia';
$string['description'] = 'Esaki ta un Tema di 2- of 3-rij mustra pa un \' L robes\'';
$string['translatetool_title'] = 'Cornelia';
$string['translatetool_description'] = 'E feilo aki ta kontene tradukshonnan pa e Tema Cornelia';
$string['you_are_here'] = 'Bo ta aki:';
$string['alt_logo'] = 'bai na komienso';
$string['menu'] = 'menu';
$string['menu_menu'] = 'menu {MENU}';
$string['print'] = 'print';
$string['print_title'] = 'vershon print amabel di e pagina aki';
$string['quicktop_section_id_label'] = 'Sekshon ku liknan permanente ~ariba';
$string['quicktop_section_id_title'] = 'Number sekshon ku linknan permanente ariba pagina (0 nifika ningun)';
$string['quickbottom_section_id_label'] = 'Sekshon ku linknan permanente abow a~bow';
$string['quickbottom_section_id_title'] = 'Number sekshon ku linknan permanente abow di kada pagina (0 nifika ningun)';
$string['logo_image_label'] = '~Logo';
$string['logo_image_title'] = 'URL di e feilo di logo';
$string['logo_height_label'] = 'Logo ~haltura';
$string['logo_height_title'] = 'Haltura di e logo den pixels';
$string['logo_width_label'] = 'Logo h~anchura';
$string['logo_width_title'] = 'Hanchura di e logo dern pixels';
$string['show_breadcrumb_trail_label'] = 'Rastreo bleki di pan';
$string['show_breadcrumb_trail_title'] = 'Marka pa hasi e rastreo di bleki di pan visibel';
$string['show_breadcrumb_trail_option'] = 'Laga mira e  rastreo~blekidipan';
$string['stylesheet_label'] = '~Informashonestilo';
$string['stylesheet_title'] = 'URL di e feilo di informashonestilo';
$string['stylesheet2_label'] = 'Informashonestilo adishonal pa ~2-rij';
$string['stylesheet2_title'] = 'URL di e feilo informashonestilo adishonal';
$string['stylesheet_print_label'] = 'Informashonestilo ~vershonprint';
$string['stylesheet_print_title'] = 'URL di e feilo informashonestilo adishonal pa un vershon print-amabel';
$string['style_usage_static_label'] = 'Estilo kompila di feilo di informashon';
$string['style_usage_static_option'] = 'Usa estilo kompila di feilo di informashon';
$string['style_usage_static_title'] = 'Marka pa anjadi e feilo aki na kada pagina';
$string['style_label'] = 'Informashonestilo E~xtra na kada nivel';
$string['style_title'] = 'Informashon estilo area amplia adishonal';
$string['style_usage_area_label'] = 'Usa informashonestilo extra (~area)';
$string['style_usage_area_option'] = 'Ua informashonestilo extra na nivel di area';
$string['style_usage_area_title'] = 'Marka a soru pa na kada pagina e Informashonestilo Extra\' lo wordu anjadi';
$string['style_usage_node_label'] = 'Informashonestilo Extra (pagina/se~kshon)';
$string['style_usage_node_option'] = 'Hasi posibel ku paginanan/sekshonnan individual por anjadi informashonestilo  (\'Bazaar Style Style\')';
$string['style_usage_node_title'] = ' \'Bazaar Style Style\' marka: ta hasi posibel un diferente estilo pa kada pagina/sekshon';
$string['header_text_label'] = 'Teksto Adi~shonal kabes di pagina';
$string['header_text_title'] = 'E teskto adishonal lo wordu mustra den kabes di pagina';
$string['header_banners_directory_label'] = 'Kam~inda pa feilo ku potretnan -panorama pa e fondo';
$string['header_banners_directory_title'] = 'Feilo ku potretnan-panorama pa kabes';
$string['header_banners_interval_label'] = 'Rota~shon-interval potretnan-panorama minut (0 = ningun)';
$string['header_banners_interval_title'] = 'Esaki ta e enlase di tempu riba kual e proksimo potret lo wordu usa pa un pagina nobo';
$string['left_top_html_label'] = 'H~TML  Adishonal riba menu';
$string['left_top_html_title'] = 'E kodigo HTML adishonal aki lo wordu mustra riba e menu';
$string['left_bottom_html_label'] = 'HT~ML Adishonal abow di menu';
$string['left_bottom_html_title'] = 'E formulario kodigo gratis HTML aki ta sali bow di menu porme rij';
$string['sidebar_nodelist_label'] = 'Lista di paginanan pa mustra den rij tres ku partidura-di komma';
$string['sidebar_nodelist_title'] = 'Usa \'0\' pa pagina bashi \'-\' pa supremi tur kos';
$string['right_top_html_label'] = 'HTML adishonal ariba rij tres';
$string['right_top_html_title'] = 'E kodigo HTML aki lo wordu mustra den rij tres ariba';
$string['right_bottom_html_label'] = 'HTML adishonal abow rij tres';
$string['right_bottom_html_title'] = 'E formulario kodigo gratis HTML aki ta sali bow di menu rij tres';
$string['footer_text_label'] = 'Teksto adishonal ~abow';
$string['footer_text_title'] = 'E teskto adishonal aki lo wordu mustra abow di e pagina';
?>