<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/themes/cornelia/languages/sv/cornelia.php
 *
 * Language: sv (Svenska)
 * Release:  0.90.5 / 2014111000 (2014-11-10)
 *
 * @author Hansje Cozijnsen <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_sv
 * @version $Id: cornelia.php,v 1.2 2016/03/23 09:28:28 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['title'] = 'Cornelia Tema';
$string['description'] = 'Detta är en 2- eller 3 kolumner tema som använder omkastad L för navigation';
$string['translatetool_title'] = 'Cornelia';
$string['translatetool_description'] = 'Denna fil innehåller :oversättningen till Cornelia Temat';
$string['you_are_here'] = 'Du är här:';
$string['alt_logo'] = 'gå till start sida';
$string['menu'] = 'meny';
$string['menu_menu'] = 'meny {MENU}';
$string['print'] = 'skriva ut';
$string['print_title'] = 'skrivar-vänlig version av sidan';
$string['quicktop_section_id_label'] = 'Snabblänkar sektion ~överst';
$string['quicktop_section_id_title'] = ' Sektionsnummer som innehåller länkar överst på varje sida (0 för inga)';
$string['quickbottom_section_id_label'] = 'Snabblänkar sektion längst ~ner';
$string['quickbottom_section_id_title'] = 'Sektionsnummer som innehåller länkar längst ner pa varje sida (0 för inga)';
$string['logo_image_label'] = '~Logo';
$string['logo_image_title'] = 'URL av logo bild filen';
$string['logo_height_label'] = 'Logo ~höjd';
$string['logo_height_title'] = 'Logos höjd i pixlar';
$string['logo_width_label'] = 'Logo ~bredd';
$string['logo_width_title'] = 'Logos bredd i pixlar';
$string['show_breadcrumb_trail_label'] = 'Fotavtryck';
$string['show_breadcrumb_trail_title'] = 'Klicka rutan för att visa fotavtryck';
$string['show_breadcrumb_trail_option'] = 'Visa ~fotavtryck';
$string['stylesheet_label'] = 'Statis~k stilmall';
$string['stylesheet_title'] = 'URL av den statiska stilmallens fil (tomt för inga)';
$string['stylesheet2_label'] = 'Extra stilmall för ~2-kolumner';
$string['stylesheet2_title'] = 'URL av den extra statiska stilmallens  fil (tomt för inga)';
$string['stylesheet_print_label'] = 'Skrivar ~vänlig stilmall';
$string['stylesheet_print_title'] = 'URL av den extra statiska stilmallens fil för skrivar version (tomt för inga)';
$string['style_usage_static_label'] = 'Använd statisk stilmall';
$string['style_usage_static_option'] = '~Använd statisk stilmall fil';
$string['style_usage_static_title'] = 'Klicka rutan för att tillfoga statiska stilmallen på varje sida';
$string['style_label'] = '~Extra stilinformation på område nivå';
$string['style_title'] = 'Extra område-bredd stilinformation';
$string['style_usage_area_label'] = 'Använd extra stilinformation (område)';
$string['style_usage_area_option'] = 'Använd extra stilinformation på omr~åde nivå';
$string['style_usage_area_title'] = 'Detta använder stilinformation ifrån ovanstående "Extra stil"';
$string['style_usage_node_label'] = 'Använd extra stilinformation (noder)';
$string['style_usage_node_option'] = 'Godkänn att individuella n~oder få tillfoga stilinformation (\'Bazaar Stil Stil\')';
$string['style_usage_node_title'] = 'Klicka rutan för att tillstå  \'Bazaar Stil Stil\': en annan stil för varje sida/sektion';
$string['header_text_label'] = 'Extra text i ~titel';
$string['header_text_title'] = 'Extra texten tillfogas till sidans titel';
$string['header_banners_directory_label'] = 'v~äg till katalogen som innehåller den flerspaltiga rubrikens bildfilen';
$string['header_banners_directory_title'] = 'Plats till bakgrundens flerspaltiga rubriker till titeln';
$string['header_banners_interval_label'] = 'Flerspaltig rubrik ~roterings intervall i minuter (0 = inga flerspaltiga rubriker alls)';
$string['header_banners_interval_title'] = 'Anger tiden efter vilket det kommer att visas en annan flerspaltig rubrik';
$string['left_top_html_label'] = 'Extra HTML ~innan meny';
$string['left_top_html_title'] = 'Denna extra fria formen HTML visas ovanför menyn i första kolumnen';
$string['left_bottom_html_label'] = 'Extra HTML efter men~y';
$string['left_bottom_html_title'] = 'Denna extra fria formen HTML visas nedan menyn i första kolumnen';
$string['sidebar_nodelist_label'] = 'Kommaseparerad lista av si~dor som visas i sidofältet';
$string['sidebar_nodelist_title'] = 'Använd \'0\' för en tom sida eller \'-\' för att dölja sidofältet';
$string['right_top_html_label'] = 'Extra HT~ML överst av sidofältet';
$string['right_top_html_title'] = 'Denna extra fria formen HTML visas överst på tredje kolumnen';
$string['right_bottom_html_label'] = 'Extra HTML län~gst ner på sidofältet';
$string['right_bottom_html_title'] = 'Denna extra fria formen HTML visas längst ner på tredje kolumnen';
$string['footer_text_label'] = 'Extra sidfot te~xt';
$string['footer_text_title'] = 'Denna extra text läggas till sidfoten av sidan';
?>