<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/themes/cornelia/languages/vi/cornelia.php
 *
 * Language: vi (Tiếng Việt)
 * Release:  0.90.5 / 2014111000 (2014-11-10)
 *
 * @author Quynh  Nguyen <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_vi
 * @version $Id: cornelia.php,v 1.2 2016/03/23 09:28:28 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['title'] = 'Cornelia Theme';
$string['description'] = 'Đây là theme với 2 hoặc 3 cột định hướng bằng chữ L ngược';
$string['translatetool_title'] = 'Cornelia';
$string['translatetool_description'] = 'Phần này bao gồm các bản dịch cho phần Cornelia theme';
$string['you_are_here'] = 'Bạn đang ở đây:';
$string['alt_logo'] = 'đi tới trang đầu';
$string['menu'] = 'menu';
$string['menu_menu'] = 'menu {MENU}';
$string['print'] = 'in';
$string['print_title'] = 'bản để in của trang';
$string['quicktop_section_id_label'] = 'Phần ~Quicklinks ở đầu';
$string['quicktop_section_id_title'] = 'Số phần có chứa đường dẫn ở đầu mỗi trang (chọn 0 nếu không muốn có phần nào)';
$string['quickbottom_section_id_label'] = 'Phần Quic~klinks ở cuối';
$string['quickbottom_section_id_title'] = 'Số phần có chứa đường dẫn ở cuối mỗi trang (chọn 0 nếu không muốn có phần nào)';
$string['logo_image_label'] = '~Logo';
$string['logo_image_title'] = 'Đường dẫn URL tới tập tin chứa ảnh logo';
$string['logo_height_label'] = 'Chiều ~cao của logo';
$string['logo_height_title'] = 'Chiều cao của logo tính bằng pixels';
$string['logo_width_label'] = 'Chiều ~rộng của logo';
$string['logo_width_title'] = 'Chiều rộng của logo tính bằng pixels';
$string['show_breadcrumb_trail_label'] = 'Breadcrumb trail';
$string['show_breadcrumb_trail_title'] = 'Chọn hộp kiểm này để hiển thị một breadcrumb trail';
$string['show_breadcrumb_trail_option'] = 'Hiển thị ~breadcrumb trail';
$string['stylesheet_label'] = '~Trang kiểu tĩnh';
$string['stylesheet_title'] = 'Đường dẫn URL của tập tin trang kiểu tĩnh (để trống nếu không có muốn chọn kiểu)';
$string['stylesheet2_label'] = 'Trang kiểu bổ sung cho ~2 cột';
$string['stylesheet2_title'] = 'Đường dẫn URL của tập tin trang kiểu bổ sụng (để trống nếu không có muốn chọn kiểu)';
$string['stylesheet_print_label'] = '~Bản in của trang kiểu';
$string['stylesheet_print_title'] = 'Đường dẫn URL của bản in của trang kiểu bổ sụng (để trống nếu không có muốn chọn kiểu)';
$string['style_usage_static_label'] = 'Sử dụng trang kiểu tĩnh';
$string['style_usage_static_option'] = 'Tập tin ~sử dụng trang kiểu tĩnh';
$string['style_usage_static_title'] = 'Chọn hộp kiểm này để thêm trang kiểu tĩnh vào mỗi trang';
$string['style_label'] = 'Kiểu ~bổ trợ ở mức khu vực';
$string['style_title'] = 'Thông tin bổ sung về kiểu trên toàn khu vực';
$string['style_usage_area_label'] = 'Sử dụng kiểu bổ trợ (khu vực)';
$string['style_usage_area_option'] = 'Sử dụng kiểu bổ trợ ở mức ~khu vực';
$string['style_usage_area_title'] = 'Áp dụng thông tin kiểu từ \'Extra style\' ở trên';
$string['style_usage_node_label'] = 'Sử dụng kiểu bổ trợ (nút)';
$string['style_usage_node_option'] = 'Cho phép thông tin kiểu ở mức ~nút (\'Bazaar Style Style\')';
$string['style_usage_node_title'] = 'Cho phép \'Bazaar Style Style\': kiểu riêng cho từng trang/phần';
$string['header_text_label'] = '~Văn bản bổ sung ở tiêu đề';
$string['header_text_title'] = 'Đoạn văn bản này đượ thêm vào tiêu đề của trang';
$string['header_banners_directory_label'] = '~Đường dẫn tới thư mục chứa tập tin hình ảnh banner';
$string['header_banners_directory_title'] = 'Địa điểm của banner nền cho tiêu đề';
$string['header_banners_interval_label'] = 'Chu kỳ ~xoay banner tính bằng phút (chọn 0 nếu không đặt banner)';
$string['header_banners_interval_title'] = 'Đây là khoảng thời gian mà sau đó một banner khác sẽ được hiển thị';
$string['left_top_html_label'] = 'HTML bổ trợ ~trước menu';
$string['left_top_html_title'] = 'Phần HTML bổ sung này hiện phía trên menu ở trên cột 1';
$string['left_bottom_html_label'] = 'AdditionHTML bổ trợ ~sau menu';
$string['left_bottom_html_title'] = 'Phần HTML bổ sung này hiện phía trên menu ở dưới cột 1';
$string['sidebar_nodelist_label'] = 'Danh sách các trang hiển thị ở thanh lề';
$string['sidebar_nodelist_title'] = 'Dùng \'0\' khi trang trống hoặc \'-\' để loại bỏ thanh lề';
$string['right_top_html_label'] = 'Phần HTML bổ sung ở trên đầ~u thanh lề';
$string['right_top_html_title'] = 'Phần HTML bổ sung này hiện phía trên menu ở trên cột 3';
$string['right_bottom_html_label'] = 'Phần HTML bổ sung ở phái dướ~i thanh lề';
$string['right_bottom_html_title'] = 'This additional free-form HTML appears at the bottom of the 3rd Phần HTML bổ sung này hiện phía trên menu ở dưới cột 3';
$string['footer_text_label'] = 'Văn bản bổ trợ ở ~footer';
$string['footer_text_title'] = 'Đoạn văn bản này được thêm vào footer của trang';
?>