<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/themes/frugal/languages/de/frugal.php
 *
 * Language: de (Deutsch)
 * Release:  0.90.5 / 2014111000 (2014-11-10)
 *
 * @author C.Göhnert <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_de
 * @version $Id: frugal.php,v 1.7 2016/03/23 09:28:28 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['title'] = 'Frugal Thema';
$string['description'] = 'Dieses Thema ist die Basis-Designvorlage';
$string['translatetool_title'] = 'Frugal';
$string['translatetool_description'] = 'Diese Datei beinhaltet Übersetzungen für das Frugal Thema';
$string['you_are_here'] = 'Sie sind hier:';
$string['alt_logo'] = 'Logobild';
$string['jumpmenu_area'] = 'Bereich auswählen';
$string['jumpmenu_area_title'] = 'Wählen Sie einen Bereich aus und drücken Sie [Gehe zu]';
$string['quicktop_section_id_label'] = 'Quicklinks Abschnitt ~Seitenanfang';
$string['quicktop_section_id_title'] = 'Anzahl der Abschnitte, die am Anfang einer jeder Seite Links enthalten (0 falls keine)';
$string['quickbottom_section_id_label'] = 'Quicklinks Abschnitt ~Sei~tenende';
$string['quickbottom_section_id_title'] = 'Anzahl der Abschnitte, die am Ende einer jeden Seite Links enthalten  (0 falls keine)';
$string['logo_image_label'] = '~Logo';
$string['logo_image_title'] = 'URL der Logo Bilddatei';
$string['logo_height_label'] = 'Logo ~höhe';
$string['logo_height_title'] = 'Höhe des Logos in Pixeln';
$string['logo_width_label'] = 'Logo ~breite';
$string['logo_width_title'] = 'Breite des Logos in Pixeln';
$string['show_breadcrumb_trail_label'] = 'Brotkrumennavigation';
$string['show_breadcrumb_trail_title'] = 'Klicken Sie das Eingabfeld an, um die Brotkrumennavigation anzuzeigen';
$string['show_breadcrumb_trail_option'] = 'Zeige ~Brotkrumennavigation';
$string['stylesheet_label'] = 'Feststehende Stil~vorlage';
$string['stylesheet_title'] = 'URL der feststehenden Layout Datei (leer  falls keine)';
$string['style_usage_static_label'] = 'Gebrauch der festehenden Stilvorlage';
$string['style_usage_static_option'] = ' ~Feststehende Layout Datei benutzen';
$string['style_usage_static_title'] = 'Klicken Sie das Eingabefeld an, um die feststehende Stilvorlage auf jeder Seite einzufügen';
$string['style_label'] = 'E~xtra Stil auf Bereichsebene';
$string['style_title'] = 'Zusätzliche Stil-Information für diesen Bereich';
$string['style_usage_area_label'] = 'Extra Stil Gebrauch (Bereich)';
$string['style_usage_area_option'] = 'Benutze  Extra Stil  auf  ~Bereichsebene';
$string['style_usage_area_title'] = 'Dies wendet die Stil-Information aus dem o.a. \'Extra-Stil\'  an';
$string['style_usage_node_label'] = 'Extra Stil Gebrauch (Knotenpunkt)';
$string['style_usage_node_option'] = 'Erlaube Stil-Inf~ormation (\'Bazaar Stilvorlage\') auf Knotenpunktebene';
$string['style_usage_node_title'] = 'Dies erlaubt \'Bazaar Stilvorlage\': jeweils ein eigener Stil für jede Seite /Abschnitt';
?>