<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/themes/frugal/languages/fa/frugal.php
 *
 * Language: fa (‫فارسی)
 * Release:  0.90.5 / 2016062900 (2016-06-29)
 *
 * @author A. Darvishi <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_fa
 * @version $Id: frugal.php,v 1.8 2016/06/28 12:58:53 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['title'] = 'صرفه جو تم';
$string['description'] = 'اين موضوع اساسي ترين موضوع است';
$string['translatetool_title'] = 'صرفه جو';
$string['translatetool_description'] = 'این فایل برای ترجمه مجبورشان كنيد كه وارد شوند ناميد آپولوني تم';
$string['you_are_here'] = 'شما در اینجا وارد کنید:';
$string['alt_logo'] = 'تصوير آرم';
$string['jumpmenu_area'] = 'ناحیه را انتخاب کنید';
$string['jumpmenu_area_title'] = ' و در قسمت مطبوعات [ادامه] را انتخاب کنید';
$string['quicktop_section_id_label'] = 'خیلی سریع بخش پيوند با ساير تارنماها ~بالا';
$string['quicktop_section_id_title'] = 'تعداد بخش حاوی لینک در بالای هر صفحه (0 برای هیچ کدام)';
$string['quickbottom_section_id_label'] = 'خیلی سریع بخش پيوند با ساير تارنماها botto~m';
$string['quickbottom_section_id_title'] = 'كه حاوي پيوند با ساير تارنماها تعداد بخش در پایین هر صفحه (0 به هيچكدام)';
$string['logo_image_label'] = '~آرم';
$string['logo_image_title'] = 'آدرس کامل فایل تصویری از آرم';
$string['logo_height_label'] = 'آرم ~ارتفاع';
$string['logo_height_title'] = 'ارتفاع اين آرم در پیکسل';
$string['logo_width_label'] = 'آرم ~عرض';
$string['logo_width_title'] = 'از پیکسل در عرض اين آرم';
$string['show_breadcrumb_trail_label'] = 'سینی پهن جدا شدنی مخصوص خرده های نان نان خط مسیر';
$string['show_breadcrumb_trail_title'] = 'جعبه را بررسی کنید تا نشان دهد يك breadcrumb خط مسیر';
$string['show_breadcrumb_trail_option'] = 'سینی پهن جدا شدنی مخصوص خرده های نان نان ~نشان مى دهد خط مسیر';
$string['stylesheet_label'] = 'فشار روحی~استاتیک yle نامه';
$string['stylesheet_title'] = 'آدرس کامل از اين مرزبندي فایل استاتیک (خالی) براى هيچ كس';
$string['style_usage_static_label'] = 'مرزبندي کاربردی ایستا';
$string['style_usage_static_option'] = 'مرزبندي کاربردی ایستا';
$string['style_usage_static_title'] = 'جعبه را بررسی کنید تا شامل اين مرزبندي در هر صفحه استاتیک';
$string['style_label'] = 'e~xtra سبك در سطح منطقه';
$string['style_title'] = 'قسمت اضافی و سبك اطلاعات گسترده';
$string['style_usage_area_label'] = 'كاربرد فوق العاده سبک   (ناحیه';
$string['style_usage_area_option'] = 'استفاده از سطح مخزن بسیار سبک در ناحیه ~';
$string['style_usage_area_title'] = 'This applies the style information from \'Extra style\' above';
$string['style_usage_node_label'] = 'كاربرد فوق العاده سبک (یک برجستگی)';
$string['style_usage_node_option'] = 'اجازه مي دهد ~یک برجستگی سطح اطلاعات سبك سبك  ( \'بازار سبک سبک';
$string['style_usage_node_title'] = 'اين امكان در بازار سبک سبک : سبکی متفاوت برای هر صفحه/بخش';
?>