<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/themes/frugal/languages/fi/frugal.php
 *
 * Language: fi (Suomi)
 * Release:  0.90.4 / 2013061400 (2013-06-14)
 *
 * @author Laura Råman <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_fi
 * @version $Id: frugal.php,v 1.4 2016/03/23 09:28:29 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['title'] = 'Perus Teema';
$string['description'] = 'Tämä teema on kaikista yksinkertaisin teema';
$string['translatetool_title'] = 'Perus';
$string['translatetool_description'] = 'Tämä tiedosto sisältää Perus Teeman käännökset';
$string['you_are_here'] = 'Olet tässä:';
$string['alt_logo'] = 'logon kuva';
$string['jumpmenu_area'] = 'Valitse alue';
$string['jumpmenu_area_title'] = 'Valiste alue ja paina [Jatka]';
$string['quicktop_section_id_label'] = 'Pikalinkit osio ylä~osa';
$string['quicktop_section_id_title'] = 'Osioiden määrä, jotka sisältävät linkkejä jokaisen sivun yläosassa (0, jollei yhtään osiota)';
$string['quickbottom_section_id_label'] = 'Pikalinkit osio a~laosa';
$string['quickbottom_section_id_title'] = 'Osioiden määrä, jotka sisältävät linkkejä jokaisen sivun alaosassa (0, jollei yhtään osiota)';
$string['logo_image_label'] = 'Lo~go';
$string['logo_image_title'] = 'Logon kuvatiedoston URL';
$string['logo_height_label'] = 'Logo ko~rkeus';
$string['logo_height_title'] = 'Logon korkeus pikseleissä';
$string['logo_width_label'] = 'Logo le~veys';
$string['logo_width_title'] = 'Logon leveys pikseleissä';
$string['show_breadcrumb_trail_label'] = 'Breadcrumb-polku';
$string['show_breadcrumb_trail_title'] = 'Laita rasti ruutuun näyttääksesi breadcrumb-polun';
$string['show_breadcrumb_trail_option'] = 'Näytä ~breadcrumb-polku';
$string['stylesheet_label'] = 'Staattinen t~yylinmuokkaus';
$string['stylesheet_title'] = 'Staattisen tyylinmuokkaussivun URL (jätä tyhjäksi, jollei mitään)';
$string['style_usage_static_label'] = 'Staattisen tyylinmuokkauksen käyttö';
$string['style_usage_static_option'] = '~Käytä staattista tyylinmuokkaustiedostoa';
$string['style_usage_static_title'] = 'Laita rasti ruutuun sisältääksesi staattisen tyylinmuokkauksen kaikilla sivuilla';
$string['style_label'] = 'E~xtra tyylinmuokkaus mahdollisuudet aluetasolla';
$string['style_title'] = 'Muuta aluelaajuista tyylinmuokkaustietoa';
$string['style_usage_area_label'] = 'Lisämahdollisuuksia tyylinmuokkaukseen (alue)';
$string['style_usage_area_option'] = 'Käytä tyylinmuokkauksen lisämahdollisuuksia al~uetasolla';
$string['style_usage_area_title'] = 'Tämä pätee tyylinmuokkaukseen koskien ylläolevaa kohtaa \'Extra tyylinmuokkaus\'';
$string['style_usage_node_label'] = 'Lisätyylimuokkauksen käyttö (sivu/osio)';
$string['style_usage_node_option'] = 'Salli tyylinmuokkaus ~sivu/osio-tasolla (\'Bazaar Style Style\')';
$string['style_usage_node_title'] = 'Tämä sallii \'Bazaar Style Style\': erilainen tyyli jokaiselle sivulle/osiolle';
?>