<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/themes/rosalina/languages/bg/rosalina.php
 *
 * Language: bg (български)
 * Release:  0.90.5 / 2014111000 (2014-11-10)
 *
 * @author Boyan Kirchev <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_bg
 * @version $Id: rosalina.php,v 1.2 2016/03/23 09:28:29 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['title'] = 'Шаблон Rosalina';
$string['description'] = 'Този шаблон работи с HV меню (въз основа на Javascript)';
$string['translatetool_title'] = 'Rosalina';
$string['translatetool_description'] = 'Този файл съдържа преводи за шаблон Rosalina';
$string['you_are_here'] = 'Вие се намирате тук:';
$string['alt_logo'] = 'изображение на лого';
$string['jumpmenu_area'] = 'Изберете зона';
$string['jumpmenu_area_title'] = 'Изберете зона и натиснете [Натам]';
$string['jumpmenu_areas'] = 'Зони';
$string['lastupdated'] = 'последни промени: {UPDATE_DAY}-{UPDATE_MONTH}-{UPDATE_YEAR}';
$string['copyright'] = '©{COPYRIGHT_YEAR} {SITENAME}';
$string['quicktop_section_id_label'] = 'Раздел с бързи връзки в горната част на страницата';
$string['quicktop_section_id_title'] = 'Номер на раздел, съдържащ бързи връзки в горната част на всяка страница (0 ако няма такъв)';
$string['quickbottom_section_id_label'] = 'Раздел с бързи връзки в долната част на страницата';
$string['quickbottom_section_id_title'] = 'Номер на раздел, съдържащ бързи връзки в долната част на всяка страница (0 ако няма такъв)';
$string['show_breadcrumb_trail_label'] = 'Навигационно меню';
$string['show_breadcrumb_trail_title'] = 'Отбележете полето, за да се показва навигационното меню';
$string['show_breadcrumb_trail_option'] = 'Показване на навигационно меню';
$string['logo_image_label'] = 'Лого';
$string['logo_image_title'] = 'URL адрес на файла с логовото изображение';
$string['logo_height_label'] = 'Височина на лого';
$string['logo_height_title'] = 'Височина на логото в пиксели';
$string['logo_width_label'] = 'Ширина на лого';
$string['logo_width_title'] = 'Ширина на логото в пиксели';
$string['stylesheet_label'] = 'Информация за стил';
$string['stylesheet_title'] = 'URL адрес на файла с информация за стил (празно ако няма такъв)';
$string['style_usage_static_label'] = 'Използване на статичен стил';
$string['style_usage_static_option'] = 'Файл за използване на статичен стил';
$string['style_usage_static_title'] = 'Отбележете полето, за да включите статичен стил на всяка страница';
$string['style_label'] = 'Допълнителен стил за зона';
$string['style_title'] = 'Допълнителна информация за стил за зона';
$string['style_usage_area_label'] = 'Използване на допълнителен стил (зона)(';
$string['style_usage_area_option'] = 'Използвайте допълнителен стил за зона';
$string['style_usage_area_title'] = 'Отбелязване на полето информацията от "Допълнителен стил" по-горе се добавя към всяка страница';
$string['style_usage_node_label'] = 'Използване на информация за допълнителен стил (страница/раздел)';
$string['style_usage_node_option'] = 'Позволяване на стил за страница/раздел ("Bazaar стил")';
$string['style_usage_node_title'] = 'Отбелязването позволява прилагане на "Bazaar стил": различен стил за всяка страница/раздел';
$string['logo_title_label'] = 'Заглавие на лого';
$string['logo_title_title'] = 'Текстът, който посетителя вижда около логото';
$string['logo_alt_label'] = 'Алтернативен текст на лого';
$string['logo_alt_title'] = 'Този текст се показва, когато изображението не е намерено или показването на картинки не е разрешено в браузъра';
$string['logo_hotspots_label'] = 'Горещи точки';
$string['logo_hotspots_title'] = 'Брой дефинирани горещи точки за логото';
$string['logo_hotspot_1_label'] = 'Гореща точка 1';
$string['logo_hotspot_1_title'] = 'дефиниране на гореща точка: форма, координати, href, текст, alt_href;alt_tekst; целеви прозорец';
$string['logo_hotspot_2_label'] = 'Гореща точка 2';
$string['logo_hotspot_2_title'] = 'дефиниране на гореща точка: форма, координати, href, текст, alt_href;alt_tekst; целеви прозорец';
$string['logo_hotspot_3_label'] = 'Гореща точка 3';
$string['logo_hotspot_3_title'] = 'дефиниране на гореща точка: форма, координати, href, текст, alt_href;alt_tekst; целеви прозорец';
$string['logo_hotspot_4_label'] = 'Гореща точка 4';
$string['logo_hotspot_4_title'] = 'дефиниране на гореща точка: форма, координати, href, текст, alt_href;alt_tekst; целеви прозорец';
$string['logo_hotspot_5_label'] = 'Гореща точка 5';
$string['logo_hotspot_5_title'] = 'дефиниране на гореща точка: форма, координати, href, текст, alt_href;alt_tekst; целеви прозорец';
$string['logo_hotspot_6_label'] = 'Гореща точка 6';
$string['logo_hotspot_6_title'] = 'дефиниране на гореща точка: форма, координати, href, текст, alt_href;alt_tekst; целеви прозорец';
$string['logo_hotspot_7_label'] = 'Гореща точка 7';
$string['logo_hotspot_7_title'] = 'дефиниране на гореща точка: форма, координати, href, текст, alt_href;alt_tekst; целеви прозорец';
$string['logo_hotspot_8_label'] = 'Гореща точка 8';
$string['logo_hotspot_8_title'] = 'дефиниране на гореща точка: форма, координати, href, текст, alt_href;alt_tekst; целеви прозорец';
$string['hvmenu_LowBgColor_label'] = 'Цвят на фона при основно меню';
$string['hvmenu_LowBgColor_title'] = 'Цвят на фона, когато мишката не се движи върху елемент от основното меню';
$string['hvmenu_LowSubBgColor_label'] = 'Цвят на фона при под-меню';
$string['hvmenu_LowSubBgColor_title'] = 'Цвят на фона, когато мишката не се движи върху елемент от под-менюто';
$string['hvmenu_HighBgColor_label'] = 'Цвят на фона при активно основно меню';
$string['hvmenu_HighBgColor_title'] = 'Цвят на фон, когато мишката се движи върху елемент от основното меню';
$string['hvmenu_HighSubBgColor_label'] = 'Цвят на фона при активно под-меню';
$string['hvmenu_HighSubBgColor_title'] = 'Цвят на фон, когато мишката се движи върху елемент от под-меню';
$string['hvmenu_FontLowColor_label'] = 'Цвят на фон при основно меню';
$string['hvmenu_FontLowColor_title'] = 'Цвят на шрифта, когато мишката не се движи върху елемент от основното меню';
$string['hvmenu_FontSubLowColor_label'] = 'Цвят на шрифта при под-меню';
$string['hvmenu_FontSubLowColor_title'] = 'Цвят на шрифта, когато мишката не се движи върху елемент от под-меню';
$string['hvmenu_FontHighColor_label'] = 'Цвят на шрифта при активно основно меню';
$string['hvmenu_FontHighColor_title'] = 'Цвят на шрифта, когато мишката се движи върху елемент от основното меню';
$string['hvmenu_FontSubHighColor_label'] = 'Цвят на шрифта при активно под-меню';
$string['hvmenu_FontSubHighColor_title'] = 'Цвят на шрифта, когато мишката се движи върху елемент от под-меню';
$string['hvmenu_BorderColor_label'] = 'Цвят на рамката при основно меню';
$string['hvmenu_BorderColor_title'] = 'Цвят на рамката при елементи от основното меню';
$string['hvmenu_BorderSubColor_label'] = 'Цвят на рамката при под-меню';
$string['hvmenu_BorderSubColor_title'] = 'Цвят на рамката при елементи от под-меню';
$string['hvmenu_BorderWidth_label'] = 'Ширина на рамка';
$string['hvmenu_BorderWidth_title'] = 'Ширина на рамка (в пиксели)';
$string['hvmenu_BorderBtwnElmnts_label'] = 'Разделяне на елементи на меню';
$string['hvmenu_BorderBtwnElmnts_option'] = 'Показване на граница между елементите на менюто';
$string['hvmenu_BorderBtwnElmnts_title'] = 'Отбележете полето, за да разделите елементите на менюто с граница';
$string['hvmenu_FontFamily_label'] = 'Шрифтове';
$string['hvmenu_FontFamily_title'] = 'Списък на шрифтовете за елементи на менюто, разделени със запетая';
$string['hvmenu_FontSize_label'] = 'Големина на шрифта';
$string['hvmenu_FontSize_title'] = 'Големина на шрифта, напр. 8.5 или 10.0';
$string['hvmenu_FontBold_label'] = 'Удебелен';
$string['hvmenu_FontBold_option'] = 'Използвайте удебелен текст за елементи на меню';
$string['hvmenu_FontBold_title'] = 'Отбележете това поле, за показване на всички меню елементи в удебелен шрифт';
$string['hvmenu_FontItalic_label'] = 'Курсив';
$string['hvmenu_FontItalic_option'] = 'Използвайте курсив за елементи на меню';
$string['hvmenu_FontItalic_title'] = 'Отбележете това поле, за показване на всички меню елементи в курсив';
$string['hvmenu_MenuTextCentered_label'] = 'Подравняване на меню елементи';
$string['hvmenu_MenuTextCentered_left_option'] = 'ляво подравняване';
$string['hvmenu_MenuTextCentered_center_option'] = 'център';
$string['hvmenu_MenuTextCentered_right_option'] = 'дясно подравняване';
$string['hvmenu_MenuTextCentered_title'] = 'Изберете подравняването на меню елементите';
$string['hvmenu_MenuCentered_label'] = 'Хоризонтално подравняване на меню';
$string['hvmenu_MenuCentered_left_option'] = 'ляво подравняване';
$string['hvmenu_MenuCentered_center_option'] = 'център';
$string['hvmenu_MenuCentered_right_option'] = 'дясно подравняване';
$string['hvmenu_MenuCentered_title'] = 'Изберете подравняването на цялото меню';
$string['hvmenu_MenuVerticalCentered_label'] = 'Подравняване на вертикално меню';
$string['hvmenu_MenuVerticalCentered_top_option'] = 'горе';
$string['hvmenu_MenuVerticalCentered_middle_option'] = 'в средата';
$string['hvmenu_MenuVerticalCentered_bottom_option'] = 'долу';
$string['hvmenu_MenuVerticalCentered_static_option'] = 'статично';
$string['hvmenu_MenuVerticalCentered_title'] = 'Изберете вертикалното подравняване на цялото меню';
$string['hvmenu_ChildOverlap_label'] = 'Хоризонтално припокриване';
$string['hvmenu_ChildOverlap_title'] = 'Хоризонтално припокриване дете/родител (цифра между -1.00 и +1.00)';
$string['hvmenu_ChildVerticalOverlap_label'] = 'Вертикално припокриване';
$string['hvmenu_ChildVerticalOverlap_title'] = 'Вертикално припокриване дете/родител (цифра между -1.00 и +1.00)';
$string['hvmenu_StartTop_label'] = 'Изместване меню X';
$string['hvmenu_StartTop_title'] = 'Изместване меню X-координата (пиксели)';
$string['hvmenu_StartLeft_label'] = 'Изместване меню Y';
$string['hvmenu_StartLeft_title'] = 'Изместване меню Y-координата (пиксели)';
$string['hvmenu_LeftPaddng_label'] = 'Лява подплънка';
$string['hvmenu_LeftPaddng_title'] = 'Лява подплънка (пиксели)';
$string['hvmenu_TopPaddng_label'] = 'Горна подплънка';
$string['hvmenu_TopPaddng_title'] = 'Горна подплънка (пиксели)';
$string['hvmenu_FirstLineHorizontal_label'] = 'Хоризонтално меню';
$string['hvmenu_FirstLineHorizontal_option'] = 'Започнете с хоризонталното основно меню';
$string['hvmenu_FirstLineHorizontal_title'] = 'Отбележете това поле за хоризонтално основно меню, махнете отметката за вертикално основно меню';
$string['hvmenu_DissapearDelay_label'] = 'Забавяне';
$string['hvmenu_DissapearDelay_title'] = 'Забавяне (в мс) преди сгъване на менюто(';
$string['hvmenu_MenuWrap_label'] = 'Сгъване на меню';
$string['hvmenu_MenuWrap_option'] = 'Позволяване сгъване на меню';
$string['hvmenu_MenuWrap_title'] = 'Отбележете това поле за сгъване на меню';
$string['hvmenu_RightToLeft_label'] = 'Отдясно на ляво';
$string['hvmenu_RightToLeft_option'] = 'Позволяване на възможност за отваряне на менютата от дясно на ляво';
$string['hvmenu_RightToLeft_title'] = 'Отбележете това поле, за да позволите отваряне на менютата от дясно на ляво';
$string['hvmenu_UnfoldsOnClick_label'] = 'Отваряне при натискане с мишката';
$string['hvmenu_UnfoldsOnClick_option'] = 'Отваряне на меню при натискане с мишка';
$string['hvmenu_UnfoldsOnClick_title'] = 'Отбележете това поле за отваряне на меню при натискане с мишка, махнете отметката, за използване на курсур';
$string['hvmenu_ShowArrow_label'] = 'Показване на стрелки';
$string['hvmenu_ShowArrow_option'] = 'Показване на малки стрелки за индикация на подменюта';
$string['hvmenu_ShowArrow_title'] = 'Отбележете това поле за показване на малки триъгълници за индикация на подменюта';
$string['hvmenu_KeepHilite_label'] = 'Маркиране на избраното меню';
$string['hvmenu_KeepHilite_option'] = 'Избраното меню остава маркирано при навигиране';
$string['hvmenu_KeepHilite_title'] = 'Отбележете това поле, за меню пътеката да остане маркирана';
$string['hvmenu_Arrws_label'] = 'Изображения на стрелки';
$string['hvmenu_Arrws_title'] = 'Разделен със запетая списък на файлове и размери: стрелка, ширина, височина, стрелка надолу, ширина, височина, стрелка наляво, ширина, височина';
$string['menu_top_label'] = 'Ограничения за основно меню';
$string['menu_top_title'] = 'Разделен със запетаи списък: минимална_ширина, ширина_символи, максимална_ширина, височина в пиксели (по подразбиране: 120, 8, 300, 20)';
$string['menu_sub_label'] = 'Ограничения за под-меню';
$string['menu_sub_title'] = 'Разделен със запетаи списък: минимална_ширина, ширина_символи, максимална_ширина, височина в пиксели (по подразбиране: 150, 8, 500, 20)';
$string['hvmenu_VerCorrect_label'] = 'Корекция рамка X';
$string['hvmenu_VerCorrect_title'] = 'Множествена корекция на рамка X-координата (пиксели)';
$string['hvmenu_HorCorrect_label'] = 'Корекция рамка Y';
$string['hvmenu_HorCorrect_title'] = 'Множествена корекция на рамка Y-координата (пиксели)';
$string['hvmenu_MenuFramesVertical_label'] = 'Рамки в колони';
$string['hvmenu_MenuFramesVertical_option'] = 'Използвайте рамки в колони';
$string['hvmenu_MenuFramesVertical_title'] = 'Отбележете полето, за да използвате рамки в колони, премахнете отметката за рамки в редове';
$string['hvmenu_TakeOverBgColor_label'] = 'Цвят на фон на рамката';
$string['hvmenu_TakeOverBgColor_option'] = 'Рамката на менюто поема цвета на фона на рамката на под-менюто';
$string['hvmenu_TakeOverBgColor_title'] = 'Отбележете полето за поемане на цвета на фона';
$string['hvmenu_FirstLineFrame_label'] = 'Рамка на основно меню';
$string['hvmenu_FirstLineFrame_title'] = 'Име на рамката на основното меню (използвайте \'собствено", ако не са използвани рамки';
$string['hvmenu_SecLineFrame_label'] = 'Рамка на под-меню';
$string['hvmenu_SecLineFrame_title'] = 'Име на рамката на под-меню (използвайте "собствено", ако не са използвани рамки';
$string['hvmenu_DocTargetFrame_label'] = 'Рамка за съдържание';
$string['hvmenu_DocTargetFrame_title'] = 'Име на рамката на съдържанието (използвайте \'собствено", ако не са използвани рамки';
$string['hvmenu_TargetLoc_label'] = 'Таргет ID';
$string['hvmenu_TargetLoc_title'] = 'Име на елемента, използван за съответно позициониране';
$string['hvmenu_HideTop_label'] = 'Скриване на основно меню';
$string['hvmenu_HideTop_option'] = 'Скриване на основно меню при зареждане на нова страница';
$string['hvmenu_HideTop_title'] = 'Отбележете това поле за скриване на основното меню при зареждане на нова страница';
$string['hvmenu_WebMasterCheck_label'] = 'Проверка от администратора на сайта';
$string['hvmenu_WebMasterCheck_option'] = 'Проверете структурата на менютата';
$string['hvmenu_WebMasterCheck_title'] = 'Тази опция се използва за проверяване системата на менютата по време на разработка';
$string['demo_logo_title'] = 'Съвет: върху парчетата на пъзела може да се натисне';
$string['demo_logo_alt'] = 'Лого на училището';
$string['demo_admin_php_title'] = 'Website@School (admin.php)';
$string['demo_index_php_title'] = 'Към началната страница';
$string['demo_index_php_login_title'] = 'Вход';
$string['demo_index_php_logout_title'] = 'Изход';
$string['demo_websiteatschool_eu_title'] = 'Bezoek de webstek van het Website@School-project';
?>