<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/themes/rosalina/languages/el/rosalina.php
 *
 * Language: el (Ελληνικά)
 * Release:  0.90.4 / 2013061400 (2013-06-14)
 *
 * @author Iakovos Christoforidis <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_el
 * @version $Id: rosalina.php,v 1.4 2016/03/23 09:28:30 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['title'] = 'Θέμα Ροζαλίνα';
$string['description'] = 'Αυτό το θέμα εφαρμόζει μενού HV (βασισμένο σε Javascript)';
$string['translatetool_title'] = 'Ροζαλίνα';
$string['translatetool_description'] = 'Αυτό το αρχείο περιέχει μεταφρασεις για το θέμα Ροζαλίνα';
$string['you_are_here'] = 'Βρίσκεστε εδώ:';
$string['alt_logo'] = 'Εικόνα λογότυπου';
$string['jumpmenu_area'] = 'Επιλέξτε περιοχή';
$string['jumpmenu_area_title'] = 'Επιλέξτε μια περιοχή και πατήστε το πλήκτρο [Μετάβαση]';
$string['jumpmenu_areas'] = 'Περιοχές';
$string['lastupdated'] = 'τελευταία ενημέρωση: {UPDATE_YEAR}-{UPDATE_MONTH}-{UPDATE_DAY}';
$string['copyright'] = '©;{COPYRIGHT_YEAR} {SITENAME}';
$string['quicktop_section_id_label'] = 'Σύνδεσμοι γρήγορης μετάβασης κορυφή σελίδας';
$string['quicktop_section_id_title'] = 'Αριθμός ενότητας που περιέχει συνδέσμους στην κορυφή κάθε σελίδας (0 για καμία)';
$string['quickbottom_section_id_label'] = 'Σύνδεσμοι γρήγορης μετάβασης στην βάση της σελίδας';
$string['quickbottom_section_id_title'] = 'Αριθμός ενότητας που περιέχει συνδέσμους στην βάση κάθε σελίδας (0 για καμία)';
$string['show_breadcrumb_trail_label'] = 'Διαδρομή περιήγησης (breadcrumb)';
$string['show_breadcrumb_trail_title'] = 'Επιλέξτε το πλαίσιο για να εμφανίσετε την Διαδρομή περιήγησης (breadcrumb)';
$string['show_breadcrumb_trail_option'] = 'Προβολή Διαδρομής περιήγησης (breadcrumb)';
$string['logo_image_label'] = 'Λογότυπο';
$string['logo_image_title'] = 'URL του αρχείου του λογότυπου';
$string['logo_height_label'] = 'Ύψος λογότυπου';
$string['logo_height_title'] = 'Ύψος λογότυπου σε pixels';
$string['logo_width_label'] = 'Πλάτος λογότυπου';
$string['logo_width_title'] = 'Πλάτος λογότυπου σε pixels';
$string['stylesheet_label'] = 'Στατικό στυλ';
$string['stylesheet_title'] = 'URL του αρχείου του στατικού στυλ (κενό για κανένα)';
$string['style_usage_static_label'] = 'Χρήση Στατικού στυλ';
$string['style_usage_static_option'] = 'Χρήση αρχείου Στατικού στυλ';
$string['style_usage_static_title'] = 'Επιλέξτε το πλαίσιο για να συμπεριλάβετε το Στατικό στυλ σε κάθε σελίδα';
$string['style_label'] = 'Πρόσθετο στυλ σε επίπεδο περιοχής';
$string['style_title'] = 'Επιπλέον πληροφορίες για στυλ ολόκληρης περιοχής';
$string['style_usage_area_label'] = 'Χρήση Πρόσθετου στυλ (περιοχή)';
$string['style_usage_area_option'] = 'Χρήση Πρόσθετου στυλ σε επίπεδο περιοχής';
$string['style_usage_area_title'] = 'Εφαρμογή του Πρόσθετου στυλ';
$string['style_usage_node_label'] = 'Χρήση Πρόσθετου στυλ (κόμβος)';
$string['style_usage_node_option'] = 'Επιτρέψτε τις πληροφορίες στυλ σε επίπεδο κόμβου (Στυλ Bazaar)';
$string['style_usage_node_title'] = 'Εφαρμογή του Στυλ Bazaar: διαφορετικό στυλ για κάθε σελίδα/ενότητα';
$string['logo_title_label'] = 'Τίτλος λογότυπου';
$string['logo_title_title'] = 'Το κείμενο που βλέπει ο επισκέπτης όταν πάει το ποντίκι του πάνω από το λογότυπο';
$string['logo_alt_label'] = 'Εναλακτικό κείμενο λογότυπου';
$string['logo_alt_title'] = 'Το κείμενο που εμφανίζεται όταν το εικονίδιο δεν είναι διαθέσιμο ή όταν οι εικόνες είναι απενεργοποιημένες στο πρόγραμα περιήγησης';
$string['logo_hotspots_label'] = 'Hotspots';
$string['logo_hotspots_title'] = 'Αριθμός hotspots που ορίζονται για το λογότυπο';
$string['logo_hotspot_1_label'] = 'Hotspot 1';
$string['logo_hotspot_1_title'] = 'Ορισμός hotspot : shape;coords;href;text;alt_href;alt_text;target';
$string['logo_hotspot_2_label'] = 'Hotspot 2';
$string['logo_hotspot_2_title'] = 'Ορισμός hotspot: shape;coords;href;text;alt_href;alt_text;target';
$string['logo_hotspot_3_label'] = 'Hotspot 3';
$string['logo_hotspot_3_title'] = 'Ορισμός hotspot: shape;coords;href;text;alt_href;alt_text;target';
$string['logo_hotspot_4_label'] = 'Hotspot 4';
$string['logo_hotspot_4_title'] = 'Ορισμός hotspot: shape;coords;href;text;alt_href;alt_text;target';
$string['logo_hotspot_5_label'] = 'Hotspot 5';
$string['logo_hotspot_5_title'] = 'Ορισμός hotspot: shape;coords;href;text;alt_href;alt_text;target';
$string['logo_hotspot_6_label'] = 'Hotspot 6';
$string['logo_hotspot_6_title'] = 'Ορισμός hotspot: shape;coords;href;text;alt_href;alt_text;target';
$string['logo_hotspot_7_label'] = 'Hotspot 7';
$string['logo_hotspot_7_title'] = 'Ορισμός hotspot: shape;coords;href;text;alt_href;alt_text;target';
$string['logo_hotspot_8_label'] = 'Hotspot 8';
$string['logo_hotspot_8_title'] = 'Ορισμός hotspot: shape;coords;href;text;alt_href;alt_text;target';
$string['hvmenu_LowBgColor_label'] = 'Φόντο μενού κορυφής';
$string['hvmenu_LowBgColor_title'] = 'Φόντο όταν το ποντίκι δεν βρίσκεται πάνω από το μενού κορυφής';
$string['hvmenu_LowSubBgColor_label'] = 'Φόντο υπομενού';
$string['hvmenu_LowSubBgColor_title'] = 'Φόντο όταν το ποντίκι δεν βρίσκεται πάνω από το υπομενού';
$string['hvmenu_HighBgColor_label'] = 'Φόντο ενεργού μενού κορυφής';
$string['hvmenu_HighBgColor_title'] = 'Φόντο όταν το ποντίκι βρίσκεται πάνω από το μενού κορυφής';
$string['hvmenu_HighSubBgColor_label'] = 'Φόντο ενεργού υπομενού';
$string['hvmenu_HighSubBgColor_title'] = 'Φόντο όταν το ποντίκι βρίσκεται πάνω από το υπομενού';
$string['hvmenu_FontLowColor_label'] = 'Χρώμα γραμματοσειράς του μενού κορυφής';
$string['hvmenu_FontLowColor_title'] = 'Χρώμα γραμματοσειράς όταν το ποντίκι δεν βρίσκεται πάνω από το μενού κορυφής';
$string['hvmenu_FontSubLowColor_label'] = 'Χρώμα γραμματοσειράς του υπομενού';
$string['hvmenu_FontSubLowColor_title'] = 'Χρώμα γραμματοσειράς όταν το ποντίκι δεν βρίσκεται πάνω από το υπομενού';
$string['hvmenu_FontHighColor_label'] = 'Χρώμα γραμματοσειράς του ενεργού μενού κορυφής';
$string['hvmenu_FontHighColor_title'] = 'Χρώμα γραμματοσειράς όταν το ποντίκι βρίσκεται πάνω από το μενού κορυφής';
$string['hvmenu_FontSubHighColor_label'] = 'Χρώμα γραμματοσειράς του ενεργού υπομενού';
$string['hvmenu_FontSubHighColor_title'] = 'Χρώμα γραμματοσειράς όταν το ποντίκι βρίσκεται πάνω από το υπομενού';
$string['hvmenu_BorderColor_label'] = 'Χρώμα πλαισίου μενού κορυφής';
$string['hvmenu_BorderColor_title'] = 'Χρώμα πλαισίου για τα στοιχεία του μενού κορυφής';
$string['hvmenu_BorderSubColor_label'] = 'Χρώμα πλαισίου υπομενού';
$string['hvmenu_BorderSubColor_title'] = 'Χρώμα πλαισίου για τα στοιχεία του υπομενού';
$string['hvmenu_BorderWidth_label'] = 'Πλάτος πλαισίου';
$string['hvmenu_BorderWidth_title'] = 'Πλάτος πλαισίου (σε pixels)';
$string['hvmenu_BorderBtwnElmnts_label'] = 'Διαχωρισμός στοιχείων μενού';
$string['hvmenu_BorderBtwnElmnts_option'] = 'Εμφάνιση διαχωρισμού μεταξύ των στοιχείων του μενού';
$string['hvmenu_BorderBtwnElmnts_title'] = 'Επιλέξτε το πλαίσιο για να διαχωρίσετε τα στοιχεία του μενού με';
$string['hvmenu_FontFamily_label'] = 'Γραμματοσειρά';
$string['hvmenu_FontFamily_title'] = 'Οικογένειες γραμματοσειρών που μπορείτε να χρησιμοποιήσετε για τα στοιχεία του μενού.';
$string['hvmenu_FontSize_label'] = 'Μέγεθος γραμμάτων';
$string['hvmenu_FontSize_title'] = 'Μέγεθος γραμματοσειράς, π.χ. 8.5 ή 10';
$string['hvmenu_FontBold_label'] = 'Έντονοι χαρακτήρες';
$string['hvmenu_FontBold_option'] = 'Χρήση έντονων γραμμάτων για τα στοιχεία της λίστας';
$string['hvmenu_FontBold_title'] = 'Επιλέξτε το πλαίσιο για να κάνετε όλα τα στοιχεία του μενού με έντονα γράμματα';
$string['hvmenu_FontItalic_label'] = 'Πλάγιοι χαρακτήρες';
$string['hvmenu_FontItalic_option'] = 'Χρήση πλάγιων γραμμάτων για τα στοιχεία του μενού';
$string['hvmenu_FontItalic_title'] = 'Επιλέξτε το πλαίσιο για να κάνετε όλα τα στοιχεία του μενού με πλάγια γράμματα';
$string['hvmenu_MenuTextCentered_label'] = 'Ευθυγράμμηση στοιχείων μενού';
$string['hvmenu_MenuTextCentered_left_option'] = 'Αριστερή ευθυγράμμηση';
$string['hvmenu_MenuTextCentered_center_option'] = 'Κεντράρισμα';
$string['hvmenu_MenuTextCentered_right_option'] = 'Δεξιά ευθυγράμμηση';
$string['hvmenu_MenuTextCentered_title'] = 'Επιλέξτε το είδος ευθυγράμμησης για τα στοιχεία του μενού';
$string['hvmenu_MenuCentered_label'] = 'Οριζόντια ευθυγράμμηση μενού';
$string['hvmenu_MenuCentered_left_option'] = 'Αριστερή ευθυγράμμηση';
$string['hvmenu_MenuCentered_center_option'] = 'Κεντράρισμα';
$string['hvmenu_MenuCentered_right_option'] = 'Δεξιά ευθυγράμμηση';
$string['hvmenu_MenuCentered_title'] = 'Επιλέξτε την οριζόντια ευθυγράμμηση για ολόκληρο το μενού';
$string['hvmenu_MenuVerticalCentered_label'] = 'Κατακόρυφη ευθυγράμμηση μενού';
$string['hvmenu_MenuVerticalCentered_top_option'] = 'Κορυφή';
$string['hvmenu_MenuVerticalCentered_middle_option'] = 'Μέση';
$string['hvmenu_MenuVerticalCentered_bottom_option'] = 'Κάτω μέρος';
$string['hvmenu_MenuVerticalCentered_static_option'] = 'Στατικό';
$string['hvmenu_MenuVerticalCentered_title'] = 'Επιλέξτε την κατακόρυφη ευθυγράμμηση για ολόκληρο το μενού';
$string['hvmenu_ChildOverlap_label'] = 'Οριζόντια επικάλυψη';
$string['hvmenu_ChildOverlap_title'] = 'Οριζόντια επικάλυψη παιδί/γονέας (ένας αριθμός μεταξύ -1.00 και +1.00)';
$string['hvmenu_ChildVerticalOverlap_label'] = 'Κατακόρυφη επικάλυψη';
$string['hvmenu_ChildVerticalOverlap_title'] = 'Κατακόρυφη επικάλυψη παιδί/γονέας (ένας αριθμός μεταξύ -1.00 και +1.00)';
$string['hvmenu_StartTop_label'] = 'Μενού offset X';
$string['hvmenu_StartTop_title'] = 'Μενού offset X-συντεταγμένη (pixels)';
$string['hvmenu_StartLeft_label'] = 'Μενού offset Y';
$string['hvmenu_StartLeft_title'] = 'Μενού offset Y-συντεταγμένη (pixels)';
$string['hvmenu_LeftPaddng_label'] = 'Αριστερό γέμισμα';
$string['hvmenu_LeftPaddng_title'] = 'Αριστερό γέμισμα (pixels)';
$string['hvmenu_TopPaddng_label'] = 'Γεμισμά κορυφής';
$string['hvmenu_TopPaddng_title'] = 'Γεμισμά κορυφής (pixels)';
$string['hvmenu_FirstLineHorizontal_label'] = 'Οριζόντιο μενού';
$string['hvmenu_FirstLineHorizontal_option'] = 'Εκκίνηση με οριζόντιο μενού κορυφής';
$string['hvmenu_FirstLineHorizontal_title'] = 'Επιλέξτε το πλαίσιο για οριζόντιο μενού κορυφής, αφήστε κενό για κατακόρυφο μενού κορυφής';
$string['hvmenu_DissapearDelay_label'] = 'Καθυστέρηση';
$string['hvmenu_DissapearDelay_title'] = 'Καθυστέρηση (σε ms) πριν το μενού αναδιπλωθεί';
$string['hvmenu_MenuWrap_label'] = 'Περιτύλιγμα μενού';
$string['hvmenu_MenuWrap_option'] = 'Ενεργοποίηση περιτυλίγματος μενού';
$string['hvmenu_MenuWrap_title'] = 'Επιλέξτε το πλαίσιο για να ενεργοποιήσετε το περιτύλιγμα του μενού';
$string['hvmenu_RightToLeft_label'] = 'Από δεξιά προς τα αριστερά';
$string['hvmenu_RightToLeft_option'] = 'Ενεργοποίησησ ξετυλίγματος του μενού από δεξιά προς τα αριστερά';
$string['hvmenu_RightToLeft_title'] = 'Επιλέξτε το πλαίσιο για να ξεδιπλώσετε το μενού από δεξιά προς τα αριστερά';
$string['hvmenu_UnfoldsOnClick_label'] = 'Ξεδιπλώστε με ένα κλικ';
$string['hvmenu_UnfoldsOnClick_option'] = 'Ξεδιπλώστε το μενού με ένα κλικ του ποντικιού';
$string['hvmenu_UnfoldsOnClick_title'] = 'Επιλέξτε το πλαίσιο για να ξεδιπλώσετε το μενού με ένα κλικ του ποντικιού,  αφήστε κενό για να χρησιμοποιήσετε την αιώρηση του ποντικιού';
$string['hvmenu_ShowArrow_label'] = 'ΕΜφάνιση βελών';
$string['hvmenu_ShowArrow_option'] = 'Εμφάνιση μικρών βελών για να υποδεικνύουν υπομενού';
$string['hvmenu_ShowArrow_title'] = 'Επιλέξτε το πλαίσιο για να εμφανόζονται μικρά τρίγωνα να υποδεικνύουν τα υπονμενού';
$string['hvmenu_KeepHilite_label'] = 'Κρατήστε τον τονισμό/υπογράμμηση';
$string['hvmenu_KeepHilite_option'] = 'Κρατήστε την επιλέγμένη διαδρομή του μενού τονισμένη/υπογραμμησμένη';
$string['hvmenu_KeepHilite_title'] = 'Επιλέξτε το πλαίσιο για να κρατήστε την διαδρομή του μενού τονισμένη';
$string['hvmenu_Arrws_label'] = 'Εικόνες βελών';
$string['hvmenu_Arrws_title'] = 'Οριοθετημένη με κόμματα λίστα αρχείων και διαστάσεων: βέλος, πλάτος, ύψος, βέλος προς τα κάτω, πλάτος, ύψος, αριστερό βέλος, πλάτος, ύψος,';
$string['menu_top_label'] = 'Όρια μενού κορυφής';
$string['menu_top_title'] = 'Οριοθετημένη με κόμματα λίστα: min_width,char_width,max_width,height in px (default: 120,8,300,20)';
$string['menu_sub_label'] = 'Όρια υπομενού';
$string['menu_sub_title'] = 'Οριοθετημένη με κόμματα λίστα: min_width,char_width,max_width,height in px (default: 150,8,500,20)';
$string['hvmenu_VerCorrect_label'] = 'Διόρθωση πλαισίου X';
$string['hvmenu_VerCorrect_title'] = 'Πολλαπλή διόρθωση πλαισίου Χ-συντεταγμένη (pixels)';
$string['hvmenu_HorCorrect_label'] = 'Διόρθωση πλαισίου Y';
$string['hvmenu_HorCorrect_title'] = 'Πολλαπλή διόρθωση πλαισίου Y-συντεταγμένη (pixels)';
$string['hvmenu_MenuFramesVertical_label'] = 'Πλαίσια σε στήλες';
$string['hvmenu_MenuFramesVertical_option'] = 'Χρησιμοποιήστε τα πλαίσια σε στήλες';
$string['hvmenu_MenuFramesVertical_title'] = 'Επιλέξτε το πλαίσιο για να χρησιμοποιήστε τα πλαίσια σε στήλες, αφήστε κενό για να χρησιμοποιήστε τα πλαίσια σε σειρές';
$string['hvmenu_TakeOverBgColor_label'] = 'Χρώμα φόντου πλαισίου;';
$string['hvmenu_TakeOverBgColor_option'] = 'Menu frame takes over background colour submenu item frame';
$string['hvmenu_TakeOverBgColor_title'] = 'Επιλέξτε το πλαίσιο για ανάληψη του χρώματος του φόντου';
$string['hvmenu_FirstLineFrame_label'] = 'Πλαίσιο κορυφής';
$string['hvmenu_FirstLineFrame_title'] = 'Όνομα πλαισίου κορυφής (χρησιμοποιήστε «ομώνυμο» αν δεν χρησιμοποιούνται πλαίσια)';
$string['hvmenu_SecLineFrame_label'] = 'Πλαίσιο υπομενού';
$string['hvmenu_SecLineFrame_title'] = 'Όνομα πλαισίου υπομενού (χρησιμοποιήστε «ομώνυμο» αν δεν χρησιμοποιούνται πλαίσια)';
$string['hvmenu_DocTargetFrame_label'] = 'Πλαίσιο περιεχομένου';
$string['hvmenu_DocTargetFrame_title'] = 'Όνομα πλαισίου περιεχομένου (χρησιμοποιήστε «ομώνυμο» αν δεν χρησιμοποιούνται πλαίσια)';
$string['hvmenu_TargetLoc_label'] = 'Ταυτότητα στόχου';
$string['hvmenu_TargetLoc_title'] = 'Όνομα του στοιχείου που χρησιμοποιείται για την σχετική τοποθέτηση';
$string['hvmenu_HideTop_label'] = 'Απόκρυψη μενού κορυφής';
$string['hvmenu_HideTop_option'] = 'Απόκρυψη μενού κορυφής κατά την φόρτωση νέου περιεχομένου';
$string['hvmenu_HideTop_title'] = 'Επιλέξτε το πλαίσιο για να κρύψετε το μενού κορυφής κατά την φόρτωση νέας σελίδας';
$string['hvmenu_WebMasterCheck_label'] = 'Webmaster έλγχος';
$string['hvmenu_WebMasterCheck_option'] = 'Έλεγχος δέντρου μενού';
$string['hvmenu_WebMasterCheck_title'] = 'Αυτή η επιλογή χρησιμοποιείται για τον έλεγχο της ακεραιότητας του μενού κατά την ανάπτυξη.';
$string['demo_logo_title'] = 'Υπόδειξη: μπορείτε να κλικάρετε τα κομμάτια του παζλ';
$string['demo_logo_alt'] = 'Λογότυπο σχολείου';
$string['demo_admin_php_title'] = 'Website@School (admin.php)';
$string['demo_index_php_title'] = 'Αρχική';
$string['demo_index_php_login_title'] = 'Σύνδεση';
$string['demo_index_php_logout_title'] = 'Αποσύνδεση';
$string['demo_websiteatschool_eu_title'] = 'Επισκεφθείτε την ιστοσελίδα του Website@School';
?>