<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/themes/rosalina/languages/fa/rosalina.php
 *
 * Language: fa (‫فارسی)
 * Release:  0.90.5 / 2016062900 (2016-06-29)
 *
 * @author A. Darvishi <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_fa
 * @version $Id: rosalina.php,v 1.8 2016/06/28 12:58:53 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['title'] = 'تم rosalina';
$string['description'] = 'اين موضوع تقريبا منوی hv (javascript) و بر اساس';
$string['translatetool_title'] = 'Rosalina';
$string['translatetool_description'] = 'این فایل حاوی ترجمه برای rosalina تم';
$string['you_are_here'] = 'شما در اینجا وارد کنید:';
$string['alt_logo'] = 'تصوير آرم';
$string['jumpmenu_area'] = 'ناحیه را انتخاب کنید';
$string['jumpmenu_area_title'] = ' و در قسمت مطبوعات [ادامه] را انتخاب کنید';
$string['jumpmenu_areas'] = 'مناطق';
$string['lastupdated'] = 'آخرین به روزآوری: {update_year} - {update_month} - {update_day}';
$string['copyright'] = '©{COPYRIGHT_YEAR} {SITENAME}';
$string['quicktop_section_id_label'] = 'quicklinks بخش بالا';
$string['quicktop_section_id_title'] = 'تعداد بخش حاوی لینک در بالای هر صفحه (0 برای هیچ کدام)';
$string['quickbottom_section_id_label'] = 'quicklinks بخش پایین';
$string['quickbottom_section_id_title'] = 'كه حاوي پيوند با ساير تارنماها تعداد بخش در پایین هر صفحه (0 به هيچكدام)';
$string['show_breadcrumb_trail_label'] = 'breadcrumb خط مسیر';
$string['show_breadcrumb_trail_title'] = 'جعبه را بررسی کنید تا نشان دهد يك breadcrumb خط مسیر';
$string['show_breadcrumb_trail_option'] = 'نشان دادن breadcrumb خط مسیر';
$string['logo_image_label'] = 'آرم';
$string['logo_image_title'] = 'آدرس کامل فایل تصویری از آرم';
$string['logo_height_label'] = 'ارتفاع آرم';
$string['logo_height_title'] = 'ارتفاع اين آرم در پیکسل';
$string['logo_width_label'] = 'آرم عرض';
$string['logo_width_title'] = 'از پیکسل در عرض اين آرم';
$string['stylesheet_label'] = 'مرزبندي ایستا';
$string['stylesheet_title'] = 'URL از اين مرزبندي فایل استاتیک (خالی) براى هيچ كس';
$string['style_usage_static_label'] = 'مرزبندي کاربردی ایستا';
$string['style_usage_static_option'] = 'استفاده از فایل استاتیک مرزبندي';
$string['style_usage_static_title'] = 'جعبه را بررسی کنید تا شامل اين مرزبندي در هر صفحه استاتیک';
$string['style_label'] = 'فوق العاده سبک در سطح منطقه';
$string['style_title'] = 'قسمت اضافی و سبك اطلاعات گسترده';
$string['style_usage_area_label'] = 'كاربرد فوق العاده سبک (ناحیه)';
$string['style_usage_area_option'] = 'استفاده از سطح مخزن بسیار سبک در ناحیه';
$string['style_usage_area_title'] = 'اين مصداق دارد اين سبك از اطلاعات اضافی "سبك" بالاتر از';
$string['style_usage_node_label'] = 'كاربرد فوق العاده سبک (یک برجستگی)';
$string['style_usage_node_option'] = 'اجازه نمی دهد یک برجستگی سطح اطلاعات سبك سبك سبك ( \'بازار )';
$string['style_usage_node_title'] = 'اين امكان در بازار سبک سبک : سبکی متفاوت برای هر صفحه/بخش';
$string['logo_title_label'] = 'آرم عنوان';
$string['logo_title_title'] = 'اين متن را بيننده مى بيند كه برفراز سر در آرم';
$string['logo_alt_label'] = 'بديل آرم متن';
$string['logo_alt_title'] = 'متن نمایش داده می شود که تصویر موجود نیست یا تصاویر در مرورگر غیرفعال است';
$string['logo_hotspots_label'] = 'آنچه';
$string['logo_hotspots_title'] = 'تعداد صندوق تعريف شده برای آرم';
$string['logo_hotspot_1_label'] = 'آنچه  1';
$string['logo_hotspot_1_title'] = 'hotspot تعريف: شکل;coords;href;متن;alt_href;alt_text;هدف';
$string['logo_hotspot_2_label'] = 'آنچه 2';
$string['logo_hotspot_2_title'] = 'hotspot تعريف: شکل;coords;href;متن;alt_href;alt_text;هدف';
$string['logo_hotspot_3_label'] = 'آنچه  3';
$string['logo_hotspot_3_title'] = 'hotspot تعريف: شکل;coords;href;متن;alt_href;alt_text;هدف';
$string['logo_hotspot_4_label'] = 'آنچه  4';
$string['logo_hotspot_4_title'] = 'hotspot تعريف: شکل;coords;href;متن;alt_href;alt_text;هدف';
$string['logo_hotspot_5_label'] = 'آنچه 5';
$string['logo_hotspot_5_title'] = 'hotspot تعريف: شکل;coords;href;متن;alt_href;alt_text;هدف';
$string['logo_hotspot_6_label'] = 'آنچه 6';
$string['logo_hotspot_6_title'] = 'hotspot تعريف: شکل;coords;href;متن;alt_href;alt_text;هدف';
$string['logo_hotspot_7_label'] = 'آنچه 7';
$string['logo_hotspot_7_title'] = 'hotspot تعريف: شکل;coords;href;متن;alt_href;alt_text;هدف';
$string['logo_hotspot_8_label'] = 'آنچه 8';
$string['logo_hotspot_8_title'] = 'hotspot تعريف: شکل;coords;href;متن;alt_href;alt_text;هدف';
$string['hvmenu_LowBgColor_label'] = 'رنگ پس زمینه topmenu';
$string['hvmenu_LowBgColor_title'] = 'رنگ پس زمینه وقتی ماوس نيست برفراز سر قسمت toplevel گزینه های منو';
$string['hvmenu_LowSubBgColor_label'] = 'رنگ پس زمینه منوی فرعی';
$string['hvmenu_LowSubBgColor_title'] = 'رنگ پس زمینه هنگامي كه ماوس بر روی منوی فرعی است نه متغیر است.';
$string['hvmenu_HighBgColor_label'] = 'رنگ پس زمینه فعال topmenu';
$string['hvmenu_HighBgColor_title'] = 'رنگ پس زمینه است وقتی ماوس منوی برفراز سر قسمت toplevel';
$string['hvmenu_HighSubBgColor_label'] = 'رنگ پس زمینه فعال منوی فرعی';
$string['hvmenu_HighSubBgColor_title'] = 'رنگ پس زمینه است هنگامي كه ماوس برفراز سر گزینه منوی فرعی';
$string['hvmenu_FontLowColor_label'] = 'رنگ فونت topmenu';
$string['hvmenu_FontLowColor_title'] = 'رنگ فونت وقتی ماوس است نه برفراز سر قسمت toplevel منوی';
$string['hvmenu_FontSubLowColor_label'] = 'رنگ فونت منوی فرعی';
$string['hvmenu_FontSubLowColor_title'] = 'رنگ فونت وقتی ماوس است نه متغیر است بر روی گزینه منوی فرعی';
$string['hvmenu_FontHighColor_label'] = 'رنگ فونت topmenu فعال';
$string['hvmenu_FontHighColor_title'] = 'رنگ فونت است وقتی ماوس منوی برفراز سر قسمت toplevel';
$string['hvmenu_FontSubHighColor_label'] = 'رنگ فونت فعال منوی فرعی';
$string['hvmenu_FontSubHighColor_title'] = 'رنگ فونت است هنگامي كه ماوس بر روی منوی فرعی بررسی طیف وسیعی متغیر است';
$string['hvmenu_BorderColor_label'] = 'مرز topmenu رنگ';
$string['hvmenu_BorderColor_title'] = 'گزینه های منو برای رنگ مرز قسمت toplevel';
$string['hvmenu_BorderSubColor_label'] = 'مرز رنگ منوی فرعی';
$string['hvmenu_BorderSubColor_title'] = 'مرز رنگ برای کالاهای منوی فرعی';
$string['hvmenu_BorderWidth_label'] = 'مرز پهنای';
$string['hvmenu_BorderWidth_title'] = 'مرز در عرض (پیکسل)';
$string['hvmenu_BorderBtwnElmnts_label'] = 'جدا كردن گزینه های منو';
$string['hvmenu_BorderBtwnElmnts_option'] = 'نشان می دهد مرز بین گزینه های منو';
$string['hvmenu_BorderBtwnElmnts_title'] = 'جعبه را بررسی کنید تا گزینه های منو جدا از هم و با يك مرز';
$string['hvmenu_FontFamily_label'] = 'فونت ها';
$string['hvmenu_FontFamily_title'] = '; و جدا شده از لیست فونت ها به استفاده از گزینه های منو برای';
$string['hvmenu_FontSize_label'] = 'اندازه فونت';
$string['hvmenu_FontSize_title'] = 'اندازه فونت برای استفاده از، مثلا 8.5 يا 10.0';
$string['hvmenu_FontBold_label'] = 'bold';
$string['hvmenu_FontBold_option'] = 'استفاده از bold متن برای گزینه های منو';
$string['hvmenu_FontBold_title'] = 'در مربع به نمایش همه گزینه های منو در جسورانه';
$string['hvmenu_FontItalic_label'] = 'فكر ميكردي';
$string['hvmenu_FontItalic_option'] = 'italic= "on"متن برای استفاده از گزینه های منو';
$string['hvmenu_FontItalic_title'] = 'جعبه را بررسی کنید تا نشان دهد همه گزینه های منو در فكر ميكردي';
$string['hvmenu_MenuTextCentered_label'] = 'منوی تراز نیست';
$string['hvmenu_MenuTextCentered_left_option'] = 'سمت چپ تراز';
$string['hvmenu_MenuTextCentered_center_option'] = 'مركزيت';
$string['hvmenu_MenuTextCentered_right_option'] = 'حق هم تراز';
$string['hvmenu_MenuTextCentered_title'] = 'از حالت تراز را انتخاب کنید گزینه های منو';
$string['hvmenu_MenuCentered_label'] = 'منوی افقی تراز نیست';
$string['hvmenu_MenuCentered_left_option'] = 'سمت چپ تراز';
$string['hvmenu_MenuCentered_center_option'] = 'مركزيت';
$string['hvmenu_MenuCentered_right_option'] = 'حق هم تراز';
$string['hvmenu_MenuCentered_title'] = 'افقی تراز را انتخاب کنید از منوی کامل';
$string['hvmenu_MenuVerticalCentered_label'] = 'ترازبندی عمودی منوی';
$string['hvmenu_MenuVerticalCentered_top_option'] = 'بالا';
$string['hvmenu_MenuVerticalCentered_middle_option'] = 'ميانه';
$string['hvmenu_MenuVerticalCentered_bottom_option'] = 'پایین';
$string['hvmenu_MenuVerticalCentered_static_option'] = 'ایستا';
$string['hvmenu_MenuVerticalCentered_title'] = 'ترازبندی عمودی را انتخاب کنید از منوی کامل';
$string['hvmenu_ChildOverlap_label'] = 'افقی همپوشانی دارد';
$string['hvmenu_ChildOverlap_title'] = 'هي بچه افقی/والدين (شماره ای بین -1.00 1.00 ) و';
$string['hvmenu_ChildVerticalOverlap_label'] = 'نورهای عمودی دوتایی همپوشانی دارد';
$string['hvmenu_ChildVerticalOverlap_title'] = 'هي بچه عمودی/والدين (شماره ای بین -1.00 1.00 ) و';
$string['hvmenu_StartTop_label'] = 'انحراف x منوی';
$string['hvmenu_StartTop_title'] = 'انحراف x منوی و مختصات (پیکسل)';
$string['hvmenu_StartLeft_label'] = 'انحراف y منوی';
$string['hvmenu_StartLeft_title'] = 'انحراف y منوی سیستم مختصات (پیکسل)';
$string['hvmenu_LeftPaddng_label'] = 'سمت چپ فيل';
$string['hvmenu_LeftPaddng_title'] = 'پركن چپ (پیکسل)';
$string['hvmenu_TopPaddng_label'] = 'راس فيل';
$string['hvmenu_TopPaddng_title'] = 'راس فيل (پیکسل)';
$string['hvmenu_FirstLineHorizontal_label'] = 'منوی افقی';
$string['hvmenu_FirstLineHorizontal_option'] = 'با شروع یک منوی افقی قسمت toplevel';
$string['hvmenu_FirstLineHorizontal_title'] = 'در مربع برای یک قسمت toplevel منوی افقی، عمودی علامت قسمت "with details" را بردارید برای منوی قسمت toplevel';
$string['hvmenu_DissapearDelay_label'] = 'تاخير';
$string['hvmenu_DissapearDelay_title'] = 'تاخير (به میلی ثانیه) قبل از اینکه منو در نيمرخ';
$string['hvmenu_MenuWrap_label'] = 'بستن منو';
$string['hvmenu_MenuWrap_option'] = 'فعال کردن منوی پيچيدن';
$string['hvmenu_MenuWrap_title'] = 'کادر فعال کردن منوی پيچيدن دور';
$string['hvmenu_RightToLeft_label'] = 'درست است و به سمت چپ';
$string['hvmenu_RightToLeft_option'] = 'فعال کردن درست است و به وضوح منوی سمت چپ';
$string['hvmenu_RightToLeft_title'] = 'در مربع به وضوح منو از راست به چپ';
$string['hvmenu_UnfoldsOnClick_label'] = 'در وضوح کلیک کنید';
$string['hvmenu_UnfoldsOnClick_option'] = 'منوی ميهنى بر روی ماوس کلیک کنید';
$string['hvmenu_UnfoldsOnClick_title'] = 'در مربع به وضوح بر روی ماوس، کلیک کنید علامت قسمت "with details" را بردارید برای استفاده از ماوس متغیر است';
$string['hvmenu_ShowArrow_label'] = 'تير نشان می دهند';
$string['hvmenu_ShowArrow_option'] = 'تيرهاي کوچک نشان می دهد برای نشان دادن submenus';
$string['hvmenu_ShowArrow_title'] = 'در مربع به مثلث کوچک نمایش برای نشان دادن submenus';
$string['hvmenu_KeepHilite_label'] = 'برجسته تر نگه می دارد';
$string['hvmenu_KeepHilite_option'] = 'در منوی انتخاب مسير مشخص شده';
$string['hvmenu_KeepHilite_title'] = 'جعبه را بررسی کنید تا منو راه انگشت گذاشت';
$string['hvmenu_Arrws_label'] = 'Arrow-images';
$string['hvmenu_Arrws_title'] = '; و بازار فهرست filenames و ابعاد: فلش ، عرض ، ارتفاع ) arrowdown"، عرض ، ارتفاع ) arrowleft"، عرض ، ارتفاع';
$string['menu_top_label'] = 'محدوده ی منو قسمت toplevel';
$string['menu_top_title'] = '; و بازار فهرست: min_width: char_width max_width" گفت: در px ارتفاع (پیش فرض: 120,8,300,20 )';
$string['menu_sub_label'] = 'محدوده منوی فرعی';
$string['menu_sub_title'] = '; و بازار فهرست: min_width: char_width max_width" گفت: در px ارتفاع (پیش فرض: 150,8,500,20 )';
$string['hvmenu_VerCorrect_label'] = 'Frame-correctie X';
$string['hvmenu_VerCorrect_title'] = 'چهارچوب چندگانه تصحیح مختصات x (پیکسل)';
$string['hvmenu_HorCorrect_label'] = 'قالب تصحیح y';
$string['hvmenu_HorCorrect_title'] = 'چهارچوب چندگانه تصحیح مختصات y (پیکسل)';
$string['hvmenu_MenuFramesVertical_label'] = 'در ستونهاي قاب';
$string['hvmenu_MenuFramesVertical_option'] = 'استفاده از قاب در ستون';
$string['hvmenu_MenuFramesVertical_title'] = 'در مربع به استفاده از قاب ستونها در قابهاي برای علامت قسمت "with details" را بردارید، در ردیف';
$string['hvmenu_TakeOverBgColor_label'] = 'قالب رنگ پس زمینه';
$string['hvmenu_TakeOverBgColor_option'] = 'منوی قالب از رنگ پس زمینه منوی فرعی item قاب';
$string['hvmenu_TakeOverBgColor_title'] = 'جعبه را بررسی کنید تا رنگ پس زمینه';
$string['hvmenu_FirstLineFrame_label'] = 'سطح بالای قاب';
$string['hvmenu_FirstLineFrame_title'] = 'نام اين قسمت toplevel قالب (استفاده از "خود" اگر نه قاب مورد استفاده قرار مي گيرد.';
$string['hvmenu_SecLineFrame_label'] = 'منوی فرعی چارچوب.';
$string['hvmenu_SecLineFrame_title'] = 'منوی فرعی چارچوب.';
$string['hvmenu_DocTargetFrame_label'] = 'مضمون قالب';
$string['hvmenu_DocTargetFrame_title'] = 'نام قالب از محتوا (استفاده از "خود" اگر نه قاب استفاده می کنند).';
$string['hvmenu_TargetLoc_label'] = 'هدف شناسه';
$string['hvmenu_TargetLoc_title'] = 'اسم اين قطعه استفاده می شود برای تعیین موقعیت نسبی';
$string['hvmenu_HideTop_label'] = 'مخفی کردن topmenu';
$string['hvmenu_HideTop_option'] = 'مخفی کردن topmenu هنگام بارگیری محتواي تازه';
$string['hvmenu_HideTop_title'] = 'جعبه را بررسی کنید به منوی مخفی در قسمت toplevel هنگام بارگیری جديد صفحه';
$string['hvmenu_WebMasterCheck_label'] = 'مسوول سايت را بررسی کنید';
$string['hvmenu_WebMasterCheck_option'] = 'اين درخت را بررسی کنید منوی';
$string['hvmenu_WebMasterCheck_title'] = 'این گزینه منوی مورد استفاده قرار گرفته است برای بررسی انسجام در جريان توسعه';
$string['demo_logo_title'] = 'نکته: اين قطعه سا بررلد! دلداركرد اس لوله سگ clickable';
$string['demo_logo_alt'] = 'آرم مدرسه';
$string['demo_admin_php_title'] = 'وب سايت مدرسه@ (admin.php)';
$string['demo_index_php_title'] = 'صفحه اول';
$string['demo_index_php_login_title'] = 'ورود به سیستم';
$string['demo_index_php_logout_title'] = 'خروج از سیستم';
$string['demo_websiteatschool_eu_title'] = 'وب سایت مدرسه@پروژه سايت';
?>