<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/themes/rosalina/languages/fr/rosalina.php
 *
 * Language: fr (Français)
 * Release:  0.90.5 / 2014111000 (2014-11-10)
 *
 * @author Jean Peyratout <translators@websiteatschool.eu> <jean.peyratout@abul.org>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_fr
 * @version $Id: rosalina.php,v 1.8 2016/03/23 09:28:30 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['title'] = 'Thème Rosalina';
$string['description'] = 'Ce thème a des menus animés ("HV Menu", basé sur Javascript)';
$string['translatetool_title'] = 'Rosalina';
$string['translatetool_description'] = 'Ce fichier contient les traductions du thème Rosalina.';
$string['you_are_here'] = 'Vous êtes ici :';
$string['alt_logo'] = 'Image du logo';
$string['jumpmenu_area'] = 'Choisir une zone';
$string['jumpmenu_area_title'] = 'Choisir une zone et cliquer sur [Allons-y]';
$string['jumpmenu_areas'] = 'Zones';
$string['lastupdated'] = 'dernière mise à jour : {UPDATE_DAY}-{UPDATE_MONTH}-{UPDATE_YEAR}';
$string['copyright'] = '©{COPYRIGHT_YEAR} {SITENAME}';
$string['quicktop_section_id_label'] = 'Section Liens rapides en haut';
$string['quicktop_section_id_title'] = 'Nombre de section(s) contenant des liens en haut de chaque page (0 pour aucune)';
$string['quickbottom_section_id_label'] = 'Section Liens rapides en bas';
$string['quickbottom_section_id_title'] = 'Nombre de section(s) contenant des liens en bas de chaque page (0 pour aucune)';
$string['show_breadcrumb_trail_label'] = 'Fil d\'Ariane';
$string['show_breadcrumb_trail_title'] = 'Cocher la case pour afficher un fil d\'Ariane';
$string['show_breadcrumb_trail_option'] = 'Afficher le fil d\'Ariane';
$string['logo_image_label'] = 'Logo';
$string['logo_image_title'] = 'URL du fichier de l\'image de logo';
$string['logo_height_label'] = 'Hauteur du logo';
$string['logo_height_title'] = 'Hauteur du logo en pixels';
$string['logo_width_label'] = 'Largeur du logo';
$string['logo_width_title'] = 'Largeur du logo  en pixels';
$string['stylesheet_label'] = 'Feuille de style statique';
$string['stylesheet_title'] = 'URL de la feuille de style statique (vide pour aucune)';
$string['style_usage_static_label'] = 'Utilisation de la feuille de style statique';
$string['style_usage_static_option'] = 'Utiliser la feuille de style statique';
$string['style_usage_static_title'] = 'Cocher la case pour inclure la feuille de style statique sur toutes les pages';
$string['style_label'] = 'Style Extra au niveau de la zone';
$string['style_title'] = 'Information additionnelle de style au niveau de la zone';
$string['style_usage_area_label'] = 'Utilisation de la feuille de style Extra (zone)';
$string['style_usage_area_option'] = 'Utiliser la feuille de style Extra au niveau de la zone';
$string['style_usage_area_title'] = 'Ceci appliquera le style Extra ci-dessus';
$string['style_usage_node_label'] = 'Usage de la feuille de style Extra (nœud)';
$string['style_usage_node_option'] = 'Autoriser l\'information de style au niveau du nœud (\'Style Bazar\')';
$string['style_usage_node_title'] = 'Ceci autorise le \'Style Bazar\' : un style différent pour chaque page ou section';
$string['logo_title_label'] = 'Titre du logo';
$string['logo_title_title'] = 'Le texte vu par le visiteur au survol du logo par la souris';
$string['logo_alt_label'] = 'Texte alternatif du logo';
$string['logo_alt_title'] = 'Texte affiché si l\'image n\'est pas disponible ou que son affichage par le navigateur est désactivé';
$string['logo_hotspots_label'] = 'Hotspots';
$string['logo_hotspots_title'] = 'Le nombre de hotspots définis pour le logo';
$string['logo_hotspot_1_label'] = 'Hotspot 1';
$string['logo_hotspot_1_title'] = 'Définition du hotspot : forme ; coordonnées ; href ; text ; alt_href ; alt_text ; target';
$string['logo_hotspot_2_label'] = 'Hotspot 2';
$string['logo_hotspot_2_title'] = 'Définition du hotspot : forme ; coordonnées ; href ; text ; alt_href ; alt_text ; target';
$string['logo_hotspot_3_label'] = 'Hotspot 3';
$string['logo_hotspot_3_title'] = 'Définition du hotspot : forme ; coordonnées ; href ; text ; alt_href ; alt_text ; target';
$string['logo_hotspot_4_label'] = 'Hotspot 4';
$string['logo_hotspot_4_title'] = 'Définition du hotspot : forme ; coordonnées ; href ; text ; alt_href ; alt_text ; target';
$string['logo_hotspot_5_label'] = 'Hotspot 5';
$string['logo_hotspot_5_title'] = 'Définition du hotspot : forme ; coordonnées ; href ; text ; alt_href ; alt_text ; target';
$string['logo_hotspot_6_label'] = 'Hotspot 6';
$string['logo_hotspot_6_title'] = 'Définition du hotspot : forme ; coordonnées ; href ; text ; alt_href ; alt_text ; target';
$string['logo_hotspot_7_label'] = 'Hotspot 7';
$string['logo_hotspot_7_title'] = 'Définition du hotspot : forme ; coordonnées ; href ; text ; alt_href ; alt_text ; target';
$string['logo_hotspot_8_label'] = 'Hotspot 8';
$string['logo_hotspot_8_title'] = 'Définition du hotspot : forme ; coordonnées ; href ; text ; alt_href ; alt_text ; target';
$string['hvmenu_LowBgColor_label'] = 'Couleur d\'arrière-plan du menu de niveau supérieur';
$string['hvmenu_LowBgColor_title'] = 'Couleur d\'arrière-plan quand la souris ne survole pas les items de menu de niveau supérieur';
$string['hvmenu_LowSubBgColor_label'] = 'Couleur d\'arrière-plan de sous-menu';
$string['hvmenu_LowSubBgColor_title'] = 'Couleur d\'arrière-plan quand la souris ne survole pas les items de sous-menu';
$string['hvmenu_HighBgColor_label'] = 'Couleur d\'arrière-plan de menu niveau supérieur actif';
$string['hvmenu_HighBgColor_title'] = 'Couleur d\'arrière-plan quand la souris survole les items de menu de niveau supérieur';
$string['hvmenu_HighSubBgColor_label'] = 'Couleur d\'arrière-plan de sous-menu actif';
$string['hvmenu_HighSubBgColor_title'] = 'Couleur d\'arrière-plan quand la souris survole les items de sous-menu';
$string['hvmenu_FontLowColor_label'] = 'Couleur de police de caractères de menu de niveau supérieur';
$string['hvmenu_FontLowColor_title'] = 'Couleur de police de caractères quand la souris ne survole pas les items de menu de niveau supérieur';
$string['hvmenu_FontSubLowColor_label'] = 'Couleur de police de caractères de sous-menu';
$string['hvmenu_FontSubLowColor_title'] = 'Couleur de police de caractères quand la souris ne survole pas les items de sous-menu';
$string['hvmenu_FontHighColor_label'] = 'Couleur de police de caractères de menu de niveau supérieur actif';
$string['hvmenu_FontHighColor_title'] = 'Couleur de police de caractères quand la souris survole les items de menu de niveau supérieur';
$string['hvmenu_FontSubHighColor_label'] = 'Couleur de police de caractères de sous-menu actif';
$string['hvmenu_FontSubHighColor_title'] = 'Couleur de police de caractères quand la souris survole les items de sous-menu';
$string['hvmenu_BorderColor_label'] = 'Couleur de bordure menu niveau supérieur';
$string['hvmenu_BorderColor_title'] = 'Couleur de bordure des items de menu de niveau supérieur';
$string['hvmenu_BorderSubColor_label'] = 'Couleur de bordure de sous-menu';
$string['hvmenu_BorderSubColor_title'] = 'Couleur de bordure des items de sous-menu';
$string['hvmenu_BorderWidth_label'] = 'Largeur bordure';
$string['hvmenu_BorderWidth_title'] = 'Largeur bordure (en pixels)';
$string['hvmenu_BorderBtwnElmnts_label'] = 'Séparer les items de menu';
$string['hvmenu_BorderBtwnElmnts_option'] = 'Afficher la bordure entre les items de menu';
$string['hvmenu_BorderBtwnElmnts_title'] = 'Cocher la case pour séparer les items de menu les uns des autres par une bordure';
$string['hvmenu_FontFamily_label'] = 'Polices de caractères';
$string['hvmenu_FontFamily_title'] = 'Liste (séparée par des virgules) des familles de policesde caractères à utiliser pour les items de menu';
$string['hvmenu_FontSize_label'] = 'Taille de police';
$string['hvmenu_FontSize_title'] = 'Taille de police à utiliser, par ex. 8,5 ou 10,0';
$string['hvmenu_FontBold_label'] = 'Gras';
$string['hvmenu_FontBold_option'] = 'Utiliser du texte en gras pour les items de menu';
$string['hvmenu_FontBold_title'] = 'Cocher la case pour afficher en gras les items de menu';
$string['hvmenu_FontItalic_label'] = 'Italique';
$string['hvmenu_FontItalic_option'] = 'Utiliser du texte en italique pour les items de menu';
$string['hvmenu_FontItalic_title'] = 'Cocher la case pour afficher en italique les items de menu';
$string['hvmenu_MenuTextCentered_label'] = 'Alignement des menus';
$string['hvmenu_MenuTextCentered_left_option'] = 'aligné à gauche';
$string['hvmenu_MenuTextCentered_center_option'] = 'centré';
$string['hvmenu_MenuTextCentered_right_option'] = 'aligné à droite';
$string['hvmenu_MenuTextCentered_title'] = 'Choisir l\'alignement des items de menu';
$string['hvmenu_MenuCentered_label'] = 'Alignement horizontal des menus';
$string['hvmenu_MenuCentered_left_option'] = 'aligné à gauche';
$string['hvmenu_MenuCentered_center_option'] = 'centré';
$string['hvmenu_MenuCentered_right_option'] = 'aligné à droite';
$string['hvmenu_MenuCentered_title'] = 'Choisir l\'alignement horizontal du menu complet';
$string['hvmenu_MenuVerticalCentered_label'] = 'Alignement vertical des menus';
$string['hvmenu_MenuVerticalCentered_top_option'] = 'vers le haut';
$string['hvmenu_MenuVerticalCentered_middle_option'] = 'au milieu';
$string['hvmenu_MenuVerticalCentered_bottom_option'] = 'vers le bas';
$string['hvmenu_MenuVerticalCentered_static_option'] = 'statique';
$string['hvmenu_MenuVerticalCentered_title'] = 'Choisir l\'alignement vertical du menu complet';
$string['hvmenu_ChildOverlap_label'] = 'Chevauchement horizontal';
$string['hvmenu_ChildOverlap_title'] = 'Chevauchement horizontal enfant/parent (un nombre entre -1.00 et +1.00)';
$string['hvmenu_ChildVerticalOverlap_label'] = 'Chevauchement vertical';
$string['hvmenu_ChildVerticalOverlap_title'] = 'Chevauchement vertical enfant/parent (un nombre entre -1.00 et +1.00)';
$string['hvmenu_StartTop_label'] = 'Menu offset X';
$string['hvmenu_StartTop_title'] = 'Menu offset coordonnées X (pixels)';
$string['hvmenu_StartLeft_label'] = 'Menu offset Y';
$string['hvmenu_StartLeft_title'] = 'Menu offset coordonnées Y (pixels)';
$string['hvmenu_LeftPaddng_label'] = 'Remplissage gauche';
$string['hvmenu_LeftPaddng_title'] = 'Remplissage gauche  (pixels)';
$string['hvmenu_TopPaddng_label'] = 'Remplissage haut';
$string['hvmenu_TopPaddng_title'] = 'Remplissage haut (pixels)';
$string['hvmenu_FirstLineHorizontal_label'] = 'Menu horizontal';
$string['hvmenu_FirstLineHorizontal_option'] = 'Début par un menu horizontal de niveau supérieur';
$string['hvmenu_FirstLineHorizontal_title'] = 'Cocher la case pour un menu horizontal de niveau supérieur, décocher pour  un menu vertical';
$string['hvmenu_DissapearDelay_label'] = 'Temporisation';
$string['hvmenu_DissapearDelay_title'] = 'Temporisation (en ms) avant qu\'un menu se replie';
$string['hvmenu_MenuWrap_label'] = 'Menu caché';
$string['hvmenu_MenuWrap_option'] = 'Activer menu caché';
$string['hvmenu_MenuWrap_title'] = 'Cocher la case pour activer le menu caché';
$string['hvmenu_RightToLeft_label'] = 'Droite à gauche';
$string['hvmenu_RightToLeft_option'] = 'Activer le dépliage de menu de droite à gauche';
$string['hvmenu_RightToLeft_title'] = 'Cocher la case pour déplier le menu de droite à gauche';
$string['hvmenu_UnfoldsOnClick_label'] = 'Déplier sur un clic';
$string['hvmenu_UnfoldsOnClick_option'] = 'Déplier le menu par un clic de souris';
$string['hvmenu_UnfoldsOnClick_title'] = 'Cocher la case pour déplier sur un clic, décocher pour déplier par simple survol par la souris';
$string['hvmenu_ShowArrow_label'] = 'Afficher les flèches';
$string['hvmenu_ShowArrow_option'] = 'Afficher de petites flèches pour indiquer les sous-menus';
$string['hvmenu_ShowArrow_title'] = 'Cocher la case pour afficher de petits triangles indiquant la présence de sous-menus';
$string['hvmenu_KeepHilite_label'] = 'Conserver la mise en évidence';
$string['hvmenu_KeepHilite_option'] = 'Conserver la mise en évidence du menu choisi';
$string['hvmenu_KeepHilite_title'] = 'Cocher la case pour conserver la mise en évidence du menu choisi';
$string['hvmenu_Arrws_label'] = 'Images-flèches';
$string['hvmenu_Arrws_title'] = 'Liste séparée par des virgules de noms de fichiers et dimensions: flèche,largeur,hauteur,flèche-bas,largeur,hauteur,flèche-gauche,largeur,hauteur';
$string['menu_top_label'] = 'Limites du menu de niveau supérieur';
$string['menu_top_title'] = 'Liste séparée par des virgules : largeur_min,largeur_caractère,largeur_max,hauteur en px (par défaut : 120,8,300,20)';
$string['menu_sub_label'] = 'Limites des sous-menus';
$string['menu_sub_title'] = 'Liste séparée par des virgules : largeur_min,largeur_caractère,largeur_max,hauteur en px (par défaut : 150,8,500,20)';
$string['hvmenu_VerCorrect_label'] = 'Cadre correction X';
$string['hvmenu_VerCorrect_title'] = 'Correction cadres multiples, coordonnées X (pixels)';
$string['hvmenu_HorCorrect_label'] = 'Cadre correction Y';
$string['hvmenu_HorCorrect_title'] = 'Correction cadres multiples, coordonnées Y (pixels)';
$string['hvmenu_MenuFramesVertical_label'] = 'Cadres en colonnes';
$string['hvmenu_MenuFramesVertical_option'] = 'Utiiser des cadres en colonnes';
$string['hvmenu_MenuFramesVertical_title'] = 'Cocher la case pour utiliser les cadres en colonnes, décocher pour des cadres en lignes';
$string['hvmenu_TakeOverBgColor_label'] = 'Couleur d\'arrière-plan du cadre';
$string['hvmenu_TakeOverBgColor_option'] = 'Le cadre de menu adopte la couleur d\'arrière-plan du cadre d\'items de sous-menu';
$string['hvmenu_TakeOverBgColor_title'] = 'Cocher la case pour adopter la couleur d\'arrière-plan';
$string['hvmenu_FirstLineFrame_label'] = 'Cadre de niveau supérieur';
$string['hvmenu_FirstLineFrame_title'] = 'Nom du cadre de niveau supérieur (utiliser \'self\' si aucun cadre n\'est utilisé)';
$string['hvmenu_SecLineFrame_label'] = 'Cadre de sous-menu';
$string['hvmenu_SecLineFrame_title'] = 'Nom du cadre de sous-menu (utiliser \'self\' si aucun cadre n\'est utilisé)';
$string['hvmenu_DocTargetFrame_label'] = 'Cadre de contenu';
$string['hvmenu_DocTargetFrame_title'] = 'Nom du cadre de contenu (utiliser \'self\' si aucun cadre n\'est utilisé)';
$string['hvmenu_TargetLoc_label'] = 'ID Cible';
$string['hvmenu_TargetLoc_title'] = 'Nom de l\'élément utilisé pour le positionnement relatif';
$string['hvmenu_HideTop_label'] = 'Masquer le menu de niveau supérieur';
$string['hvmenu_HideTop_option'] = 'Masquer le menu de niveau supérieur lors du chargement d\'un nouveau contenu';
$string['hvmenu_HideTop_title'] = 'Cocher la case pour masquer le menu de niveau supérieur lors du chargement d\'une nouvelle page.';
$string['hvmenu_WebMasterCheck_label'] = 'Vérification Webmestre';
$string['hvmenu_WebMasterCheck_option'] = 'Vérifier l\'arborescence des menus';
$string['hvmenu_WebMasterCheck_title'] = 'Cette option est utilisée pour vérifier l\'intégrité des menus lors du développement.';
$string['demo_logo_title'] = 'Astuce : clic sur les pièces de puzzle';
$string['demo_logo_alt'] = 'Logo de l\'école';
$string['demo_admin_php_title'] = 'Website@School (admin.php)';
$string['demo_index_php_title'] = 'Home';
$string['demo_index_php_login_title'] = 'Connexion';
$string['demo_index_php_logout_title'] = 'Déconnexion';
$string['demo_websiteatschool_eu_title'] = 'Visitez le site du projet Website@School';
?>