<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/themes/rosalina/languages/fry/rosalina.php
 *
 * Language: fry (Frysk)
 * Release:  0.90.5 / 2014111000 (2014-11-10)
 *
 * @author Piet Damsma <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_fry
 * @version $Id: rosalina.php,v 1.2 2016/03/23 09:28:30 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['title'] = 'Rosalina Tema';
$string['description'] = 'Dit tema wurket mei HV-menu ( basearre op Javascript )';
$string['translatetool_title'] = 'Rosalina';
$string['translatetool_description'] = 'Dit bestân befettet de oersettings foar it Rosalina tema';
$string['you_are_here'] = 'Do bist hjir:';
$string['alt_logo'] = 'ôfbylding fan it logo';
$string['jumpmenu_area'] = 'Kies it gebiet';
$string['jumpmenu_area_title'] = 'Kies in gebiet en druk op [Gean]';
$string['jumpmenu_areas'] = 'Gebieten';
$string['lastupdated'] = 'foar it lêst bywurke: {UPDATE_DAY}-{UPDATE_MONTH}-{UPDATE_YEAR}';
$string['copyright'] = '©{COPYRIGHT_YEAR} {SITENAME}';
$string['quicktop_section_id_label'] = 'Seksje mei permaninte keppelings boppe-oan';
$string['quicktop_section_id_title'] = 'Seksjenûmer mei in keppeling nei de boppekant fan eltse bledside ( 0 = gjint )';
$string['quickbottom_section_id_label'] = 'Seksje mei in permaninte keppeling dy\'t nei de ûnderkant ferwiist';
$string['quickbottom_section_id_title'] = 'Seksjenûmer foar fêste keppelings nei de ûnderkant fan eltse bledside ( 0 = gjint )';
$string['show_breadcrumb_trail_label'] = 'Spoar fan bôlekrommels';
$string['show_breadcrumb_trail_title'] = 'Oanfinkje om it spoar fan bôlekrommels te sjen';
$string['show_breadcrumb_trail_option'] = 'Lit it spoar fan de bôlekrommels sjen';
$string['logo_image_label'] = 'Logo';
$string['logo_image_title'] = 'URL fan it logobestân';
$string['logo_height_label'] = 'Hichte fan it logo';
$string['logo_height_title'] = 'Hichte fan it logo yn piksels';
$string['logo_width_label'] = 'Wiidte fan it logo';
$string['logo_width_title'] = 'Wiidte fan it logo yn piksels';
$string['stylesheet_label'] = 'Fêstleine ynformaasje oer de styl';
$string['stylesheet_title'] = 'URL fan it bestân mei de ynformaasje oer de styl (leech as der gjint is )';
$string['style_usage_static_label'] = 'It brûken fan de fêstleine ynformaasje oer de styl';
$string['style_usage_static_option'] = 'Brûk it bestân mei de fêstleine ynformaasje oer de styl';
$string['style_usage_static_title'] = 'Oanfinkje om dit bestân op eltse bledside ta te heakjen';
$string['style_label'] = 'Ekstra stylynformaasje op gebietsnivo';
$string['style_title'] = 'Oanfoljende stylynformaasje oer it hiele gebiet';
$string['style_usage_area_label'] = 'It brûken fan ekstra styl ( gebiet )';
$string['style_usage_area_option'] = 'Brûk ekstra stylynformaasje op gebietsnivo';
$string['style_usage_area_title'] = 'Troch hjir oan te finkjen is de \'Ekstra styl\' boppe-oan eltse side te sjen';
$string['style_usage_node_label'] = 'It brûken fan ekstra styl ( knooppunt )';
$string['style_usage_node_option'] = 'Stean ta dat der oan knooppunt stylynformaasje taheakke wurdt  (\'Bazaar Style Style\')';
$string['style_usage_node_title'] = 'Oanfinkje, dan kinst mei  \'Bazaar Style Style\'  in aparte styl foar eltse bledside/seksje tapasse';
$string['logo_title_label'] = 'Titel fan it logo';
$string['logo_title_title'] = 'De besiker sjocht dizze tekst as er mei de kursor oer it logo giet';
$string['logo_alt_label'] = 'Alternative tekst foar it logo';
$string['logo_alt_title'] = 'Dizze tekst is te lêzen as de ôfbylding der net is, of as de browser foar printsjes útskeakele is';
$string['logo_hotspots_label'] = 'Hotspots ( ynternet sûnder tried )';
$string['logo_hotspots_title'] = 'It tal hotspots foar it logo';
$string['logo_hotspot_1_label'] = 'Hotspot 1';
$string['logo_hotspot_1_title'] = 'omskriuwing fan de hotspot:: foarm, koördinaten, href ( = Hypertekst REFerinsje ), tekst; alt_href, alt_tekst, doel';
$string['logo_hotspot_2_label'] = 'Hotspot 2';
$string['logo_hotspot_2_title'] = 'omskriuwing fan de hotspot:: foarm, koördinaten, href ( = Hypertekst REFerinsje  ), tekst; alt_href, alt_tekst, doel';
$string['logo_hotspot_3_label'] = 'Hotspot 3';
$string['logo_hotspot_3_title'] = 'omskriuwing fan de hotspot:: foarm, koördinaten, href ( = Hypertekst REFerinsje ), tekst; alt_href, alt_tekst, doel';
$string['logo_hotspot_4_label'] = 'Hotspot 4';
$string['logo_hotspot_4_title'] = 'omskriuwing fan de hotspot:: foarm, koördinaten, href ( = Hypertekst REFerinsje ), tekst; alt_href, alt_tekst, doel';
$string['logo_hotspot_5_label'] = 'Hotspot 5';
$string['logo_hotspot_5_title'] = 'omskriuwing fan de hotspot:: foarm, koördinaten, href (=  Hypertekst REFerinsje ), tekst; alt_href, alt_tekst, doel';
$string['logo_hotspot_6_label'] = 'Hotspot 6';
$string['logo_hotspot_6_title'] = 'omskriuwing fan de hotspot:: foarm, koördinaten, href ( = Hypertekst REFerinsje ), tekst; alt_href, alt_tekst, doel';
$string['logo_hotspot_7_label'] = 'Hotspot 7';
$string['logo_hotspot_7_title'] = 'omskriuwing fan de hotspot:: foarm, koördinaten, href ( = Hypertekst REFerinsje ), tekst; alt_href, alt_tekst, doel';
$string['logo_hotspot_8_label'] = 'Hotspot 8';
$string['logo_hotspot_8_title'] = 'omskriuwing fan de hotspot:: foarm, koördinaten, href (=  Hypertekst REFerinsje ), tekst; alt_href, alt_tekst, doel';
$string['hvmenu_LowBgColor_label'] = 'Eftergrûn-kleur fan it haadmenu';
$string['hvmenu_LowBgColor_title'] = 'Eftergrûn-kleur as de kursor net oer de items boppe-oan giet';
$string['hvmenu_LowSubBgColor_label'] = 'Eftergrûn-kleur fan it submenu';
$string['hvmenu_LowSubBgColor_title'] = 'Eftergrûn-kleur as de kursor net oer de items fan it submenu giet';
$string['hvmenu_HighBgColor_label'] = 'Eftergrûn-kleur fan it aktive haadmenu';
$string['hvmenu_HighBgColor_title'] = 'Eftergrûn-kleur as de kursor oer de items boppe-oan giet';
$string['hvmenu_HighSubBgColor_label'] = 'Eftergrûn-kleur fan it aktive submenu';
$string['hvmenu_HighSubBgColor_title'] = 'Eftergrûn-kleur as de kursor oer de items fan it submenu giet';
$string['hvmenu_FontLowColor_label'] = 'Kleur fan de letters fan it haadmenu';
$string['hvmenu_FontLowColor_title'] = 'Kleur fan de letters as de kursor net oer it menu boppe-oan giet';
$string['hvmenu_FontSubLowColor_label'] = 'Kleur fan de letters fan it submenu';
$string['hvmenu_FontSubLowColor_title'] = 'Kleur fan de letters as de kursor net oer it submenu giet';
$string['hvmenu_FontHighColor_label'] = 'Kleur fan de letters fan it aktive haadmenu';
$string['hvmenu_FontHighColor_title'] = 'Kleur fan de letters as de kursor oer it menu boppe-oan giet';
$string['hvmenu_FontSubHighColor_label'] = 'Kleur fan de letters fan it aktive submenu';
$string['hvmenu_FontSubHighColor_title'] = 'Kleur fan de letters as de kursor oer it submenu giet';
$string['hvmenu_BorderColor_label'] = 'Kleur fan de râne fan it haadmenu';
$string['hvmenu_BorderColor_title'] = 'Kleur fan de râne foar it menu fan de items boppe-oan';
$string['hvmenu_BorderSubColor_label'] = 'Kleur fan de râne fan it submenu';
$string['hvmenu_BorderSubColor_title'] = 'Kleur fan de râne fan de items fan it submenu';
$string['hvmenu_BorderWidth_label'] = 'Wiidte fan de râne';
$string['hvmenu_BorderWidth_title'] = 'Wiidte fan de râne  (yn piksels )';
$string['hvmenu_BorderBtwnElmnts_label'] = 'Menu-items skiede';
$string['hvmenu_BorderBtwnElmnts_option'] = 'Lit it gebiet sjen tusken de menu-items';
$string['hvmenu_BorderBtwnElmnts_title'] = 'Oanfinkje om de menu-items fan inoar te skieden mei in râne';
$string['hvmenu_FontFamily_label'] = 'Lettertypen';
$string['hvmenu_FontFamily_title'] = 'Troch komma\'s skieden list fan lettertypen foar de items yn it menu';
$string['hvmenu_FontSize_label'] = 'Lettergrutte';
$string['hvmenu_FontSize_title'] = 'Grutte fan de te brûken letter, bgl. 8.5 of 10.0';
$string['hvmenu_FontBold_label'] = 'Vet';
$string['hvmenu_FontBold_option'] = 'Brûk fette tekst foar menu-items';
$string['hvmenu_FontBold_title'] = 'Oanfinkje om alle menu-items yn fette letters sjen te litten';
$string['hvmenu_FontItalic_label'] = 'Kursive letters';
$string['hvmenu_FontItalic_option'] = 'Brûk kursive tekst foar menu-items';
$string['hvmenu_FontItalic_title'] = 'Oanfinkje om alle menu\'s kursyf sjen te letten';
$string['hvmenu_MenuTextCentered_label'] = 'Rjochtsje menu-items';
$string['hvmenu_MenuTextCentered_left_option'] = 'lofts rjochte';
$string['hvmenu_MenuTextCentered_center_option'] = 'sintrearre';
$string['hvmenu_MenuTextCentered_right_option'] = 'rjochts rjochte';
$string['hvmenu_MenuTextCentered_title'] = 'Meitsje in kar foar it rjochtsjen fan de menu-items';
$string['hvmenu_MenuCentered_label'] = 'It menu wurdt horizontaal rjochte';
$string['hvmenu_MenuCentered_left_option'] = 'lofts rjochte';
$string['hvmenu_MenuCentered_center_option'] = 'sintrearre';
$string['hvmenu_MenuCentered_right_option'] = 'rjochts rjochte';
$string['hvmenu_MenuCentered_title'] = 'Kies hoesto it folsleine menu horizontaal rjochte ha wolst';
$string['hvmenu_MenuVerticalCentered_label'] = 'It menu wurdt fertikaal rjochte';
$string['hvmenu_MenuVerticalCentered_top_option'] = 'boppe';
$string['hvmenu_MenuVerticalCentered_middle_option'] = 'midden';
$string['hvmenu_MenuVerticalCentered_bottom_option'] = 'ûnderkant';
$string['hvmenu_MenuVerticalCentered_static_option'] = 'statysk';
$string['hvmenu_MenuVerticalCentered_title'] = 'Kies hoesto it folsleine menu fertikaal rjochte ha wolst';
$string['hvmenu_ChildOverlap_label'] = 'Horizontaal oerlape';
$string['hvmenu_ChildOverlap_title'] = 'It horizontaal oerlaapjen fan lyts/grut (in getal tusken -1.00 en +1.00)';
$string['hvmenu_ChildVerticalOverlap_label'] = 'Fertikaal oerlape';
$string['hvmenu_ChildVerticalOverlap_title'] = 'It fertikaal oerlaapjen fan lyts/grut ( in getal tusken -1.00 en +1.00)';
$string['hvmenu_StartTop_label'] = 'Ferskowen fan it menu  X ( horizontaal )';
$string['hvmenu_StartTop_title'] = 'X-koördinaat fan it ferskowen fan it menu ( yn piksels )';
$string['hvmenu_StartLeft_label'] = 'Ferskowen fan it menu  Y ( fertikaal )';
$string['hvmenu_StartLeft_title'] = 'Y-koördinaat fan it ferskowen fan it menu ( yn piksels )';
$string['hvmenu_LeftPaddng_label'] = 'It opfoljen lofts';
$string['hvmenu_LeftPaddng_title'] = 'It opfoljen lofts ( yn piksels )';
$string['hvmenu_TopPaddng_label'] = 'It opfoljen boppe';
$string['hvmenu_TopPaddng_title'] = 'It opfoljen boppe ( yn piksels )';
$string['hvmenu_FirstLineHorizontal_label'] = 'Horizontaal menu';
$string['hvmenu_FirstLineHorizontal_option'] = 'Begjin mei in horizontaal menu boppe';
$string['hvmenu_FirstLineHorizontal_title'] = 'Oanfinkje foar in horizontaal menu boppe,  net oanfinkje foar in fertikaal menu';
$string['hvmenu_DissapearDelay_label'] = 'Wachttiid';
$string['hvmenu_DissapearDelay_title'] = 'Wachttiid ear\'t in menu ynteart';
$string['hvmenu_MenuWrap_label'] = 'Menu \'wrap\' ( korreksje yn in knooppunt )';
$string['hvmenu_MenuWrap_option'] = 'Menu \'wrap\' ( korreksje yn in knooppunt ) ynskeakelje';
$string['hvmenu_MenuWrap_title'] = 'Oanfinkje om it menu \'wrap\' ( korreksje yn in knooppunt ) yn te skeakeljen';
$string['hvmenu_RightToLeft_label'] = 'Fan rjochts-nei-lofts';
$string['hvmenu_RightToLeft_option'] = 'It menu foar it iepenklappen fan rjochts-nei-lofts ynskeakelje';
$string['hvmenu_RightToLeft_title'] = 'Oanfinkje sadat it menu \'iepenje-fan-rjochts-nei-lofts\' ynskeakele wurdt';
$string['hvmenu_UnfoldsOnClick_label'] = 'Útteare nei it oanklikken';
$string['hvmenu_UnfoldsOnClick_option'] = 'Menu útteare nei it oanklikken';
$string['hvmenu_UnfoldsOnClick_title'] = 'Oanfinkje om in menu te iepenjen, útskeakelje troch der mei de kursor oerhinne te gean';
$string['hvmenu_ShowArrow_label'] = 'Lit de pylkjes sjen';
$string['hvmenu_ShowArrow_option'] = 'Lit de lytse pylkjes sjen om de submenu\'s oan te tsjutten';
$string['hvmenu_ShowArrow_title'] = 'Oanfinkje om lytse trijehoekjes sjen te litten dy\'t submenu\'s oanjouwe';
$string['hvmenu_KeepHilite_label'] = 'Markearje';
$string['hvmenu_KeepHilite_option'] = 'Markearret it útkiesde menu paad';
$string['hvmenu_KeepHilite_title'] = 'Oanfinkje sadat  it  markearre menu paad sichtber bliuwt';
$string['hvmenu_Arrws_label'] = 'Pylk-printsjes';
$string['hvmenu_Arrws_title'] = 'In troch komma\'s skieden list fan bestânsnammen en ôfmjittings: pylkje, wiidte, hichte, pylkje omdel, wiidte, hichte, pylkje nei lofts, wiidte, hichte';
$string['menu_top_label'] = 'Beheinings foar it haadmenu';
$string['menu_top_title'] = 'Troch komma\'s skieden list:: min_wiidte, teken_wiidte, maks_wiidte, hichte yn piksels (standert: 120, 8, 300, 20 )';
$string['menu_sub_label'] = 'Beheinings foar submenu';
$string['menu_sub_title'] = 'Troch komma\'s skieden list:: min_wiidte, teken_wiidte, maks_wiidte, hichte yn piksels (standert: 150,8,500,20)';
$string['hvmenu_VerCorrect_label'] = 'Korreksje fan it freem X';
$string['hvmenu_VerCorrect_title'] = 'Mearfâldige korreksje fan it freem fan de X-koördinaat  (piksels)';
$string['hvmenu_HorCorrect_label'] = 'Korreksje fan it freem Y';
$string['hvmenu_HorCorrect_title'] = 'Mearfâldige korreksje fan it freem fan de Y-koördinaat  (piksels)';
$string['hvmenu_MenuFramesVertical_label'] = 'Freems yn kolommen';
$string['hvmenu_MenuFramesVertical_option'] = 'Brûk freems yn kolommen';
$string['hvmenu_MenuFramesVertical_title'] = 'Oanfinkje asto freems yn kolommen brûke wolst, skrasse foar freems yn rigen';
$string['hvmenu_TakeOverBgColor_label'] = 'Eftergrûn-kleur fan it freem';
$string['hvmenu_TakeOverBgColor_option'] = 'Menufreem krijt deselde eftergrûn-kleur as dat fan it submenu';
$string['hvmenu_TakeOverBgColor_title'] = 'Oanfinkje om de eftergrûn-kleur oer te nimmen';
$string['hvmenu_FirstLineFrame_label'] = 'Freem fan it haadmenu';
$string['hvmenu_FirstLineFrame_title'] = 'Namme fan it freem fan it haadmenu  ( brûk \'sels\' asto gjin freems brûkst )';
$string['hvmenu_SecLineFrame_label'] = 'Freem fan it submenu';
$string['hvmenu_SecLineFrame_title'] = 'Namme fan it freem fan it submenu ( brûk \'sels\' asto gjin freems brûkst )';
$string['hvmenu_DocTargetFrame_label'] = 'Freem foar de ynhâld';
$string['hvmenu_DocTargetFrame_title'] = 'Namme fan freem foar ynhâld   ( brûk \'sels\' asto gjin freems brûkst )';
$string['hvmenu_TargetLoc_label'] = 'Doel ID';
$string['hvmenu_TargetLoc_title'] = 'Namme fan it elemint  foar relative pleatsing';
$string['hvmenu_HideTop_label'] = 'Haadmenu ferbergje';
$string['hvmenu_HideTop_option'] = 'Ferbergje it haadmenu ûnder it laden fan nije ynformaasje';
$string['hvmenu_HideTop_title'] = 'Oanfinkje om it haadmenu te ferbergjen asto nije ynformaasje laadst';
$string['hvmenu_WebMasterCheck_label'] = 'Kontrôle troch de webmaster';
$string['hvmenu_WebMasterCheck_option'] = 'Kontrolearje de menu-struktuer';
$string['hvmenu_WebMasterCheck_title'] = 'Dizze opsje jildt allinnich by it meitsjen fan it menu om de suverens yn de gaten te hâlden';
$string['demo_logo_title'] = 'Tip: do kinst de puzelstikjes oanklikke';
$string['demo_logo_alt'] = 'Logo fan de skoalle';
$string['demo_admin_php_title'] = 'Website@School (admin.php)';
$string['demo_index_php_title'] = 'Nei de start';
$string['demo_index_php_login_title'] = 'Ynlogge';
$string['demo_index_php_logout_title'] = 'Útlogge';
$string['demo_websiteatschool_eu_title'] = 'Bring in besite oan it webstee fan it Website@School-projekt';
?>