<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/themes/rosalina/languages/it/rosalina.php
 *
 * Language: it (Italiano)
 * Release:  0.90.5 / 2014111000 (2014-11-10)
 *
 * @author Ernst Frankemölle <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_it
 * @version $Id: rosalina.php,v 1.2 2016/03/23 09:28:30 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['title'] = 'Tema Rosalina';
$string['description'] = 'Tema che implementa menu tipo HV (in Javascript)';
$string['translatetool_title'] = 'Rosalina';
$string['translatetool_description'] = 'Questo file contiene le traduzioni per il tema Rosalina';
$string['you_are_here'] = 'Siete qui:';
$string['alt_logo'] = 'Immagine per il logo';
$string['jumpmenu_area'] = 'Seleziona l\'area';
$string['jumpmenu_area_title'] = 'Seleziona un\'area e premi [Vai]';
$string['jumpmenu_areas'] = 'Aree';
$string['lastupdated'] = 'Ultima modifica: {UPDATE_DAY}-{UPDATE_MONTH}-{UPDATE_YEAR}';
$string['copyright'] = '©{COPYRIGHT_YEAR} {SITENAME}';
$string['quicktop_section_id_label'] = 'Sezione con collegamenti rapidi in ~cima';
$string['quicktop_section_id_title'] = 'Il numero di sezioni contenenti collegamenti in cima ad ogni pagina (0 per nessuna)';
$string['quickbottom_section_id_label'] = 'Sezione con collegamenti rapidi in ~basso';
$string['quickbottom_section_id_title'] = 'Il numero di sezioni contenenti collegamenti in basso ad ogni pagina (0 per nessuna)';
$string['show_breadcrumb_trail_label'] = 'Traccia Breadcrumb';
$string['show_breadcrumb_trail_title'] = 'Seleziona la casella di controllo per mostrare una traccia Breadcrumb';
$string['show_breadcrumb_trail_option'] = 'Mostra la traccia Breadcrumb';
$string['logo_image_label'] = 'Logo';
$string['logo_image_title'] = 'Indirizzo URL contenente l\'immagine per il logo';
$string['logo_height_label'] = 'Altezza del logo';
$string['logo_height_title'] = 'L\'altezza del logo in pixel';
$string['logo_width_label'] = 'Larghezza del logo';
$string['logo_width_title'] = 'La larghezza del logo in pixel';
$string['stylesheet_label'] = 'Informazioni stile statiche';
$string['stylesheet_title'] = 'Indirizzo URL del file contenente le informazioni di stile statiche (vuoto=nessuno)';
$string['style_usage_static_label'] = 'Informazioni d\'uso sullo stile statico';
$string['style_usage_static_option'] = 'Utilizza informazioni di stile statiche';
$string['style_usage_static_title'] = 'Seleziona la casella di controllo per includere le informazioni di stile statiche so ogni pagina';
$string['style_label'] = 'Usa stili aggiuntivi a livello d\'area';
$string['style_title'] = 'Informazioni di stile aggiuntive a livello d\'area';
$string['style_usage_area_label'] = 'Informazioni d\'uso di stile aggiuntivi (area)';
$string['style_usage_area_option'] = 'Usa stili aggiuntivi a livello d\'area';
$string['style_usage_area_title'] = 'Selezionando le informazioni di stile aggiuntive verranno applicate ad ogni pagina';
$string['style_usage_node_label'] = 'Informazioni d\'uso sullo stile aggiuntivo (nodo)';
$string['style_usage_node_option'] = 'Permette le informazioni di stile a livello di nodo (tipo Bazaar)';
$string['style_usage_node_title'] = 'Selezionando si permette l\'uso degli stili tipo Bazaar: uno stile differente per ogni pagina/sezione';
$string['logo_title_label'] = 'Titolo del logo';
$string['logo_title_title'] = 'Testo che verra visualizzato quando il ogni volta che il cursore del mouse passa sopra al logo';
$string['logo_alt_label'] = 'Testo alternativo al logo';
$string['logo_alt_title'] = 'Testo visibile quando l\'immagnie non è disponibile o immagini sono diabilitate nel browser';
$string['logo_hotspots_label'] = 'Hotspot';
$string['logo_hotspots_title'] = 'Il numero di hotspot definiti per il logo';
$string['logo_hotspot_1_label'] = 'Hotspot 1';
$string['logo_hotspot_1_title'] = 'Definizione hotspot: forma;coordinate;href;testo;alt_href;alt_testo;destinazione';
$string['logo_hotspot_2_label'] = 'Hotspot 2';
$string['logo_hotspot_2_title'] = 'Definizione hotspot: forma;coordinate;href;testo;alt_href;alt_testo;destinazione';
$string['logo_hotspot_3_label'] = 'Hotspot 3';
$string['logo_hotspot_3_title'] = 'Definizione hotspot: forma;coordinate;href;testo;alt_href;alt_testo;destinazione';
$string['logo_hotspot_4_label'] = 'Hotspot 4';
$string['logo_hotspot_4_title'] = 'Definizione hotspot: forma;coordinate;href;testo;alt_href;alt_testo;destinazione';
$string['logo_hotspot_5_label'] = 'Hotspot 5';
$string['logo_hotspot_5_title'] = 'Definizione hotspot: forma;coordinate;href;testo;alt_href;alt_testo;destinazione';
$string['logo_hotspot_6_label'] = 'Hotspot 6';
$string['logo_hotspot_6_title'] = 'Definizione hotspot: forma;coordinate;href;testo;alt_href;alt_testo;destinazione';
$string['logo_hotspot_7_label'] = 'Hotspot 7';
$string['logo_hotspot_7_title'] = 'Definizione hotspot: forma;coordinate;href;testo;alt_href;alt_testo;destinazione';
$string['logo_hotspot_8_label'] = 'Hotspot 8';
$string['logo_hotspot_8_title'] = 'Definizione hotspot: forma;coordinate;href;testo;alt_href;alt_testo;destinazione';
$string['hvmenu_LowBgColor_label'] = 'Colore di sfondo del menù principale';
$string['hvmenu_LowBgColor_title'] = 'Colore di sfondo quando il cursore del mouse NON si trova sul menù principale';
$string['hvmenu_LowSubBgColor_label'] = 'Colore di sfondo per sottomenù';
$string['hvmenu_LowSubBgColor_title'] = 'Colore di sfondo quando il cursore del mouse NON si trova sul un sottomenù';
$string['hvmenu_HighBgColor_label'] = 'Colore di sfondo del menù principale attivo';
$string['hvmenu_HighBgColor_title'] = 'Colore di sfondo quando il cursore del mouse si trova su una voce del menù principale';
$string['hvmenu_HighSubBgColor_label'] = 'Colore di sfondo del sottomenù attivo';
$string['hvmenu_HighSubBgColor_title'] = 'Colore di sfondo quando il cursore del mouse si trova su una voce di un sottomenù';
$string['hvmenu_FontLowColor_label'] = 'Colore caratteri del menù principale';
$string['hvmenu_FontLowColor_title'] = 'Colore carattere quando il cursore del mouse NON si trova su una voce del menu principale';
$string['hvmenu_FontSubLowColor_label'] = 'Colore carattere dei sottomenu';
$string['hvmenu_FontSubLowColor_title'] = 'Colore carattere quando il cursore del mouse NON si trova sul un sottomenù';
$string['hvmenu_FontHighColor_label'] = 'Colore carattere del menù principale attivo';
$string['hvmenu_FontHighColor_title'] = 'Colore carattere quando il cursore del mouse si trova su una voce del menù principale';
$string['hvmenu_FontSubHighColor_label'] = 'Colore carattere del sottomenù attivo';
$string['hvmenu_FontSubHighColor_title'] = 'Colore carattere quando il cursore del mouse si trova su una voce di un sottomenù';
$string['hvmenu_BorderColor_label'] = 'Colore cornice del menù principale';
$string['hvmenu_BorderColor_title'] = 'Colore cornice per le voci del menù principale';
$string['hvmenu_BorderSubColor_label'] = 'Colore cornice dei sottomenù';
$string['hvmenu_BorderSubColor_title'] = 'Colore cornice per le voci dei sottomenù';
$string['hvmenu_BorderWidth_label'] = 'Spessore cornice/linea';
$string['hvmenu_BorderWidth_title'] = 'La larghezza di una cornice o bordo espressa in pixel';
$string['hvmenu_BorderBtwnElmnts_label'] = 'Separa le voci di un menù';
$string['hvmenu_BorderBtwnElmnts_option'] = 'Mostra una linea tra le voci di un menù';
$string['hvmenu_BorderBtwnElmnts_title'] = 'Seleziona la casella di controllo per separare le voci di un menù con una linea';
$string['hvmenu_FontFamily_label'] = 'Fonti';
$string['hvmenu_FontFamily_title'] = 'Lista di tipi di fonti da utilizzare per le voci dei menù separati da virgole';
$string['hvmenu_FontSize_label'] = 'Dimensioni fonte';
$string['hvmenu_FontSize_title'] = 'La dimensione del font da utilizzare. Per esempio 8.5 o 10.0';
$string['hvmenu_FontBold_label'] = 'Grassetto';
$string['hvmenu_FontBold_option'] = 'Mostra le voci dei menù in grassetto';
$string['hvmenu_FontBold_title'] = 'Seleziona la casella di controllo per mostrare tutte le voci dei menù in grassetto';
$string['hvmenu_FontItalic_label'] = 'Corsivo';
$string['hvmenu_FontItalic_option'] = 'Usa il corsivo per il testo delle voci dei menù';
$string['hvmenu_FontItalic_title'] = 'Seleziona la casella per mostrare le voci di tutti i menù in corsivo';
$string['hvmenu_MenuTextCentered_label'] = 'Allineamento dei voci dei menù';
$string['hvmenu_MenuTextCentered_left_option'] = 'Allineamento a destra';
$string['hvmenu_MenuTextCentered_center_option'] = 'Allineamento al centro';
$string['hvmenu_MenuTextCentered_right_option'] = 'Allineamento a sinistra';
$string['hvmenu_MenuTextCentered_title'] = 'Indica l\'allineamento per le voci dei menù';
$string['hvmenu_MenuCentered_label'] = 'Allineamento orizzontale dei menù';
$string['hvmenu_MenuCentered_left_option'] = 'Allineamento a sinistra';
$string['hvmenu_MenuCentered_center_option'] = 'Allineamento al centro';
$string['hvmenu_MenuCentered_right_option'] = 'Allineamento a destra';
$string['hvmenu_MenuCentered_title'] = 'Scegli l\'allineamento orizzontale per l\'intero menù';
$string['hvmenu_MenuVerticalCentered_label'] = 'Allineamento verticale dei menù';
$string['hvmenu_MenuVerticalCentered_top_option'] = 'alto';
$string['hvmenu_MenuVerticalCentered_middle_option'] = 'centrato';
$string['hvmenu_MenuVerticalCentered_bottom_option'] = 'basso';
$string['hvmenu_MenuVerticalCentered_static_option'] = 'statico';
$string['hvmenu_MenuVerticalCentered_title'] = 'Scegli l\'allineamento verticale per l\'intero menù';
$string['hvmenu_ChildOverlap_label'] = 'Sovrapposizione orizzontale';
$string['hvmenu_ChildOverlap_title'] = 'Sovrapposizione per tutti i menù (compreso tra -1.00 e +1.00)';
$string['hvmenu_ChildVerticalOverlap_label'] = 'Sovrapposizione verticale';
$string['hvmenu_ChildVerticalOverlap_title'] = 'Sovrapposizione verticale per tutti i menù (compresa tre -1.00 e +1.00)';
$string['hvmenu_StartTop_label'] = 'Traslazione X dei menù';
$string['hvmenu_StartTop_title'] = 'La traslazione della coordinata X dei menù espressa in pixel';
$string['hvmenu_StartLeft_label'] = 'Traslazione Y dei menù';
$string['hvmenu_StartLeft_title'] = 'La traslazione della coordinata Y dei menù espressa in pixel';
$string['hvmenu_LeftPaddng_label'] = 'Riempimento a sinistra';
$string['hvmenu_LeftPaddng_title'] = 'Il riempimento a sinistra espresso in pixel';
$string['hvmenu_TopPaddng_label'] = 'Riempimento in alto';
$string['hvmenu_TopPaddng_title'] = 'Il riempimento in alto espresso in pixel';
$string['hvmenu_FirstLineHorizontal_label'] = 'Menù orizzontali';
$string['hvmenu_FirstLineHorizontal_option'] = 'Inizia on un menu principale orizzontale';
$string['hvmenu_FirstLineHorizontal_title'] = 'Seleziona la casella di controllo per un menù principale orizzontale. Disseleziona per un menù principale verticale';
$string['hvmenu_DissapearDelay_label'] = 'Attesa';
$string['hvmenu_DissapearDelay_title'] = 'Attesa espressa in millisecondi prima che il menù si richiuda';
$string['hvmenu_MenuWrap_label'] = 'Troncamento menù';
$string['hvmenu_MenuWrap_option'] = 'Attiva il troncamento dei menù';
$string['hvmenu_MenuWrap_title'] = 'Seleziona la casella di controllo per attivare il troncamento dei menù';
$string['hvmenu_RightToLeft_label'] = 'Da destra a sinistra';
$string['hvmenu_RightToLeft_option'] = 'Attiva lo spiegamento del menù da destra a sinistra';
$string['hvmenu_RightToLeft_title'] = 'Seleziona la casella per spiegare il menu da destra a sinistra';
$string['hvmenu_UnfoldsOnClick_label'] = 'Spiegamento con click';
$string['hvmenu_UnfoldsOnClick_option'] = 'Spiega il menù quanto viene cliccato il mouse';
$string['hvmenu_UnfoldsOnClick_title'] = 'Seleziona la casella di controllo per spiegare il menù ad un click del mouse. Disseleziona per spiegare quando il mouse passa sopra al menu';
$string['hvmenu_ShowArrow_label'] = 'Mostra frecce';
$string['hvmenu_ShowArrow_option'] = 'Mostra piccole frecce ad indicare i sottomenù';
$string['hvmenu_ShowArrow_title'] = 'Seleziona la casella di controllo per mostrare piccoli triangoli che puntano ai sottomenù';
$string['hvmenu_KeepHilite_label'] = 'Evidenzia percorso menù';
$string['hvmenu_KeepHilite_option'] = 'Evidenzia il percorso del menù durante la navigazione';
$string['hvmenu_KeepHilite_title'] = 'Seleziona la casella di controllo per lasciare il percorso del menù sempre evidenziato';
$string['hvmenu_Arrws_label'] = 'Frecce grafiche';
$string['hvmenu_Arrws_title'] = 'Lista dei file e dimensione separate da virgole: freccia, larghezza, altezza, freccia_in_giu, larghezza, altezza, freccia_in_su, larghezza, altezza';
$string['menu_top_label'] = 'Limiti per il menù principale';
$string['menu_top_title'] = 'Lista separate da virgole: larghezza_minima, larghezza_carattere, larghezza_massima, altezza espressi in pixel (predefinito: 120,8,300,20)';
$string['menu_sub_label'] = 'Limite per sottomenù';
$string['menu_sub_title'] = 'Lista separate da virgole: larghezza_minima, larghezza_carattere, larghezza_massima, altezza espressi in pixel (predefinito: 150,8,500,20)';
$string['hvmenu_VerCorrect_label'] = 'Correzione cornice coordinata X';
$string['hvmenu_VerCorrect_title'] = 'Multipla correzione cornice coordinata X (pixel)';
$string['hvmenu_HorCorrect_label'] = 'Correzione cornice coordinata Y';
$string['hvmenu_HorCorrect_title'] = 'Multipla correzione cornice coordinata Y (pixel)';
$string['hvmenu_MenuFramesVertical_label'] = 'Cornici in colonne';
$string['hvmenu_MenuFramesVertical_option'] = 'Uso di cornici in colonne';
$string['hvmenu_MenuFramesVertical_title'] = 'Seleziona la casella di controllo per cornici in colonne. Deseleziona per cornici in righe';
$string['hvmenu_TakeOverBgColor_label'] = 'Colore di sfondo della cornice';
$string['hvmenu_TakeOverBgColor_option'] = 'Menù frame adotta il colore del sottomenù';
$string['hvmenu_TakeOverBgColor_title'] = 'Seleziona la casella di controllo per adottare il colore di sfondo';
$string['hvmenu_FirstLineFrame_label'] = 'Cornice del menù principale';
$string['hvmenu_FirstLineFrame_title'] = 'Naam van het hoofdmenu-frame (gebruik \'self\' als geen frames gebruikt worden)';
$string['hvmenu_SecLineFrame_label'] = 'Cornice del sottomenù';
$string['hvmenu_SecLineFrame_title'] = 'Nome del cornice sottomenù (usa \'self\'\' se non si usano i cornici)';
$string['hvmenu_DocTargetFrame_label'] = 'Cornice per contenuto';
$string['hvmenu_DocTargetFrame_title'] = 'Nome del cornice per contenuto (usa \'self\'\' se non si usano i cornici)';
$string['hvmenu_TargetLoc_label'] = 'ID destinazione';
$string['hvmenu_TargetLoc_title'] = 'Nome del elemento usato per posizionamento relativo';
$string['hvmenu_HideTop_label'] = 'Nascondi il menù principale durante il caricamento di nuovo contenuto';
$string['hvmenu_HideTop_option'] = 'Nascondi il menù principale durante il caricamento di una nuova pagina';
$string['hvmenu_HideTop_title'] = 'Seleziona per nascondere il menù principale durante il carcamento di una nuova pagina';
$string['hvmenu_WebMasterCheck_label'] = 'Controllo webmaster';
$string['hvmenu_WebMasterCheck_option'] = 'Controlla la struttura del menù (albero)';
$string['hvmenu_WebMasterCheck_title'] = 'Questa opzione è esclusivamente applicabile durante sviluppo';
$string['demo_logo_title'] = 'Suggerimento: i pezzi del puzzle sono cliccabili';
$string['demo_logo_alt'] = 'Logo della scuola';
$string['demo_admin_php_title'] = 'Website@School (admin.php)';
$string['demo_index_php_title'] = 'Schermata principale';
$string['demo_index_php_login_title'] = 'Login';
$string['demo_index_php_logout_title'] = 'Logout';
$string['demo_websiteatschool_eu_title'] = 'Visita il sito del progetto Website@School';
?>