<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/themes/rosalina/languages/pap/rosalina.php
 *
 * Language: pap (Papiamentu)
 * Release:  0.90.5 / 2014111000 (2014-11-10)
 *
 * @author Giovanni Thomas <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_pap
 * @version $Id: rosalina.php,v 1.2 2016/03/23 09:28:30 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['title'] = 'Tema  Rosalina';
$string['description'] = 'E tema aki ta funshona ku HV menu (Javascript)';
$string['translatetool_title'] = 'Rosalina';
$string['translatetool_description'] = 'E feilo aki ta kontene tradukshonnan di e tema Rosalina';
$string['you_are_here'] = 'Bo ta aki:';
$string['alt_logo'] = 'dibujo di logo';
$string['jumpmenu_area'] = 'Skohe area';
$string['jumpmenu_area_title'] = 'Skohe un area i primi [Bai]';
$string['jumpmenu_areas'] = 'Areanan';
$string['lastupdated'] = 'ultimo kambio: {UPDATE_DAY}-{UPDATE_MONTH}-{UPDATE_YEAR}';
$string['copyright'] = '©{COPYRIGHT_YEAR} {SITENAME}';
$string['quicktop_section_id_label'] = 'Sekshon ku link permanente ariba';
$string['quicktop_section_id_title'] = 'Number sekshon ku link permanente ariba pagina (0 nifika ningun)';
$string['quickbottom_section_id_label'] = 'Sekshon ku link permanente abow';
$string['quickbottom_section_id_title'] = 'Number sekshon ku link permanenrte abow di kada paginapagina (0 nifika ningun)';
$string['show_breadcrumb_trail_label'] = 'Rastreo blekipan';
$string['show_breadcrumb_trail_title'] = 'Marka pa hasi e rastreo di blekidipan visibel';
$string['show_breadcrumb_trail_option'] = 'Mustra e rastreo blekipan';
$string['logo_image_label'] = 'Logo';
$string['logo_image_title'] = 'URL di e feilo logo';
$string['logo_height_label'] = 'Haltura Logo';
$string['logo_height_title'] = 'Haltura di logo den pixels';
$string['logo_width_label'] = 'Hanchura Logo';
$string['logo_width_title'] = 'Hanchura di logo den pixels';
$string['stylesheet_label'] = 'Informashonestilo';
$string['stylesheet_title'] = 'URL di e feilo ku informashonestilo';
$string['style_usage_static_label'] = 'Feilo informashonestilo kompila';
$string['style_usage_static_option'] = 'Usa feilo informashonestilo kompila';
$string['style_usage_static_title'] = 'Marka pa anjadi e feilo aki riba kada pagina';
$string['style_label'] = 'Informashonestilo extra na kada nivel';
$string['style_title'] = 'Informashonestilo adishonal pa henter area';
$string['style_usage_area_label'] = 'Usa informashonestilo extra (area)';
$string['style_usage_area_option'] = 'Usa informashonestilo na kada nivel';
$string['style_usage_area_title'] = 'Marka ta sorru riba kada pagian\'Estilo informashon Extra\' lo wordu anjadi ariba';
$string['style_usage_node_label'] = 'Informashonestilo extra (pagina/sekshom)';
$string['style_usage_node_option'] = 'Hasi posibel ku pagina/sekshonnan individual por anjadi informashonestilo  (\'Bazaar Style Style\')';
$string['style_usage_node_title'] = 'Marka  \'Bazaar Style Style\' : pa diferente estilo pa kada pagina/sekshon';
$string['logo_title_label'] = 'Titulo di e logo';
$string['logo_title_title'] = 'E bishitante lo mira e teksto aki ora e cursor ta riba e logo';
$string['logo_alt_label'] = 'Teksto alternativo logo';
$string['logo_alt_title'] = 'E teksto aki lo sali ora e potret no ta obtenibel of e ta paga den e browser';
$string['logo_hotspots_label'] = 'Hotspots';
$string['logo_hotspots_title'] = 'E kantidat di hotspot pa e logo';
$string['logo_hotspot_1_label'] = 'Hotspot 1';
$string['logo_hotspot_1_title'] = 'definashon hotspot: forma;koordinatonan;href;teksto;alt_href;talt_teksto;bentana';
$string['logo_hotspot_2_label'] = 'Hotspot 2';
$string['logo_hotspot_2_title'] = 'definashon hotspot: forma;koordinatonan;href;teksto;alt_href;alt_teksto;bentanar';
$string['logo_hotspot_3_label'] = 'Hotspot 3';
$string['logo_hotspot_3_title'] = 'definashon hotspot: forma;koordinatonan;href;teksto;alt_href;alt_teksto;bentana';
$string['logo_hotspot_4_label'] = 'Hotspot 4';
$string['logo_hotspot_4_title'] = 'definashon hotspot: forma;koordinatonan;href;teksto;alt_href;alt_teksto;bentana';
$string['logo_hotspot_5_label'] = 'Hotspot 5';
$string['logo_hotspot_5_title'] = 'definashon hotspot: forma;koordinatonan;href;teksto;alt_href;alt_teksto;bentana';
$string['logo_hotspot_6_label'] = 'Hotspot 6';
$string['logo_hotspot_6_title'] = 'definashon hotspot: forma;koordinatonan;href;teksto;alt_href;alt_teksto;bentana';
$string['logo_hotspot_7_label'] = 'Hotspot 7';
$string['logo_hotspot_7_title'] = 'definashon hotspot: forma;koordinatonan;href;teksto;alt_href;alt_teksto;bentana';
$string['logo_hotspot_8_label'] = 'Hotspot 8';
$string['logo_hotspot_8_title'] = 'definashon hotspot: forma;koordinatonan;href;teksto;alt_href;alt_teksto;bentana';
$string['hvmenu_LowBgColor_label'] = 'Kolor di fondo di menu prinsipal';
$string['hvmenu_LowBgColor_title'] = 'Kolor di fondo ora e cursor NO ta riba un menu prinsipal';
$string['hvmenu_LowSubBgColor_label'] = 'Kolor di fondo di submenu';
$string['hvmenu_LowSubBgColor_title'] = 'Kolor di fondo di e submenu si e cursor NO ta riba un submenu';
$string['hvmenu_HighBgColor_label'] = 'Kolor di fondo di menu prinsipal aktivo';
$string['hvmenu_HighBgColor_title'] = 'Kolor di fondo di menu prinsipal si e cursor SI ta riba e menu prinsipal';
$string['hvmenu_HighSubBgColor_label'] = 'Kolor di fondo submenu aktivo';
$string['hvmenu_HighSubBgColor_title'] = 'Kolor di fondo di e submenu si e cursor ta riba un submenu';
$string['hvmenu_FontLowColor_label'] = 'Kolor prome plano menu prinsipal';
$string['hvmenu_FontLowColor_title'] = 'Kolor prome plano di e menu prinsipal si e cursor NO ta riba e mnu prinsipal';
$string['hvmenu_FontSubLowColor_label'] = 'Kolor prome plano submenu';
$string['hvmenu_FontSubLowColor_title'] = 'Kolor prome plano submenu si e cursor NO ta riba un submenu';
$string['hvmenu_FontHighColor_label'] = 'Kolor prome plano aktivo na menu prinsipal';
$string['hvmenu_FontHighColor_title'] = 'Kolor prome plano di e menu prinsipal SI e cursor ta riba menu prinsipal';
$string['hvmenu_FontSubHighColor_label'] = 'Kolor prome plano submenu aktivo';
$string['hvmenu_FontSubHighColor_title'] = 'Kolor prome plano submenu si e cursor TA riba un submenu';
$string['hvmenu_BorderColor_label'] = 'Kaderkleur hoofdmenu';
$string['hvmenu_BorderColor_title'] = 'Kleur van het kader om de items in het hoofdmenu';
$string['hvmenu_BorderSubColor_label'] = 'Kolor di marko submenu';
$string['hvmenu_BorderSubColor_title'] = 'Kolor di e marko pa obhetonan den e submenu';
$string['hvmenu_BorderWidth_label'] = 'Hanchuramarko';
$string['hvmenu_BorderWidth_title'] = 'Hancura di e marko (den pixels)';
$string['hvmenu_BorderBtwnElmnts_label'] = 'Separa obhetonan menu';
$string['hvmenu_BorderBtwnElmnts_option'] = 'Separa obhetonan-menu for di otro ku hilukabei';
$string['hvmenu_BorderBtwnElmnts_title'] = 'Marka pa separa obhetonan-menu for di otro ku hilukabei';
$string['hvmenu_FontFamily_label'] = 'Fonts';
$string['hvmenu_FontFamily_title'] = 'Lista ku partidura di komma pa obhetonan-menu ku uso di fuentenan familiar';
$string['hvmenu_FontSize_label'] = 'Grandurafuente';
$string['hvmenu_FontSize_title'] = 'Grandura di e fuente pa usa, p.e. 8.5 of 10.0';
$string['hvmenu_FontBold_label'] = 'Gordo';
$string['hvmenu_FontBold_option'] = 'Usa teksto gordo pa obhetonan-menu';
$string['hvmenu_FontBold_title'] = 'Marka pa musra tur obhetonan-menu den gordo';
$string['hvmenu_FontItalic_label'] = 'Italiko';
$string['hvmenu_FontItalic_option'] = 'Usa teksto italiko pa obhetonan menu';
$string['hvmenu_FontItalic_title'] = 'Marka pa mustra tur obhetonan di menu den italiko';
$string['hvmenu_MenuTextCentered_label'] = 'Alignamento obehetonan-menu';
$string['hvmenu_MenuTextCentered_left_option'] = 'alignandorobes';
$string['hvmenu_MenuTextCentered_center_option'] = 'sentra';
$string['hvmenu_MenuTextCentered_right_option'] = 'alignandoderechi';
$string['hvmenu_MenuTextCentered_title'] = 'Skohe un alignamento pa e obhetonan menu';
$string['hvmenu_MenuCentered_label'] = 'Alignamento menu horizontaal';
$string['hvmenu_MenuCentered_left_option'] = 'alignandorobes';
$string['hvmenu_MenuCentered_center_option'] = 'sentra';
$string['hvmenu_MenuCentered_right_option'] = 'alignandoderechi';
$string['hvmenu_MenuCentered_title'] = 'Skohe e alignamento horizontal pa menu kompleto';
$string['hvmenu_MenuVerticalCentered_label'] = 'Alignamento menu vertikal';
$string['hvmenu_MenuVerticalCentered_top_option'] = 'ariba';
$string['hvmenu_MenuVerticalCentered_middle_option'] = 'mitar';
$string['hvmenu_MenuVerticalCentered_bottom_option'] = 'abow';
$string['hvmenu_MenuVerticalCentered_static_option'] = 'statiko';
$string['hvmenu_MenuVerticalCentered_title'] = 'Shohe alignamento vertikal pa menu kompleto';
$string['hvmenu_ChildOverlap_label'] = 'Superpase horizontal';
$string['hvmenu_ChildOverlap_title'] = 'Superpase horizontal menu/submenu (un sifra entre -1.00 en +1.00)';
$string['hvmenu_ChildVerticalOverlap_label'] = 'Superpase vertikal';
$string['hvmenu_ChildVerticalOverlap_title'] = 'Superpase vertikal menu/submenu (un sifra entre -1.00 en +1.00)';
$string['hvmenu_StartTop_label'] = 'Traslashonmenu X';
$string['hvmenu_StartTop_title'] = 'Traslashonmenu X-koordinato (pixels)';
$string['hvmenu_StartLeft_label'] = 'Traslashonmenu Y';
$string['hvmenu_StartLeft_title'] = 'Traslashonmenu Y-koordinato (pixels)';
$string['hvmenu_LeftPaddng_label'] = 'Rejeno robes';
$string['hvmenu_LeftPaddng_title'] = 'Rejeno robes (pixels)';
$string['hvmenu_TopPaddng_label'] = 'Rejeno ariba';
$string['hvmenu_TopPaddng_title'] = 'Rejeno ariba (pixels)';
$string['hvmenu_FirstLineHorizontal_label'] = 'Menu prinsipal  horizontal';
$string['hvmenu_FirstLineHorizontal_option'] = 'Kuminsa ku menu prinsipal horizontal';
$string['hvmenu_FirstLineHorizontal_title'] = 'Marka pa un menu prinsipal horizontal, paga pa un menu prinsipal vertikal';
$string['hvmenu_DissapearDelay_label'] = 'Tempu';
$string['hvmenu_DissapearDelay_title'] = 'Tempu (den ms) prome ku e menu sera';
$string['hvmenu_MenuWrap_label'] = 'Menu wrap';
$string['hvmenu_MenuWrap_option'] = 'Sende Menu wrap';
$string['hvmenu_MenuWrap_title'] = 'Marka pa sende menu wrap';
$string['hvmenu_RightToLeft_label'] = 'Derechi pa robes';
$string['hvmenu_RightToLeft_option'] = 'Sende apertura di menu di derechi pa robes';
$string['hvmenu_RightToLeft_title'] = 'Marka pa habri menu di derechi pa robes';
$string['hvmenu_UnfoldsOnClick_label'] = 'Habri despues di klik';
$string['hvmenu_UnfoldsOnClick_option'] = 'Habri menu ku un klik';
$string['hvmenu_UnfoldsOnClick_title'] = 'Marka pa habri menu ku un klik';
$string['hvmenu_ShowArrow_label'] = 'Mustra flechanan';
$string['hvmenu_ShowArrow_option'] = 'Mustra flechanan chikito pa indika submenunan';
$string['hvmenu_ShowArrow_title'] = 'Marka pa mustra triangulonan chikito ku ta indika e submenunan';
$string['hvmenu_KeepHilite_label'] = 'Enfatisa e menu skohi';
$string['hvmenu_KeepHilite_option'] = 'Tene e menu skohe enfatisa';
$string['hvmenu_KeepHilite_title'] = 'Marka pa tene e menu visibel';
$string['hvmenu_Arrws_label'] = 'Karikaturnan-flechanan';
$string['hvmenu_Arrws_title'] = 'Lista ku partidura di komma pa nomberfeilonan i medinan: flecha,hanchura,haltura,flechabow,hanchura,haltura,flecharobes,hanchura,haltura';
$string['menu_top_label'] = 'Limitenan pa menu prinsipal';
$string['menu_top_title'] = 'Lista ku partidura-di komma: min_hanchura,simbolo_hanchura,max_hanchura,haltura den px (standaard: 120,8,300,20)';
$string['menu_sub_label'] = 'Limitenan pa e  submenu';
$string['menu_sub_title'] = 'Lista ku partidura-di komma: min_hanchura,simbolo_hamchura,max_hanchura,haltura den pixels (standaard: 150,8,500,20)';
$string['hvmenu_VerCorrect_label'] = 'Korekshon-Frame X';
$string['hvmenu_VerCorrect_title'] = 'Korekshon-frame multiple X-koordinato (pixels)';
$string['hvmenu_HorCorrect_label'] = 'Korekshon-Frame Y';
$string['hvmenu_HorCorrect_title'] = 'Korekshon-Frame  multiple Y-koordinato (pixels)';
$string['hvmenu_MenuFramesVertical_label'] = 'Frames den rijnan';
$string['hvmenu_MenuFramesVertical_option'] = 'Usa framenan den rijnan';
$string['hvmenu_MenuFramesVertical_title'] = 'Marka pa usa frame den rijnan, paga sin frame den rij';
$string['hvmenu_TakeOverBgColor_label'] = 'Kolor di fondo di Frame';
$string['hvmenu_TakeOverBgColor_option'] = 'Frame di menu ta kopia e kolor di fondo di e obeto di submenu su frame';
$string['hvmenu_TakeOverBgColor_title'] = 'Marka pa kopia e kolor di fondo';
$string['hvmenu_FirstLineFrame_label'] = 'Frame menu prinsipal';
$string['hvmenu_FirstLineFrame_title'] = 'Nomber di e frame di menu prinsipal (usa \'mesun\' si no tin frame usa)';
$string['hvmenu_SecLineFrame_label'] = 'Frame-Submenu';
$string['hvmenu_SecLineFrame_title'] = 'Nomber di e frame-submenu (usa \'mesun\' si no tin frame usa)';
$string['hvmenu_DocTargetFrame_label'] = 'Frame pa kontenido';
$string['hvmenu_DocTargetFrame_title'] = 'Nomber di frame pa kontenido (usa \'mesun\' si no tin frame usa)';
$string['hvmenu_TargetLoc_label'] = 'Meta ID';
$string['hvmenu_TargetLoc_title'] = 'Nomber di e elemento ku ta wordu usa pa un posishon relativo';
$string['hvmenu_HideTop_label'] = 'Skonde menu prinsipal';
$string['hvmenu_HideTop_option'] = 'Skonde menu prinsipal ora ta kargando kontenido nobo';
$string['hvmenu_HideTop_title'] = 'Marka pa mustra e menu prinsipal ora ta kargando un kontenido nobo';
$string['hvmenu_WebMasterCheck_label'] = 'Kontrol-Webmaster';
$string['hvmenu_WebMasterCheck_option'] = 'Kontrola e struktursa di menu';
$string['hvmenu_WebMasterCheck_title'] = 'E opshon aki ta wordu solamente usa na desarojo di e sistema di menu';
$string['demo_logo_title'] = 'Tip: e rompekabesanan ta kla pa klik';
$string['demo_logo_alt'] = 'Logo di e skol';
$string['demo_admin_php_title'] = 'Website@School (admin.php)';
$string['demo_index_php_title'] = 'Bai komienso';
$string['demo_index_php_login_title'] = 'Login';
$string['demo_index_php_logout_title'] = 'Logout';
$string['demo_websiteatschool_eu_title'] = 'Bishita e kas di web di projekto Website@School';
?>