<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/themes/rosalina/languages/pt/rosalina.php
 *
 * Language: pt (Português)
 * Release:  0.90.5 / 2014111000 (2014-11-10)
 *
 * @author Keli Cristina Tracz <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_pt
 * @version $Id: rosalina.php,v 1.6 2016/03/23 09:28:30 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['title'] = 'Tema Rosalina';
$string['description'] = 'Este tema implementa um menu HV (basedo em Javascript)';
$string['translatetool_title'] = 'Rosalina';
$string['translatetool_description'] = 'Este arquivo contém traduções para o tema Rosalina';
$string['you_are_here'] = 'Você está aqui:';
$string['alt_logo'] = 'imagem do logotipo';
$string['jumpmenu_area'] = 'Selecionar área';
$string['jumpmenu_area_title'] = 'Selecionar uma área e pressionar [Continuar]';
$string['jumpmenu_areas'] = 'Áreas';
$string['lastupdated'] = 'Última atualização: {UPDATE_YEAR}-{UPDATE_MONTH}-{UPDATE_DAY}';
$string['copyright'] = '©{COPYRIGHT_YEAR} {SITENAME}';
$string['quicktop_section_id_label'] = 'Seção de hiperligações rápidas parte superior';
$string['quicktop_section_id_title'] = 'Número de seções que contêm hiperligações na parte superior de cada página (0 para nenhum)';
$string['quickbottom_section_id_label'] = 'Seção de hiperligações rápidas parte inferior';
$string['quickbottom_section_id_title'] = 'Número de seções que contêm hiperligações na parte inferior de cada página (0 para nenhum)';
$string['show_breadcrumb_trail_label'] = 'Navegação estrutural';
$string['show_breadcrumb_trail_title'] = 'Selecionar caixa de seleção para mostrar navegação estrutural';
$string['show_breadcrumb_trail_option'] = 'Mostrar navegação estrutural';
$string['logo_image_label'] = 'Logotipo';
$string['logo_image_title'] = 'URL do arquivo de imagem do logotipo';
$string['logo_height_label'] = 'Altura do logotipo';
$string['logo_height_title'] = 'Altura do logotipo em píxels';
$string['logo_width_label'] = 'Largura do logotipo';
$string['logo_width_title'] = 'Largura do logotipo em píxels';
$string['stylesheet_label'] = 'Folha de estilo estática';
$string['stylesheet_title'] = 'URL do arquivo da folha de estilo estática (vazio para nenhum)';
$string['style_usage_static_label'] = 'Utilização da folha de estilo estática';
$string['style_usage_static_option'] = 'Usar arquivo da folha de estilo estática';
$string['style_usage_static_title'] = 'Selecionar caixa de seleção para incluir a folha de estilo estática em cada página';
$string['style_label'] = 'Extra estilo ao nível de área';
$string['style_title'] = 'Informações de estilo adicionais em toda a área';
$string['style_usage_area_label'] = 'Utilização de estilo extra (área)';
$string['style_usage_area_option'] = 'Usar estilo extra ao nível área';
$string['style_usage_area_title'] = 'Aqui aplicam-se as informações de estilo do \'Estilo extra\' acima';
$string['style_usage_node_label'] = 'Utilização de estilo extra (nodo)';
$string['style_usage_node_option'] = 'Autoriza informações de estilo ao nível do nodo (\'Bazar Estilo Estilo\')';
$string['style_usage_node_title'] = 'Aqui permite-se \'Estilo Estilo Bazar\': um estilo diferente para cada página/seção';
$string['logo_title_label'] = 'Título do logotipo';
$string['logo_title_title'] = 'O texto que o visitante vê quando passa sobre o logotipo';
$string['logo_alt_label'] = 'Texto alternativo do logotipo';
$string['logo_alt_title'] = 'Texto exibido quando a imagem não está disponível ou as imagens estão desativadas no navegador';
$string['logo_hotspots_label'] = 'Hotspots';
$string['logo_hotspots_title'] = 'Número de hotspots definidos para o logotipo';
$string['logo_hotspot_1_label'] = 'Hotspot 1';
$string['logo_hotspot_1_title'] = 'Definição de hotspot: forma; coordenadas; href; text; alt_href; alt_text;destino';
$string['logo_hotspot_2_label'] = 'Hotspot 2';
$string['logo_hotspot_2_title'] = 'Definição de hotspot: forma; coordenadas; href; text; alt_href; alt_text; destino';
$string['logo_hotspot_3_label'] = 'Hotspot 3';
$string['logo_hotspot_3_title'] = 'Definição de hotspot: forma; coordenadas; href; text; alt_href; alt_text; destino';
$string['logo_hotspot_4_label'] = 'Hotspot 4';
$string['logo_hotspot_4_title'] = 'Definição de hotspot: forma; coordenadas; href; text; alt_href; alt_text; destino';
$string['logo_hotspot_5_label'] = 'Hotspot 5';
$string['logo_hotspot_5_title'] = 'Definição de hotspot: forma; coordenadas; href; text; alt_href; alt_text;destino';
$string['logo_hotspot_6_label'] = 'Hotspot 6';
$string['logo_hotspot_6_title'] = 'Definição de hotspot: forma; coordenadas; href; text; alt_href; alt_text;destino';
$string['logo_hotspot_7_label'] = ' Hotspot 7';
$string['logo_hotspot_7_title'] = 'Definição de hotspot: forma; coordenadas; href; text; alt_href; alt_text;destino';
$string['logo_hotspot_8_label'] = 'Hotspot 8';
$string['logo_hotspot_8_title'] = 'Definição de hotspot: forma; coordenadas; href; text; alt_href; alt_text;destino';
$string['hvmenu_LowBgColor_label'] = 'Cor de fundo do menu superior';
$string['hvmenu_LowBgColor_title'] = 'Cor de fundo quando o mouse não está passando sobre os itens do menu superior';
$string['hvmenu_LowSubBgColor_label'] = 'Cor de fundo do submenu';
$string['hvmenu_LowSubBgColor_title'] = 'Cor de fundo quando o mouse não está passando sobre os itens do submenu';
$string['hvmenu_HighBgColor_label'] = 'Cor de fundo do menu superior ativo';
$string['hvmenu_HighBgColor_title'] = 'Cor de fundo quando o mouse não está passando sobre os itens do menu superior';
$string['hvmenu_HighSubBgColor_label'] = 'Cor de fundo do submenu ativo';
$string['hvmenu_HighSubBgColor_title'] = 'Cor de fundo quando o mouse não está passando sobre os itens do submenu';
$string['hvmenu_FontLowColor_label'] = 'Cor da fonte do menu superior';
$string['hvmenu_FontLowColor_title'] = 'Cor da fonte quando o mouse não está passando sobre os itens do menu superior';
$string['hvmenu_FontSubLowColor_label'] = 'Cor da fonte do submenu';
$string['hvmenu_FontSubLowColor_title'] = 'Cor da fonte quando o mouse não está passando sobre os itens do submenu';
$string['hvmenu_FontHighColor_label'] = 'Cor da fonte do menu superior ativo';
$string['hvmenu_FontHighColor_title'] = 'Cor da fonte quando o mouse está passando sobre os itens do menu superior';
$string['hvmenu_FontSubHighColor_label'] = 'Cor da fonte do submenu ativo';
$string['hvmenu_FontSubHighColor_title'] = 'Cor da fonte quando o mouse está passando sobre os itens do submenu';
$string['hvmenu_BorderColor_label'] = 'Cor da borda do menu superior';
$string['hvmenu_BorderColor_title'] = 'Cor da borda para itens do menu superior';
$string['hvmenu_BorderSubColor_label'] = 'Cor da borda do submenu';
$string['hvmenu_BorderSubColor_title'] = 'Cor da borda para itens do submenu';
$string['hvmenu_BorderWidth_label'] = 'Largura da borda';
$string['hvmenu_BorderWidth_title'] = 'Largura da borda (em píxels)';
$string['hvmenu_BorderBtwnElmnts_label'] = 'Separar itens de menu';
$string['hvmenu_BorderBtwnElmnts_option'] = 'Mostrar borda entre itens do menu';
$string['hvmenu_BorderBtwnElmnts_title'] = 'Selecionar caixa de seleção para separar itens de menu com bordas';
$string['hvmenu_FontFamily_label'] = 'Fontes';
$string['hvmenu_FontFamily_title'] = 'Lista de famílias de fontes a usar para itens do menu separadas por vírgulas';
$string['hvmenu_FontSize_label'] = 'Tamanho da fonte';
$string['hvmenu_FontSize_title'] = 'Tamanho da fonte a ser usada, ex. 8.5 ou 10.0';
$string['hvmenu_FontBold_label'] = 'Negrito';
$string['hvmenu_FontBold_option'] = 'Use texto em negrito para itens de menu';
$string['hvmenu_FontBold_title'] = 'Selecionar caixa de seleção para mostrar todos os itens de menu em negrito';
$string['hvmenu_FontItalic_label'] = 'Itálico';
$string['hvmenu_FontItalic_option'] = 'Use texto em itálico para itens de menu';
$string['hvmenu_FontItalic_title'] = 'Selecionar caixa de seleção para mostrar todos os itens de menu em itálico';
$string['hvmenu_MenuTextCentered_label'] = 'Alinhamento dos itens do menu';
$string['hvmenu_MenuTextCentered_left_option'] = 'alinhado à esquerda';
$string['hvmenu_MenuTextCentered_center_option'] = 'centrado';
$string['hvmenu_MenuTextCentered_right_option'] = 'alinhado à direita';
$string['hvmenu_MenuTextCentered_title'] = 'Selecionar o alinhamento dos itens de menu';
$string['hvmenu_MenuCentered_label'] = 'Alinhar menu horizontalmente';
$string['hvmenu_MenuCentered_left_option'] = 'alinhado à esquerda';
$string['hvmenu_MenuCentered_center_option'] = 'centrado';
$string['hvmenu_MenuCentered_right_option'] = 'alinhado à direita';
$string['hvmenu_MenuCentered_title'] = 'Selecionar menu completamente alinhado horizontalmente';
$string['hvmenu_MenuVerticalCentered_label'] = 'Alinhar menu verticalmente';
$string['hvmenu_MenuVerticalCentered_top_option'] = 'Acima';
$string['hvmenu_MenuVerticalCentered_middle_option'] = 'meio';
$string['hvmenu_MenuVerticalCentered_bottom_option'] = 'abaixo';
$string['hvmenu_MenuVerticalCentered_static_option'] = 'estática';
$string['hvmenu_MenuVerticalCentered_title'] = 'Selecionar menu completamente alinhado verticalmente';
$string['hvmenu_ChildOverlap_label'] = 'Sobreposição horizontal';
$string['hvmenu_ChildOverlap_title'] = 'Sobreposição horizontal descendente/ascendente (entre -1.00 e +1.00)';
$string['hvmenu_ChildVerticalOverlap_label'] = 'Sobreposição vertical';
$string['hvmenu_ChildVerticalOverlap_title'] = 'Sobreposição vertical descendente/ascendente (entre -1.00 e +1.00)';
$string['hvmenu_StartTop_label'] = 'Menu compensado X';
$string['hvmenu_StartTop_title'] = 'Menu compensado X - coordenar (píxels)';
$string['hvmenu_StartLeft_label'] = 'Menu compensado Y';
$string['hvmenu_StartLeft_title'] = 'Menu compensado Y - coordenar (píxels)';
$string['hvmenu_LeftPaddng_label'] = 'Preenchimento à esquerda';
$string['hvmenu_LeftPaddng_title'] = 'Preenchimento à esquerda (píxels)';
$string['hvmenu_TopPaddng_label'] = 'Preenchimento acima';
$string['hvmenu_TopPaddng_title'] = 'Preenchimento acima (píxels)';
$string['hvmenu_FirstLineHorizontal_label'] = 'Menu horizontal';
$string['hvmenu_FirstLineHorizontal_option'] = 'Iniciar com um menu horizontal superior';
$string['hvmenu_FirstLineHorizontal_title'] = 'Selecionar caixa de seleção para para um menu horizontal superior, desmarcar a opção para o menu vertical superior';
$string['hvmenu_DissapearDelay_label'] = 'Temporizado';
$string['hvmenu_DissapearDelay_title'] = 'Atraso (em ms) antes de exibir o menu';
$string['hvmenu_MenuWrap_label'] = 'Menu quebra automática';
$string['hvmenu_MenuWrap_option'] = 'Permitir menu quebra automática';
$string['hvmenu_MenuWrap_title'] = 'Selecionar caixa de seleção para quebrar automaticamente o menu';
$string['hvmenu_RightToLeft_label'] = 'Direita-para-esquerda';
$string['hvmenu_RightToLeft_option'] = 'Permitir exibir menu da direita para a esquerda';
$string['hvmenu_RightToLeft_title'] = 'Selecionar caixa de seleção para exibir menu da direita para a esquerda';
$string['hvmenu_UnfoldsOnClick_label'] = 'Exibir ao clicar';
$string['hvmenu_UnfoldsOnClick_option'] = 'Exibir menu com clique do mouse';
$string['hvmenu_UnfoldsOnClick_title'] = 'Selecionar caixa de seleção para exibir menu ao clique do mouse, desmarcar para optar por passar o cursor do mouse por cima  do menu para o exibir';
$string['hvmenu_ShowArrow_label'] = 'Mostrar setas';
$string['hvmenu_ShowArrow_option'] = 'Mostram setas pequenas para indicar submenus';
$string['hvmenu_ShowArrow_title'] = 'Selecionar caixa de seleção para para exibir pequenos triângulos para indicar submenus';
$string['hvmenu_KeepHilite_label'] = 'Manter destaque';
$string['hvmenu_KeepHilite_option'] = 'Manter destacado o percurso do menu selecionado';
$string['hvmenu_KeepHilite_title'] = 'Selecionar caixa de seleção para manter o percurso do menu destacado';
$string['hvmenu_Arrws_label'] = 'Setas-imagens';
$string['hvmenu_Arrws_title'] = 'Lista delimitada por vírgulas de arquivos e dimensões: Seta, largura, altura, seta para baixo, largura, altura, seta para a esquerda, largura, altura';
$string['menu_top_label'] = 'Limites do menu superior';
$string['menu_top_title'] = 'Lista delimitada por vírgulas: min_largura,char_largura,max_largura, altura em px (por defeito: 120,8,300,20)';
$string['menu_sub_label'] = 'Limites do submenu';
$string['menu_sub_title'] = 'Lista delimitada por vírgulas: min_altura, char_altura, max_altura, largura em px (por defeito: 120,8,300,20)';
$string['hvmenu_VerCorrect_label'] = 'Correção de moldura X';
$string['hvmenu_VerCorrect_title'] = 'Correção de múltiplas molduras X - coordenada (píxels)';
$string['hvmenu_HorCorrect_label'] = 'Correção de moldura Y';
$string['hvmenu_HorCorrect_title'] = 'Correção de múltiplas molduras Y - coordenada (píxels)';
$string['hvmenu_MenuFramesVertical_label'] = 'Molduras nas colunas';
$string['hvmenu_MenuFramesVertical_option'] = 'Usar molduras nas colunas';
$string['hvmenu_MenuFramesVertical_title'] = 'Selecionar caixa de seleção para usar molduras em colunas, desmarque a opção de molduras em fileiras';
$string['hvmenu_TakeOverBgColor_label'] = 'Cor de fundo da moldura';
$string['hvmenu_TakeOverBgColor_option'] = 'A moldura do menu determina a cor de fundo da moldura dos itens submenu';
$string['hvmenu_TakeOverBgColor_title'] = 'Selecionar caixa de seleção para assumir a cor de fundo';
$string['hvmenu_FirstLineFrame_label'] = 'Moldura superior';
$string['hvmenu_FirstLineFrame_title'] = 'Nome da moldura superior (usar \'próprio\' se nenhuma moldura for usada)';
$string['hvmenu_SecLineFrame_label'] = 'Moldura do submenu';
$string['hvmenu_SecLineFrame_title'] = 'Nome da moldura do submenu (usar \'próprio\' se nenhuma moldura for usada)';
$string['hvmenu_DocTargetFrame_label'] = 'Moldura do conteúdo';
$string['hvmenu_DocTargetFrame_title'] = 'Nome da moldura do conteúdo (usar \'próprio\' se nenhuma moldura fo usada)';
$string['hvmenu_TargetLoc_label'] = 'ID de destino';
$string['hvmenu_TargetLoc_title'] = 'Nome do elemento utilizado para o posicionamento relativo';
$string['hvmenu_HideTop_label'] = 'Esconder menu superior';
$string['hvmenu_HideTop_option'] = 'Esconder menu superior ao carregar novo conteúdo';
$string['hvmenu_HideTop_title'] = 'Selecionar caixa de seleção para esconder o menu superior ao carregar uma nova página';
$string['hvmenu_WebMasterCheck_label'] = 'Verificar gestor da rede';
$string['hvmenu_WebMasterCheck_option'] = 'Verificar árvore do menu';
$string['hvmenu_WebMasterCheck_title'] = 'Esta opção é usada para verificar a integridade do menu durante o desenvolvimento';
$string['demo_logo_title'] = 'Dica: as peças de quebra-cabeças são clicáveis';
$string['demo_logo_alt'] = 'Logotipo da escola';
$string['demo_admin_php_title'] = 'Website@School (admin.php)';
$string['demo_index_php_title'] = 'Inicio';
$string['demo_index_php_login_title'] = 'Iniciar sessão';
$string['demo_index_php_logout_title'] = 'Encerrar sessão';
$string['demo_websiteatschool_eu_title'] = 'Visitar o sítio do projeto Website@School';
?>