<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/themes/rosalina/languages/ur/rosalina.php
 *
 * Language: ur (اردو)
 * Release:  0.90.5 / 2014111000 (2014-11-10)
 *
 * @author Nasira Parveen <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_ur
 * @version $Id: rosalina.php,v 1.3 2016/06/28 12:58:53 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['title'] = 'رعثالانا خیالیہ';
$string['description'] = 'یہ خیالیہ ایچ وی مینیو ( جاوا سکرپٹ پرمبنی ) کو لاگو کرتا ہے';
$string['translatetool_title'] = 'رعثالانا';
$string['translatetool_description'] = 'یہ  فائل رعثالانا خیالیہ  کے لئے تراجم پر مشتمل ہے';
$string['you_are_here'] = ': آپ یہاں ہیں';
$string['alt_logo'] = 'علامت (لوگو) کا نقش';
$string['jumpmenu_area'] = 'علاقہ منتخب کریں';
$string['jumpmenu_area_title'] = 'ایک علاقہ منتخب کریں اور [جائیں]  دبائیں';
$string['jumpmenu_areas'] = 'علاقے';
$string['lastupdated'] = '{UPDATE_DAY}-{UPDATE_MONTH}-{UPDATE_YEAR} : آخری تازہ کاری';
$string['copyright'] = '©{COPYRIGHT_YEAR} {SITENAME}';
$string['quicktop_section_id_label'] = 'فوری روابط سیکشن بالا';
$string['quicktop_section_id_title'] = 'ہر صفحے کے بالا روابط پر مشتمل  سیکشن کی تعداد ( کوئی نہیں کے لۓ 0 )';
$string['quickbottom_section_id_label'] = 'فوری روابط سیکشن نیچے';
$string['quickbottom_section_id_title'] = 'ہر صفحے کے نیچے روابط پر مشتمل  سیکشن کی تعداد ( کوئی نہیں کے لۓ 0 )';
$string['show_breadcrumb_trail_label'] = 'بریڈکرومب پگڈنڈی';
$string['show_breadcrumb_trail_title'] = 'ایک بریڈ کرومب پگڈنڈی دکھانے  کے لئے خانے پر نشان لگائیں';
$string['show_breadcrumb_trail_option'] = 'بریڈ کرومب پگڈنڈی دکھائیں';
$string['logo_image_label'] = 'علامت (لوگو)';
$string['logo_image_title'] = 'علامت (لوگو) نقش فائل کا یو آر ایل';
$string['logo_height_label'] = 'علامت (لوگو) کی اونچائی';
$string['logo_height_title'] = 'پکسلز میں علامت (لوگو) کی اونچائی';
$string['logo_width_label'] = 'علامت (لوگو) کی چوڑائی';
$string['logo_width_title'] = 'پکسلز میں علامت (لوگو) کی چوڑائی';
$string['stylesheet_label'] = 'جامد قرطاس طرز';
$string['stylesheet_title'] = 'جامد قرطاس طرز فائل کا  یو آر ایل (کسی کے لۓ خالی نہیں)';
$string['style_usage_static_label'] = 'جامد قرطاس طرز کا استعمال';
$string['style_usage_static_option'] = 'جامد قرطاس طرز فائل کو استعمال کریں';
$string['style_usage_static_title'] = 'ہر صفحے پر جامد قرطاس طرز کو شامل کرنے کے لئے خانے پرنشان لگائیں';
$string['style_label'] = 'علاقے کی سطح پر اضافی طرز';
$string['style_title'] = 'علاقہ - وسیع طرز کے بارے میں اضافی معلومات';
$string['style_usage_area_label'] = 'اضافی طرز کا استعمال (علاقہ)';
$string['style_usage_area_option'] = 'علاقے کی سطح پر اضافی طرز کو استعمال کریں';
$string['style_usage_area_title'] = 'یہ لاگو کرتا ہے  طرز کی معلومات اوپر \' اضافی طرز\'  سے';
$string['style_usage_node_label'] = 'اضافی طرز کا استعمال (نوڈ)';
$string['style_usage_node_option'] = 'سطح سٹائل معلومات نوڈ ( \'بازار طرز سٹائل\' ) کی اجازت دیں';
$string['style_usage_node_title'] = 'یہ \' بازار طرز سٹائل \'  اجازت دیتا ہے : ہر صفحہ / سیکشن کے لئے ایک مختلف طرز کی';
$string['logo_title_label'] = 'علامت (لوگو) کا عنوان';
$string['logo_title_title'] = 'متن جس کو مہمان صارف علامت (لوگو) پر ہوور کرتے وقت دیکھتا ہے';
$string['logo_alt_label'] = 'علامت (لوگو) متبادل متن';
$string['logo_alt_title'] = 'متن ظاہر کیا جاتا ہے جب نقش دستیاب نہیں ہوتا یا نقوش براؤزر میں غیر فعّال ہوتے ہیں';
$string['logo_hotspots_label'] = 'راست مقامات';
$string['logo_hotspots_title'] = 'علامت (لوگو) کے لئے تعريف شدہ راست مقامات کی تعداد';
$string['logo_hotspot_1_label'] = 'راست مقام 1';
$string['logo_hotspot_1_title'] = ' راست مقام  کی تعریف :  شکل ؛ کوردس ؛ ہریف ؛ متن ؛ آلٹ_ہریف ؛ آلٹ_متن ؛ ہدف';
$string['logo_hotspot_2_label'] = 'راست مقام 2';
$string['logo_hotspot_2_title'] = ' راست مقام  کی تعریف :  شکل ؛ کوردس ؛ ہریف ؛ متن ؛ آلٹ_ہریف ؛ آلٹ_متن ؛ ہدف';
$string['logo_hotspot_3_label'] = 'راست مقام 3';
$string['logo_hotspot_3_title'] = ' راست مقام  کی تعریف :  شکل ؛ کوردس ؛ ہریف ؛ متن ؛ آلٹ_ہریف ؛ آلٹ_متن ؛ ہدف';
$string['logo_hotspot_4_label'] = 'راست مقام 4';
$string['logo_hotspot_4_title'] = ' راست مقام  کی تعریف :  شکل ؛ کوردس ؛ ہریف ؛ متن ؛ آلٹ_ہریف ؛ آلٹ_متن ؛ ہدف';
$string['logo_hotspot_5_label'] = 'راست مقام 5';
$string['logo_hotspot_5_title'] = ' راست مقام  کی تعریف :  شکل ؛ کوردس ؛ ہریف ؛ متن ؛ آلٹ_ہریف ؛ آلٹ_متن ؛ ہدف';
$string['logo_hotspot_6_label'] = 'راست مقام 6';
$string['logo_hotspot_6_title'] = ' راست مقام  کی تعریف :  شکل ؛ کوردس ؛ ہریف ؛ متن ؛ آلٹ_ہریف ؛ آلٹ_متن ؛ ہدف';
$string['logo_hotspot_7_label'] = 'راست مقام 7';
$string['logo_hotspot_7_title'] = ' راست مقام  کی تعریف :  شکل ؛ کوردس ؛ ہریف ؛ متن ؛ آلٹ_ہریف ؛ آلٹ_متن ؛ ہدف';
$string['logo_hotspot_8_label'] = 'راست مقام 8';
$string['logo_hotspot_8_title'] = ' راست مقام  کی تعریف :  شکل ؛ کوردس ؛ ہریف ؛ متن ؛ آلٹ_ہریف ؛ آلٹ_متن ؛ ہدف';
$string['hvmenu_LowBgColor_label'] = 'بالا مینیو میں پس منظر کا رنگ';
$string['hvmenu_LowBgColor_title'] = 'پس منظر کا رنگ جب ماؤس بالا سطح مینیو اشیاء پر ہوور نہیں ہے';
$string['hvmenu_LowSubBgColor_label'] = 'ذیلی مینیو میں پس منظر کا رنگ';
$string['hvmenu_LowSubBgColor_title'] = 'پس منظر کا رنگ جب ماؤس ذیلی مینیو اشیاء پر ہوور نہیں ہے';
$string['hvmenu_HighBgColor_label'] = 'فعّال بالا مینیو میں پس منظر کا رنگ';
$string['hvmenu_HighBgColor_title'] = 'پس منظر کا رنگ جب ماؤس بالا سطح مینیو اشیاء پر ہوور ہے';
$string['hvmenu_HighSubBgColor_label'] = 'فعّال ذیلی مینیو میں پس منظر کا رنگ';
$string['hvmenu_HighSubBgColor_title'] = 'پس منظر کا رنگ جب ماؤس ذیلی مینیو اشیاء پر ہوور ہے';
$string['hvmenu_FontLowColor_label'] = 'بالا مینیو میں فونٹ کا رنگ';
$string['hvmenu_FontLowColor_title'] = 'فونٹ کا رنگ جب ماؤس بالا سطح مینیو اشیاء پر ہوور نہیں ہے';
$string['hvmenu_FontSubLowColor_label'] = 'ذیلی مینیو میں فونٹ کا رنگ';
$string['hvmenu_FontSubLowColor_title'] = 'فونٹ کا رنگ جب ماؤس ذیلی مینیو اشیاء پر ہوور نہیں ہے';
$string['hvmenu_FontHighColor_label'] = 'فعّال بالا مینیو میں فونٹ کا رنگ';
$string['hvmenu_FontHighColor_title'] = 'فونٹ کا رنگ جب ماؤس بالا سطح مینیو اشیاء پر ہوور ہے';
$string['hvmenu_FontSubHighColor_label'] = 'فعّال  ذیلی مینیو میں فونٹ کا رنگ';
$string['hvmenu_FontSubHighColor_title'] = 'فونٹ کا رنگ  جب ماؤس ذیلی مینیو اشیاء پر ہوور ہے';
$string['hvmenu_BorderColor_label'] = 'بالا مینیو میں بارڈر کا رنگ';
$string['hvmenu_BorderColor_title'] = 'بالا سطح مینیو اشیاء کے لۓ بارڈر کا رنگ';
$string['hvmenu_BorderSubColor_label'] = 'ذیلی مینیو میں بارڈر کا رنگ';
$string['hvmenu_BorderSubColor_title'] = 'ذیلی مینیو اشیاء کے لئے بارڈر کا رنگ';
$string['hvmenu_BorderWidth_label'] = 'بارڈر کی چوڑائی';
$string['hvmenu_BorderWidth_title'] = 'بارڈر کی چوڑائی (پکسلز میں)';
$string['hvmenu_BorderBtwnElmnts_label'] = 'علیحدہ مینیو اشیاء';
$string['hvmenu_BorderBtwnElmnts_option'] = 'مینیو اشیاء کے درمیان بارڈر دکھائیں';
$string['hvmenu_BorderBtwnElmnts_title'] = 'مینیو اشیاء ایک دوسرے سے ایک بارڈر کے زریعے علیحدہ کرنے کے لۓ خانے پر نشان لگائیں';
$string['hvmenu_FontFamily_label'] = 'فونٹ';
$string['hvmenu_FontFamily_title'] = 'مینیو اشیاء کے استعمال کرنے کے لئے فونٹ کے خاندان کی کوما سے علیحدہ کردہ فہرست';
$string['hvmenu_FontSize_label'] = 'فونٹ سائز';
$string['hvmenu_FontSize_title'] = 'استعمال کرنے کے لئے فونٹ کے سائز، جیسے،  8.5  یا  10.0';
$string['hvmenu_FontBold_label'] = '‏‏بولڈ';
$string['hvmenu_FontBold_option'] = 'مینیو اشیاء کے لئے بولڈ متن کا استعمال کریں';
$string['hvmenu_FontBold_title'] = 'تمام مینیو اشیاء کو بولڈ میں دکھانے کے لئے خانے پر نشان لگائیں';
$string['hvmenu_FontItalic_label'] = 'اٹالکس';
$string['hvmenu_FontItalic_option'] = 'مینیو اشیاء کے لئے اٹالکس متن کا استعمال کریں';
$string['hvmenu_FontItalic_title'] = 'اٹالکس میں تمام مینیو اشیاء کو دکھانے کے لئے خانے پر نشان لگائیں';
$string['hvmenu_MenuTextCentered_label'] = 'مینیو اشیاء  کی سیدھ';
$string['hvmenu_MenuTextCentered_left_option'] = 'بائيں سمت سے سيدھ';
$string['hvmenu_MenuTextCentered_center_option'] = 'مرکزی';
$string['hvmenu_MenuTextCentered_right_option'] = 'دائيں سمت سے سيدھ';
$string['hvmenu_MenuTextCentered_title'] = 'مینیو اشیاء کی سیدھ کا انتخاب کریں';
$string['hvmenu_MenuCentered_label'] = 'مینیو کی افقی سیدھ';
$string['hvmenu_MenuCentered_left_option'] = 'بائیں سمت سے سيدھ';
$string['hvmenu_MenuCentered_center_option'] = 'مرکزی';
$string['hvmenu_MenuCentered_right_option'] = 'دائيں سمت سے سيدھ';
$string['hvmenu_MenuCentered_title'] = 'پورے مینیو کی افقی سیدھ کا انتخاب کریں';
$string['hvmenu_MenuVerticalCentered_label'] = 'مینیو کی عمود ی سیدھ';
$string['hvmenu_MenuVerticalCentered_top_option'] = 'بالا';
$string['hvmenu_MenuVerticalCentered_middle_option'] = 'وسط';
$string['hvmenu_MenuVerticalCentered_bottom_option'] = 'نیچے';
$string['hvmenu_MenuVerticalCentered_static_option'] = 'جامد';
$string['hvmenu_MenuVerticalCentered_title'] = 'پورے مینیو کی عمودی سیدھ کا انتخاب کریں';
$string['hvmenu_ChildOverlap_label'] = 'افقی متجاوز کریں';
$string['hvmenu_ChildOverlap_title'] = 'افقی متجاوز  بچّہ / جدّی  (-1.00 اور +1.00 کے درمیان ایک نمبر)';
$string['hvmenu_ChildVerticalOverlap_label'] = 'عمودی متجاوز کریں';
$string['hvmenu_ChildVerticalOverlap_title'] = 'عمودی متجاوز  بچّہ / جدّی  (-1.00 اور +1.00 کے درمیان ایک نمبر)';
$string['hvmenu_StartTop_label'] = 'مینیو آفسٹ ایکس';
$string['hvmenu_StartTop_title'] = 'مینیو آفسٹ  ایکس - مربوط  ( پکسلز)';
$string['hvmenu_StartLeft_label'] = 'مینیو آفسٹ واۓ';
$string['hvmenu_StartLeft_title'] = 'مینیو آفسٹ  واۓ - مربوط  ( پکسلز)';
$string['hvmenu_LeftPaddng_label'] = 'بائیں پیڈ نگ';
$string['hvmenu_LeftPaddng_title'] = 'بائیں پیڈ نگ ( پکسلز)';
$string['hvmenu_TopPaddng_label'] = 'بالا پیڈ نگ';
$string['hvmenu_TopPaddng_title'] = 'بالا پیڈ نگ ( پکسلز)';
$string['hvmenu_FirstLineHorizontal_label'] = 'افقی مینیو';
$string['hvmenu_FirstLineHorizontal_option'] = 'ایک افقی اعلی سطح مینیو کے ساتھ شروع کریں';
$string['hvmenu_FirstLineHorizontal_title'] = 'ایک افقی اعلی سطح مینیو کے لئے خانے پر نشان لگائیں، عمودی اعلی سطح مینیو کے لئے نشان ہٹا دیں';
$string['hvmenu_DissapearDelay_label'] = 'تاخیر';
$string['hvmenu_DissapearDelay_title'] = 'ایک مینیو لپیٹنے سے پہلے تاخیر  ( ایم ایس میں )';
$string['hvmenu_MenuWrap_label'] = 'مینیو لفاف کریں';
$string['hvmenu_MenuWrap_option'] = 'مینیو لفاف فعّال کریں';
$string['hvmenu_MenuWrap_title'] = 'مینیو لفاف کے ارد گرد کو فعّال کرنے کے لئے خانے پر نشان لگائیں';
$string['hvmenu_RightToLeft_label'] = 'دائیں سے بائیں';
$string['hvmenu_RightToLeft_option'] = 'دائیں سے بائیں مینیو کھولیں، کو فعّال کریں';
$string['hvmenu_RightToLeft_title'] = 'دائیں سے بائیں مینیو کھولنے کے لئے خانے پر نشان لگائیں';
$string['hvmenu_UnfoldsOnClick_label'] = 'کلک پرکھولیں';
$string['hvmenu_UnfoldsOnClick_option'] = 'ماؤس کلک پر مینیو کھولیں';
$string['hvmenu_UnfoldsOnClick_title'] = 'ماؤس کلک پر کھولنے کے لئے خانے پر نشان لگائیں ، ماؤس ہوور استعمال کرنے کے لئے نشان ہٹا دیں';
$string['hvmenu_ShowArrow_label'] = 'تيردکھائیں';
$string['hvmenu_ShowArrow_option'] = 'ذیلی مینیو کی نشاندہی کرنے کے لئے چھوٹے تیر دکھائیں';
$string['hvmenu_ShowArrow_title'] = 'ذیلی مینیو کی نشاندہی کرنے کے لئے چھوٹے تکون  دکھانے کے لۓ خانے پر نشان لگائیں';
$string['hvmenu_KeepHilite_label'] = 'نمایاں رکھیں';
$string['hvmenu_KeepHilite_option'] = 'منتخب مینیو کی راہ کو نمایاں رکھیں';
$string['hvmenu_KeepHilite_title'] = 'مینیو کی راہ کو نمایاں رکھنے کے لئے خانے پر نشان لگائیں';
$string['hvmenu_Arrws_label'] = 'تیر- نقوش';
$string['hvmenu_Arrws_title'] = 'فائل کے ناموں اور طول و عرض کی جدا بہ کاما تحدیدی فہرست : تیر، چوڑائی، اونچائی، تیرنیچے، چوڑائی، اونچائی، تیر بائیں ، چوڑائی، اونچائی';
$string['menu_top_label'] = 'اعلى درجہ مینیو کی حدود';
$string['menu_top_title'] = 'جدا بہ کاما تحدیدی فہرست : من_ چوڑائی ،  چار_ چوڑائی ، میکس _ چوڑائی ، اونچائی  پکسلز میں (طے شدہ : 120,8,300,20)';
$string['menu_sub_label'] = 'ذیلی مینیو کی حدود';
$string['menu_sub_title'] = 'جدا بہ کاما تحدیدی فہرست : من_ چوڑائی ،  چار_ چوڑائی ، میکس _ چوڑائی ، اونچائی  پکسلز میں (طے شدہ : 150,8,500,20)';
$string['hvmenu_VerCorrect_label'] = 'تصحیح فریم ایکس';
$string['hvmenu_VerCorrect_title'] = 'کثیر تصحیح فریم  ایکس -  مربوط  (پکسلز)';
$string['hvmenu_HorCorrect_label'] = 'تصحیح فریم  واۓ';
$string['hvmenu_HorCorrect_title'] = 'کثیر تصحیح فریم  واۓ -  مربوط  (پکسلز)';
$string['hvmenu_MenuFramesVertical_label'] = 'کالموں میں فریم';
$string['hvmenu_MenuFramesVertical_option'] = 'فریم کالموں میں استعمال کریں';
$string['hvmenu_MenuFramesVertical_title'] = 'کالموں میں فریم استعمال کرنے کے لئے خانے پر نشان لگائیں ، صفوں میں فریم  کے لئے نشان ہٹا دیں';
$string['hvmenu_TakeOverBgColor_label'] = 'فریم  کے  پس منظر کا رنگ';
$string['hvmenu_TakeOverBgColor_option'] = 'مینیو فریم  پس منظری رنگ، ذیلی مینیو شے فریم  پر لیتا ہے';
$string['hvmenu_TakeOverBgColor_title'] = 'پس منظری رنگ پر لینے کے لۓ خانے پر نشان لگائیں';
$string['hvmenu_FirstLineFrame_label'] = 'اعلی سطح کا فریم';
$string['hvmenu_FirstLineFrame_title'] = 'اعلی سطح کے فریم کا نام ( اگر کوئی فریم استعمال نہیں کۓ جاتے تو \'خود\' استعمال کریں )';
$string['hvmenu_SecLineFrame_label'] = 'ذیلی مینیو فریم';
$string['hvmenu_SecLineFrame_title'] = 'ذیلی مینیو فریم کا نام ( اگر کوئی فریم استعمال نہیں کۓ جاتے تو \'خود\' استعمال کریں )';
$string['hvmenu_DocTargetFrame_label'] = 'مشمولات فریم';
$string['hvmenu_DocTargetFrame_title'] = 'مشمولات فریم  کا نام ( اگر کوئی فریم استعمال نہیں کۓ جاتے تو \'خود\' استعمال کریں )';
$string['hvmenu_TargetLoc_label'] = 'ہدف کی شناخت';
$string['hvmenu_TargetLoc_title'] = 'نسبت پوزیشن کے لئے استعمال کردہ عنصر کا نام';
$string['hvmenu_HideTop_label'] = 'بالا مینیو کو چھپائیں';
$string['hvmenu_HideTop_option'] = 'نئے مشمولات لوڈ کرنے کے دوران  بالا مینیو کو چھپائیں';
$string['hvmenu_HideTop_title'] = 'نیا صفحہ لوڈ کرنے کے دوران  بالا مینیو کو چھپانے کے لۓ خانے پر نشان لگائیں';
$string['hvmenu_WebMasterCheck_label'] = 'ویب ماسٹر پڑتال کریں';
$string['hvmenu_WebMasterCheck_option'] = 'مینیو شجرکی پڑتال کریں';
$string['hvmenu_WebMasterCheck_title'] = 'یہ اختیار دوران  ترقی مینیو سالمیت کی پڑتال کے لۓ استعمال کیا جاتا ہے';
$string['demo_logo_title'] = 'اشارہ : جگساہ  ٹکڑے قابل کلک ہیں';
$string['demo_logo_alt'] = 'سکول  کی علامت (لوگو)';
$string['demo_admin_php_title'] = 'ویب سائٹ ایٹ اسکول ( ایڈمن ڈاٹ پی ایچ پی )';
$string['demo_index_php_title'] = 'ابتدائی صفحہ';
$string['demo_index_php_login_title'] = 'لاگ ان کریں';
$string['demo_index_php_logout_title'] = 'لاگ آ ؤٹ کریں';
$string['demo_websiteatschool_eu_title'] = 'ویب سائٹ ایٹ اسکول کے منصوبے کی سائٹ کا دورہ کریں';
?>