<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/themes/rosalina/languages/vi/rosalina.php
 *
 * Language: vi (Tiếng Việt)
 * Release:  0.90.6 / 2016062900 (2016-06-29)
 *
 * @author Thao Doan <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_vi
 * @version $Id: rosalina.php,v 1.3 2016/06/28 12:58:53 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['title'] = 'Theme Rosalina';
$string['description'] = 'Theme này cho  phép tạo Menu HV (trên nền Javascript)';
$string['translatetool_title'] = 'Rosalina';
$string['translatetool_description'] = 'Tập tin này bao gồm các bản dịch cho theme Rosalina';
$string['you_are_here'] = 'Bạn ở đây:';
$string['alt_logo'] = 'hình ảnh logo';
$string['jumpmenu_area'] = 'Chọn khu vực';
$string['jumpmenu_area_title'] = 'Chọn một khu vực và nhấn [Go]';
$string['jumpmenu_areas'] = 'Khu vực';
$string['lastupdated'] = 'lần cập nhật gần nhất:  {UPDATE_YEAR}-{UPDATE_MONTH}-{UPDATE_DAY}';
$string['copyright'] = '© {COPYRIGHT_YEAR} {SITENAME}';
$string['quicktop_section_id_label'] = 'Phần Quicklinks ở đầu';
$string['quicktop_section_id_title'] = 'Số phần có chứa đường dẫn ở đầu mỗi trang (chọn 0 nếu không muốn có phần nào)';
$string['quickbottom_section_id_label'] = 'Phần Quicklinks ở cuối';
$string['quickbottom_section_id_title'] = 'Số phần có chứa đường dẫn ở cuối mỗi trang (chọn 0 nếu không muốn có phần nào)';
$string['show_breadcrumb_trail_label'] = 'Breadcrumb trail';
$string['show_breadcrumb_trail_title'] = 'Chọn hộp kiểm này để hiển thị một breadcrumb trail';
$string['show_breadcrumb_trail_option'] = 'Hiển thị breadcrumb trail';
$string['logo_image_label'] = 'Logo';
$string['logo_image_title'] = 'Đường dẫn tới tập tin hình ảnh logo';
$string['logo_height_label'] = 'Chiều cao logo';
$string['logo_height_title'] = 'Chiều cao của logo tính bằng pixels';
$string['logo_width_label'] = 'Chiều rộng logo';
$string['logo_width_title'] = 'Chiều rộng của logo tính bằng pixels';
$string['stylesheet_label'] = 'Trang kiểu tĩnh';
$string['stylesheet_title'] = 'Đường dẫn URL của tập tin trang kiểu tĩnh (để trống nếu không có kiểu)';
$string['style_usage_static_label'] = 'Sử dụng trang kiểu tĩnh';
$string['style_usage_static_option'] = 'Sử dụng tập tin trang kiểu tĩnh';
$string['style_usage_static_title'] = 'Chọn hộp kiểm này để thêm trang kiểu tĩnh vào mỗi trang';
$string['style_label'] = 'Kiểu bổ sung ở cấp khu vực';
$string['style_title'] = 'Kiểu bổ sung ở mức khu vực';
$string['style_usage_area_label'] = 'Sử dụng kiểu bổ sung (khu vực)';
$string['style_usage_area_option'] = 'Sử dụng kiểu bổ sung ở mức khu vực';
$string['style_usage_area_title'] = 'Áp dụng thông tin kiểu từ  \'Kiểu bổ sung\' ở trên';
$string['style_usage_node_label'] = 'Sử dụng kiểu bổ sung (nút)';
$string['style_usage_node_option'] = 'Cho phép thôgn tin kiểu ở mức nút (\'Bazaar Style Style\')';
$string['style_usage_node_title'] = 'Cho phép \'Bazaar Style Style\': kiểu khác nhau cho mỗi trang/phần';
$string['logo_title_label'] = 'Tiêu đề Logo title';
$string['logo_title_title'] = 'Đoạn văn bản người xem trang trông thấy khi đặt chuột gần logo';
$string['logo_alt_label'] = 'Văn bản thay thế logo';
$string['logo_alt_title'] = 'Đoạn văn bản hiển thị thay thế khi không có hình ảnh hoặc hình ảnh bị chặn bởi trình duyệt của người dùng.';
$string['logo_hotspots_label'] = 'Hotspots';
$string['logo_hotspots_title'] = 'Số lượng hotspots cho logo';
$string['logo_hotspot_1_label'] = 'Hotspot 1';
$string['logo_hotspot_1_title'] = 'định nghĩa hotspot: shape;coords;href;text;alt_href;alt_text;target';
$string['logo_hotspot_2_label'] = 'Hotspot 2';
$string['logo_hotspot_2_title'] = 'định nghĩa hotspot: shape;coords;href;text;alt_href;alt_text;target';
$string['logo_hotspot_3_label'] = 'Hotspot 3';
$string['logo_hotspot_3_title'] = 'định nghĩa hotspot: shape;coords;href;text;alt_href;alt_text;target';
$string['logo_hotspot_4_label'] = 'Hotspot 4';
$string['logo_hotspot_4_title'] = 'định nghĩa hotspot: shape;coords;href;text;alt_href;alt_text;target';
$string['logo_hotspot_5_label'] = 'Hotspot 5';
$string['logo_hotspot_5_title'] = 'định nghĩa hotspot: shape;coords;href;text;alt_href;alt_text;target';
$string['logo_hotspot_6_label'] = 'Hotspot 6';
$string['logo_hotspot_6_title'] = 'định nghĩa hotspot: shape;coords;href;text;alt_href;alt_text;target';
$string['logo_hotspot_7_label'] = 'Hotspot 7';
$string['logo_hotspot_7_title'] = 'định nghĩa hotspot: shape;coords;href;text;alt_href;alt_text;target';
$string['logo_hotspot_8_label'] = 'Hotspot 8';
$string['logo_hotspot_8_title'] = 'định nghĩa hotspot: shape;coords;href;text;alt_href;alt_text;target';
$string['hvmenu_LowBgColor_label'] = 'màu nền của topmenu';
$string['hvmenu_LowBgColor_title'] = 'Màu nền hiển thị khi chuột không ở quanh các tiểu mục của topmenu';
$string['hvmenu_LowSubBgColor_label'] = 'Màu nền của submenu';
$string['hvmenu_LowSubBgColor_title'] = 'Màu nền hiển thị khi chuột không ở quanh các tiểu mục của submenu';
$string['hvmenu_HighBgColor_label'] = 'màu nền của top menu hoạt động';
$string['hvmenu_HighBgColor_title'] = 'Màu nền hiển thị khi chuột ở quanh các tiểu mục của topmenu';
$string['hvmenu_HighSubBgColor_label'] = 'Màu nền của submenu hoạt động';
$string['hvmenu_HighSubBgColor_title'] = 'Màu nền hiển thị khi chuột ở quanh các tiểu mục của submenu';
$string['hvmenu_FontLowColor_label'] = 'Màu phông chữ của topmenu';
$string['hvmenu_FontLowColor_title'] = 'Màu phông chữ của topmenu khi chuột không ở quanh các tiểu mục của topmenu';
$string['hvmenu_FontSubLowColor_label'] = 'Màu phông chữ của submenu';
$string['hvmenu_FontSubLowColor_title'] = 'Màu phông chữ của submenu không ở quanh các tiểu mục của submenu';
$string['hvmenu_FontHighColor_label'] = 'Màu phông chữ của topmenu hoạt động';
$string['hvmenu_FontHighColor_title'] = 'Màu phông chữ của topmenu khi chuột ở quanh các tiểu mục của topmenu';
$string['hvmenu_FontSubHighColor_label'] = 'Màu phông chữ của submenu hoạt động';
$string['hvmenu_FontSubHighColor_title'] = 'Màu phông chữ của topmenu khi chuột ở quanh các tiểu mục của submenu';
$string['hvmenu_BorderColor_label'] = 'Màu đường viền của topmenu';
$string['hvmenu_BorderColor_title'] = 'Màu đường viền của các tiểu mục topmenu';
$string['hvmenu_BorderSubColor_label'] = 'Màu đường viền của submenu';
$string['hvmenu_BorderSubColor_title'] = 'Màu đường viền của các tiểu mục submenu';
$string['hvmenu_BorderWidth_label'] = 'Chiều rộng của đường viền';
$string['hvmenu_BorderWidth_title'] = 'Chiều rộng của đường viền (bằng pixels)';
$string['hvmenu_BorderBtwnElmnts_label'] = 'Các tiểu mục menu riêng biệt';
$string['hvmenu_BorderBtwnElmnts_option'] = 'Hiển thị đường viền giữa các tiểu mục menu';
$string['hvmenu_BorderBtwnElmnts_title'] = 'Chọn hộp kiểm này để phần cách các tiểu mục menu bằng một đường viền';
$string['hvmenu_FontFamily_label'] = 'Phông chữ';
$string['hvmenu_FontFamily_title'] = 'Danh sách các nhóm phông chữ được sử dụng cho các tiểu mục menu';
$string['hvmenu_FontSize_label'] = 'Kích thước phông chữ';
$string['hvmenu_FontSize_title'] = 'Kích thước phông chữ được sử dụng, ví dụ 8.5 hoặc 10.0';
$string['hvmenu_FontBold_label'] = 'Đậm';
$string['hvmenu_FontBold_option'] = 'Sử dụng phông chữ đậm cho các tiểu mục menu';
$string['hvmenu_FontBold_title'] = 'Chọn hộp kiểm này để hiển thị các tiểu mục menu trong phông chữ đậm';
$string['hvmenu_FontItalic_label'] = 'Nghiêng';
$string['hvmenu_FontItalic_option'] = 'Sử dụng phông chữ nghiêng cho các tiểu mục menu';
$string['hvmenu_FontItalic_title'] = 'Chọn hộp kiểm này để hiển thị các tiểu mục menu trong phông chữ nghiêng';
$string['hvmenu_MenuTextCentered_label'] = 'Dóng các tiểu mục menu';
$string['hvmenu_MenuTextCentered_left_option'] = 'trái';
$string['hvmenu_MenuTextCentered_center_option'] = 'chính giữa';
$string['hvmenu_MenuTextCentered_right_option'] = 'phải';
$string['hvmenu_MenuTextCentered_title'] = 'Chọn dóng cho các tiểu mục menu';
$string['hvmenu_MenuCentered_label'] = 'Dóng menu theo chiều ngang';
$string['hvmenu_MenuCentered_left_option'] = 'trái';
$string['hvmenu_MenuCentered_center_option'] = 'chính giữa';
$string['hvmenu_MenuCentered_right_option'] = 'phải';
$string['hvmenu_MenuCentered_title'] = 'Chọn dóng menu theo chiều ngang';
$string['hvmenu_MenuVerticalCentered_label'] = 'Dóng menu theo chiều dọc';
$string['hvmenu_MenuVerticalCentered_top_option'] = 'đầu';
$string['hvmenu_MenuVerticalCentered_middle_option'] = 'giữa';
$string['hvmenu_MenuVerticalCentered_bottom_option'] = 'cuối';
$string['hvmenu_MenuVerticalCentered_static_option'] = 'tĩnh';
$string['hvmenu_MenuVerticalCentered_title'] = 'Chọn dóng menu theo chiều dọc';
$string['hvmenu_ChildOverlap_label'] = 'Gối ngang';
$string['hvmenu_ChildOverlap_title'] = 'Gối ngang con/mẹ (chọn một số từ -1.00 tới+1.00)';
$string['hvmenu_ChildVerticalOverlap_label'] = 'Gối dọc';
$string['hvmenu_ChildVerticalOverlap_title'] = 'Gối dọc con/mẹ (chọn một số từ -1.00 tới+1.00)';
$string['hvmenu_StartTop_label'] = 'Menu thế hệ X';
$string['hvmenu_StartTop_title'] = 'Tọa độ Menu thế hệ X (bằng pixels)';
$string['hvmenu_StartLeft_label'] = 'Menu thế hệ Y';
$string['hvmenu_StartLeft_title'] = 'Tọa độ Menu thế hệ (bằng pixels)';
$string['hvmenu_LeftPaddng_label'] = 'Đệm trái';
$string['hvmenu_LeftPaddng_title'] = 'Đệm trái (bằng pixels)';
$string['hvmenu_TopPaddng_label'] = 'Đệm đầu';
$string['hvmenu_TopPaddng_title'] = 'Đệm đầu (bằng pixels)';
$string['hvmenu_FirstLineHorizontal_label'] = 'Menu ngang';
$string['hvmenu_FirstLineHorizontal_option'] = 'Khởi tạo một menu ngang';
$string['hvmenu_FirstLineHorizontal_title'] = 'Chọn hộp kiểm này để tạo một menu ngang, không chọn nếu muốn menu dọc';
$string['hvmenu_DissapearDelay_label'] = 'Chờ';
$string['hvmenu_DissapearDelay_title'] = 'Chờ (trong ms) trước khi mở menu';
$string['hvmenu_MenuWrap_label'] = 'Bọc menu';
$string['hvmenu_MenuWrap_option'] = 'Đặt bọc cho menu';
$string['hvmenu_MenuWrap_title'] = 'Chọn hộp kiểm này để đặt bọc cho menu';
$string['hvmenu_RightToLeft_label'] = 'Phải-sang-trái';
$string['hvmenu_RightToLeft_option'] = 'Mở menu từ phải-sang-trái';
$string['hvmenu_RightToLeft_title'] = 'Chọn hộp kiểm này để mở menu từ phải-sang-trái';
$string['hvmenu_UnfoldsOnClick_label'] = 'Đóng bằng nhấp chuột';
$string['hvmenu_UnfoldsOnClick_option'] = 'Đóng menu bằng nhấp chuột';
$string['hvmenu_UnfoldsOnClick_title'] = 'Chọn hộp kiểm này để đóng menu bằng nhấp chuột, để trống nếu sử dụng di chuột xung quanh';
$string['hvmenu_ShowArrow_label'] = 'Hiển thị mũi tên';
$string['hvmenu_ShowArrow_option'] = 'Hiển thị các mũi tên để thể hiện các submenu';
$string['hvmenu_ShowArrow_title'] = 'Chọn hộp kiểm này để hiển thị các mũi tên để thể hiện các submenu';
$string['hvmenu_KeepHilite_label'] = 'Giữ đánh dấu highlight';
$string['hvmenu_KeepHilite_option'] = 'Giữ đánh dấu cho các đường dẫn trong menu';
$string['hvmenu_KeepHilite_title'] = 'Chọn hộp kiểm này để giữ đánh dấu cho các đường dẫn trong menu';
$string['hvmenu_Arrws_label'] = 'Các hình ảnh mũi tên';
$string['hvmenu_Arrws_title'] = 'Danh sách tên tập tin và kích thước: arrow,width,height,arrowdown,width,height,arrowleft,width,height';
$string['menu_top_label'] = 'Giới hạn toplevel menu';
$string['menu_top_title'] = 'Comma-delimited list: min_width,char_width,max_width,height in px (default: 120,8,300,20)';
$string['menu_sub_label'] = 'Giới hạn submenu';
$string['menu_sub_title'] = 'Danh sách: min_width,char_width,max_width,height in px (mặc định: 150,8,500,20)';
$string['hvmenu_VerCorrect_label'] = 'Chỉnh khung X';
$string['hvmenu_VerCorrect_title'] = 'Tọa độ Chỉnh đa khung X (bằng pixels)';
$string['hvmenu_HorCorrect_label'] = 'Chỉnh khung  Y';
$string['hvmenu_HorCorrect_title'] = 'Tọa độ Chỉnh đa khung  Y (bằng pixels)';
$string['hvmenu_MenuFramesVertical_label'] = 'Khung trong cột';
$string['hvmenu_MenuFramesVertical_option'] = 'Sử dụng khung trong cột';
$string['hvmenu_MenuFramesVertical_title'] = 'Chọn hộp kiểm này để sử dụng khung trong cột, để trống để chọn khung trong hàng';
$string['hvmenu_TakeOverBgColor_label'] = 'Màu nền khung';
$string['hvmenu_TakeOverBgColor_option'] = 'Khung menu dùng màu nền của khung tiểu mục submenu';
$string['hvmenu_TakeOverBgColor_title'] = 'Chọn hộp kiểm này để dùng màu nền của khung tiểu mục submenu';
$string['hvmenu_FirstLineFrame_label'] = 'Khung đầu';
$string['hvmenu_FirstLineFrame_title'] = 'Tên khung đầu  (dùng \'self\' nếu không dùng khung)';
$string['hvmenu_SecLineFrame_label'] = 'Khung submenu';
$string['hvmenu_SecLineFrame_title'] = 'Tên khung submenu (dùng \'self\' nếu không dùng khung)';
$string['hvmenu_DocTargetFrame_label'] = 'Nội dung khung';
$string['hvmenu_DocTargetFrame_title'] = 'Tên của nội dung khung (dùng \'self\' nếu không dùng khung)';
$string['hvmenu_TargetLoc_label'] = 'ID đích';
$string['hvmenu_TargetLoc_title'] = 'Tên của nhân tố được dùng để định vị';
$string['hvmenu_HideTop_label'] = 'Giấu topmenu';
$string['hvmenu_HideTop_option'] = 'Giấu topmenu khi tải nội dung mới';
$string['hvmenu_HideTop_title'] = 'Chọn hộp kiểm này để giấu topmenu khi tải nội dung mới';
$string['hvmenu_WebMasterCheck_label'] = 'Webmaster kiểm tra';
$string['hvmenu_WebMasterCheck_option'] = 'Kiểm tra cây menu';
$string['hvmenu_WebMasterCheck_title'] = 'Lựa chọn này được dùng để kiểm tra tính thực của menu trong quá trình phát triển';
$string['demo_logo_title'] = 'Gợi ý: có thể nhấp chuột vào các miếng ghép';
$string['demo_logo_alt'] = 'Logo trường';
$string['demo_admin_php_title'] = 'Website@School (admin.php)';
$string['demo_index_php_title'] = 'Trang chủ';
$string['demo_index_php_login_title'] = 'Đăng nhập';
$string['demo_index_php_logout_title'] = 'Đăng xuất';
$string['demo_websiteatschool_eu_title'] = 'Thăm trang của dự án  Website@School';
?>