<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/themes/rosalina/languages/zh/rosalina.php
 *
 * Language: zh (中文)
 * Release:  0.90.4 / 2013061400 (2013-06-14)
 *
 * @author Liu Jing Fang <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_zh
 * @version $Id: rosalina.php,v 1.6 2016/03/23 09:28:30 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['title'] = '罗塞利纳主题';
$string['description'] = '此主题执行HV菜单（基于Java脚本）';
$string['translatetool_title'] = '罗塞利纳';
$string['translatetool_description'] = '此文件包含罗塞利纳主题的翻译';
$string['you_are_here'] = '您在此：';
$string['alt_logo'] = '图标的图像';
$string['jumpmenu_area'] = '选区域';
$string['jumpmenu_area_title'] = '选择一个区域按[运行]';
$string['jumpmenu_areas'] = '区域';
$string['lastupdated'] = '最近更新: {UPDATE_YEAR}-{UPDATE_MONTH}-{UPDATE_DAY}';
$string['copyright'] = '&复制;{COPYRIGHT_YEAR} {SITENAME}';
$string['quicktop_section_id_label'] = '快捷链接部分顶端';
$string['quicktop_section_id_title'] = '在每页顶端包含链接的部分数（0为无）';
$string['quickbottom_section_id_label'] = '快捷链接部分底端';
$string['quickbottom_section_id_title'] = '在每页底端包含链接的部分数（0为无）';
$string['show_breadcrumb_trail_label'] = '面包屑足迹';
$string['show_breadcrumb_trail_title'] = '勾画此方格以显示一个面包屑足迹';
$string['show_breadcrumb_trail_option'] = '显示面包屑足迹';
$string['logo_image_label'] = '图标';
$string['logo_image_title'] = '图标图像文件的URL';
$string['logo_height_label'] = '图标高';
$string['logo_height_title'] = '用像素表示的图标高';
$string['logo_width_label'] = '图标宽';
$string['logo_width_title'] = '用像素表示的图标宽';
$string['stylesheet_label'] = '静态的版式页';
$string['stylesheet_title'] = '静态的版式页文件的URL（空为无）';
$string['style_usage_static_label'] = '静态版式页用途';
$string['style_usage_static_option'] = '使用静态的版式页文件';
$string['style_usage_static_title'] = '勾画此方格以在每页中涵盖静态版式页';
$string['style_label'] = '区域级别的多余式样';
$string['style_title'] = '额外的区域范围的式样信息';
$string['style_usage_area_label'] = '多余的式样用途（区域）';
$string['style_usage_area_option'] = '在区域级别使用多余的式样';
$string['style_usage_area_title'] = '这个使用在从‘多余式样’以上的式样信息';
$string['style_usage_node_label'] = '多余式样用途（节点）';
$string['style_usage_node_option'] = '允许节点级别的式样信息（‘集市型类型’）';
$string['style_usage_node_title'] = '这个允许‘集市型类型’：一个对每页/部分不同的式样';
$string['logo_title_label'] = '标题题目';
$string['logo_title_title'] = '鼠标在图标上方时过访者看到的文字';
$string['logo_alt_label'] = '图标替代文字';
$string['logo_alt_title'] = '图像没有供应或图像不可在浏览器中显示时出现的文字';
$string['logo_hotspots_label'] = '热点';
$string['logo_hotspots_title'] = '为标题设定的热点数';
$string['logo_hotspot_1_label'] = '热点 1';
$string['logo_hotspot_1_title'] = '热点定义：shape;coords;href;text;alt_href;alt_text;target';
$string['logo_hotspot_2_label'] = '热点 2';
$string['logo_hotspot_2_title'] = '热点定义: shape;coords;href;text;alt_href;alt_text;target';
$string['logo_hotspot_3_label'] = '热点 3';
$string['logo_hotspot_3_title'] = '热点定义: shape;coords;href;text;alt_href;alt_text;target';
$string['logo_hotspot_4_label'] = '热点 4';
$string['logo_hotspot_4_title'] = '热点定义: shape;coords;href;text;alt_href;alt_text;target';
$string['logo_hotspot_5_label'] = '热点 5';
$string['logo_hotspot_5_title'] = '热点定义: shape;coords;href;text;alt_href;alt_text;target';
$string['logo_hotspot_6_label'] = '热点 6';
$string['logo_hotspot_6_title'] = '热点定义: shape;coords;href;text;alt_href;alt_text;target';
$string['logo_hotspot_7_label'] = '热点 7';
$string['logo_hotspot_7_title'] = '热点定义: shape;coords;href;text;alt_href;alt_text;target';
$string['logo_hotspot_8_label'] = '热点 8';
$string['logo_hotspot_8_title'] = '热点定义: shape;coords;href;text;alt_href;alt_text;target';
$string['hvmenu_LowBgColor_label'] = '背景颜色顶部菜单';
$string['hvmenu_LowBgColor_title'] = '当鼠标不在顶级菜单项上方时的背景颜色';
$string['hvmenu_LowSubBgColor_label'] = '背景颜色次级菜单';
$string['hvmenu_LowSubBgColor_title'] = '当鼠标不在次级菜单项上方时的背景颜色';
$string['hvmenu_HighBgColor_label'] = '背景颜色运行中顶部菜单';
$string['hvmenu_HighBgColor_title'] = '当鼠标在顶部菜单项上方时的背景颜色';
$string['hvmenu_HighSubBgColor_label'] = '背景颜色运行中次级菜单';
$string['hvmenu_HighSubBgColor_title'] = '当鼠标在次级菜单项上方时的背景颜色';
$string['hvmenu_FontLowColor_label'] = '字体颜色顶部菜单';
$string['hvmenu_FontLowColor_title'] = '当鼠标不在顶级菜单项上方时的字体颜色';
$string['hvmenu_FontSubLowColor_label'] = '字体颜色次级菜单';
$string['hvmenu_FontSubLowColor_title'] = '当鼠标不在次级菜单上方时的字体颜色';
$string['hvmenu_FontHighColor_label'] = '字体颜色运行中顶部菜单';
$string['hvmenu_FontHighColor_title'] = '当鼠标在顶级菜单项上方时的字体颜色';
$string['hvmenu_FontSubHighColor_label'] = '字体颜色运行中次级菜单';
$string['hvmenu_FontSubHighColor_title'] = '当鼠标在次级菜单项上方时的字体颜色';
$string['hvmenu_BorderColor_label'] = '边界颜色顶部菜单';
$string['hvmenu_BorderColor_title'] = '顶级菜单项的边界颜色';
$string['hvmenu_BorderSubColor_label'] = '边界颜色次级菜单';
$string['hvmenu_BorderSubColor_title'] = '次级菜单项的边界颜色';
$string['hvmenu_BorderWidth_label'] = '边界宽';
$string['hvmenu_BorderWidth_title'] = '边界宽（用像素表示）';
$string['hvmenu_BorderBtwnElmnts_label'] = '分开菜单项';
$string['hvmenu_BorderBtwnElmnts_option'] = '在菜单项中间显示边界';
$string['hvmenu_BorderBtwnElmnts_title'] = '勾画此方格以把菜单项各自用一个边界分开';
$string['hvmenu_FontFamily_label'] = '字体';
$string['hvmenu_FontFamily_title'] = '用逗号分开的用于菜单项的字体家族列表';
$string['hvmenu_FontSize_label'] = '字体号';
$string['hvmenu_FontSize_title'] = '可使用的字体好，如 8.5 or 10.0';
$string['hvmenu_FontBold_label'] = '粗体';
$string['hvmenu_FontBold_option'] = '为菜单项用粗体';
$string['hvmenu_FontBold_title'] = '勾画此方格以使所有菜单项用粗体显示';
$string['hvmenu_FontItalic_label'] = '斜体';
$string['hvmenu_FontItalic_option'] = '为菜单项用斜体';
$string['hvmenu_FontItalic_title'] = '勾画此方格以使所有菜单项用斜体显示';
$string['hvmenu_MenuTextCentered_label'] = '菜单项排成直线';
$string['hvmenu_MenuTextCentered_left_option'] = '左对齐';
$string['hvmenu_MenuTextCentered_center_option'] = '中间';
$string['hvmenu_MenuTextCentered_right_option'] = '右对齐';
$string['hvmenu_MenuTextCentered_title'] = '选出排成直线的菜单项';
$string['hvmenu_MenuCentered_label'] = '水平方向菜单排成直线';
$string['hvmenu_MenuCentered_left_option'] = '左对齐';
$string['hvmenu_MenuCentered_center_option'] = '中间';
$string['hvmenu_MenuCentered_right_option'] = '右对齐';
$string['hvmenu_MenuCentered_title'] = '选择整个菜单的水平方向排成直线';
$string['hvmenu_MenuVerticalCentered_label'] = '竖直菜单排成直线';
$string['hvmenu_MenuVerticalCentered_top_option'] = '顶端';
$string['hvmenu_MenuVerticalCentered_middle_option'] = '中间';
$string['hvmenu_MenuVerticalCentered_bottom_option'] = '底部';
$string['hvmenu_MenuVerticalCentered_static_option'] = '静态';
$string['hvmenu_MenuVerticalCentered_title'] = '选择整个菜单的竖直方向排成直线';
$string['hvmenu_ChildOverlap_label'] = '水平方向重叠';
$string['hvmenu_ChildOverlap_title'] = '水平方向重叠的 孩子/家长（一个数值在-1.00 和 +1.00之间）';
$string['hvmenu_ChildVerticalOverlap_label'] = '竖直方向重叠';
$string['hvmenu_ChildVerticalOverlap_title'] = '竖直方向重叠的 孩子/家长 (一个数值在 -1.00 和 +1.00之间)';
$string['hvmenu_StartTop_label'] = '菜单抵消X';
$string['hvmenu_StartTop_title'] = '菜单抵消 X-轴 (像素)';
$string['hvmenu_StartLeft_label'] = '菜单抵消Y';
$string['hvmenu_StartLeft_title'] = '菜单抵消奥Y-轴（像素）';
$string['hvmenu_LeftPaddng_label'] = '左边副';
$string['hvmenu_LeftPaddng_title'] = '左边副（像素）';
$string['hvmenu_TopPaddng_label'] = '顶边副';
$string['hvmenu_TopPaddng_title'] = '顶边副（像素）';
$string['hvmenu_FirstLineHorizontal_label'] = '水平菜单';
$string['hvmenu_FirstLineHorizontal_option'] = '从一个水平的顶级菜单开始';
$string['hvmenu_FirstLineHorizontal_title'] = '为水平的顶级菜单勾画方格，为竖直的顶级菜单不勾画方格';
$string['hvmenu_DissapearDelay_label'] = '延迟';
$string['hvmenu_DissapearDelay_title'] = '在一个菜单折入前的延迟 (用 ms表示)';
$string['hvmenu_MenuWrap_label'] = '菜单包裹';
$string['hvmenu_MenuWrap_option'] = '使允许菜单包裹';
$string['hvmenu_MenuWrap_title'] = '勾画此方格使允许菜单包裹起来';
$string['hvmenu_RightToLeft_label'] = '右-到-左';
$string['hvmenu_RightToLeft_option'] = '使允许右-到-左菜单打开';
$string['hvmenu_RightToLeft_title'] = '勾画方格使从右到左打开菜单';
$string['hvmenu_UnfoldsOnClick_label'] = '点击打开';
$string['hvmenu_UnfoldsOnClick_option'] = '单击鼠标打开菜单';
$string['hvmenu_UnfoldsOnClick_title'] = '勾画此方格以使用鼠标点击, 不勾画以使用鼠标悬停';
$string['hvmenu_ShowArrow_label'] = '显示箭头';
$string['hvmenu_ShowArrow_option'] = '显示小的箭头以提示次级菜单';
$string['hvmenu_ShowArrow_title'] = '勾画此方格展开小三角以提示次级菜单';
$string['hvmenu_KeepHilite_label'] = '保持高亮';
$string['hvmenu_KeepHilite_option'] = '使选择的菜单路径保持高亮';
$string['hvmenu_KeepHilite_title'] = '勾画方格以使菜单路径保持高亮';
$string['hvmenu_Arrws_label'] = '箭头-图像';
$string['hvmenu_Arrws_title'] = '逗号分开的文件名和维度列表:箭头，宽度，高度，下箭头，宽度，高度，左箭头，宽度，高度';
$string['menu_top_label'] = '顶级菜单限度';
$string['menu_top_title'] = '逗号分开的列表：min_width,char_width,max_width,height in px (default: 120,8,300,20)';
$string['menu_sub_label'] = '次级菜单限度';
$string['menu_sub_title'] = '逗号分开的列表： min_width,char_width,max_width,height in px (default: 150,8,500,20)';
$string['hvmenu_VerCorrect_label'] = '边框修正 X';
$string['hvmenu_VerCorrect_title'] = '多级边框修正 X-轴 (像素)';
$string['hvmenu_HorCorrect_label'] = '边框修正 Y';
$string['hvmenu_HorCorrect_title'] = '多级边框修正 Y-轴 (像素)';
$string['hvmenu_MenuFramesVertical_label'] = '竖栏中的边框';
$string['hvmenu_MenuFramesVertical_option'] = '使用竖栏中的边框';
$string['hvmenu_MenuFramesVertical_title'] = '勾画方格以使用竖栏中的边框，不勾画使用横栏中的';
$string['hvmenu_TakeOverBgColor_label'] = '边框背景图案';
$string['hvmenu_TakeOverBgColor_option'] = '菜单边框占取背景颜色次级菜单边框项';
$string['hvmenu_TakeOverBgColor_title'] = '勾画方格以占取背景颜色';
$string['hvmenu_FirstLineFrame_label'] = '顶级边框';
$string['hvmenu_FirstLineFrame_title'] = '顶级边框的名称（如果没有使用中的边框用‘自身’显示）';
$string['hvmenu_SecLineFrame_label'] = '次级菜单边框';
$string['hvmenu_SecLineFrame_title'] = '次级菜单边框的名称（如果没有使用中的边框用‘自身’显示）';
$string['hvmenu_DocTargetFrame_label'] = '内容边框';
$string['hvmenu_DocTargetFrame_title'] = '内容边框名称（如果没有使用中的边框用‘自身’显示）';
$string['hvmenu_TargetLoc_label'] = '目标 ID';
$string['hvmenu_TargetLoc_title'] = '用于相对定位元素的名称';
$string['hvmenu_HideTop_label'] = '掩饰顶端菜单';
$string['hvmenu_HideTop_option'] = '在上载新内容时隐藏顶端菜单';
$string['hvmenu_HideTop_title'] = '勾画此方格以在上载一个新页面时隐藏顶端菜单';
$string['hvmenu_WebMasterCheck_label'] = '网络大师检查';
$string['hvmenu_WebMasterCheck_option'] = '检查菜单树';
$string['hvmenu_WebMasterCheck_title'] = '此选项用于检查在发展中的菜单完整性';
$string['demo_logo_title'] = '暗示：拼板玩具片可点击';
$string['demo_logo_alt'] = '学校图标';
$string['demo_admin_php_title'] = '网页@学校 (admin.php)';
$string['demo_index_php_title'] = '主页';
$string['demo_index_php_login_title'] = '登录';
$string['demo_index_php_logout_title'] = '登出';
$string['demo_websiteatschool_eu_title'] = '访问网页@学校项目网站';
?>