<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Ingenieursbureau PSD/Peter Fokker <peter@berestijn.nl>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/themes/ruta/ruta_manifest.php - description of the ruta theme
 *
 * This file defines the ruta theme.
 * It is used when this theme is installed.
 *
 * @author Peter Fokker <peter@berestijn.nl>
 * @copyright Copyright (C) 2008-2016 Ingenieursbureau PSD/Peter Fokker
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package wastheme_ruta
 * @version $Id: ruta_manifest.php,v 1.2 2016/06/28 13:47:26 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }

$manifests['ruta'] = array(
    'name' => 'ruta',
    'description' => 'This is a 2-column/3-column responsive theme based on Theme Cornelia',
    'author' => 'Peter Fokker',
    'version' => 2016030800,
    'release' => '1.0.0',
    'release_date' => '2016-06-29',
    'is_core' => FALSE,
    'tabledefs' => 'NULL',
    'install_script' => 'ruta_install.php',
    'class' => 'ThemeRuta',
    'class_file' => 'ruta.class.php'
   );

?>