<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/themes/schoolyard/languages/de/schoolyard.php
 *
 * Language: de (Deutsch)
 * Release:  0.90.5 / 2014111000 (2014-11-10)
 *
 * @author Claudia Göhnert <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_de
 * @version $Id: schoolyard.php,v 1.6 2016/03/23 09:28:31 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['title'] = 'Schulhof Thema';
$string['description'] = 'Ein einfach invertierter -L Typ des Themas';
$string['translatetool_title'] = 'Schulhof';
$string['translatetool_description'] = 'Diese Datei enthält Übersetzungen für das Schulhof Thema';
$string['you_are_here'] = 'Sie sind hier:';
$string['alt_logo'] = 'Bild des Logos';
$string['jumpmenu_area'] = 'Wählen Sie einen Bereich';
$string['jumpmenu_area_title'] = 'Wählen Sie einen Bereich und drücken Sie [Go]';
$string['lastupdated'] = '---<br>Letztes Update: {UPDATE_YEAR}-{UPDATE_MONTH}-{UPDATE_DAY}';
$string['copyright'] = '©{COPYRIGHT_YEAR} {SITENAME}';
$string['logout_username'] = 'Abmelden {USERNAME}';
$string['logout_username_title'] = 'Sitzung beenden für {FULL_NAME}';
$string['print'] = 'Drucken';
$string['print_title'] = 'Druckerfreundliche Version dieser Seite';
$string['quicktop_section_id_label'] = 'Quicklinks Abschnitt ~oben';
$string['quicktop_section_id_title'] = 'Anzahl der Abschnitte, die auf jeder Seite oben Links enthalten (0 für keine)';
$string['quickbottom_section_id_label'] = 'Quicklinks Abschnitt ~unten';
$string['quickbottom_section_id_title'] = 'Anzahl der Abschnitte, die auf jeder Seite unten Links enthalten (0 für keine)';
$string['logo_image_label'] = '~Logo';
$string['logo_image_title'] = 'URL der Logo-Bild-Datei';
$string['logo_height_label'] = 'Logo ~Höhe';
$string['logo_height_title'] = 'Höhe des Logos in Pixeln';
$string['logo_width_label'] = 'Logo ~Breite';
$string['logo_width_title'] = 'Breite des Logos in Pixeln';
$string['show_breadcrumb_trail_label'] = 'Brotkrümelnavigation';
$string['show_breadcrumb_trail_title'] = 'Klicken Sie das Eingabefeld an, um die Brotkrümmelnavigation anzuzeigen';
$string['show_breadcrumb_trail_option'] = 'Zeige die B~rotkrümelnavigation';
$string['stylesheet_label'] = 'Beständige Stil~vorlage';
$string['stylesheet_title'] = 'URL der beständigen Stilvorlage  (leer falls keine)';
$string['stylesheet_print_label'] = '~Druckerfreundliche Sitlvorlage';
$string['stylesheet_print_title'] = 'URL der Stilvorlagen-Datei  für Druckversion (leer falls keine)';
$string['style_usage_static_label'] = 'Gebrauch beständiger Stilvorlage';
$string['style_usage_static_option'] = 'Be~nutze beständige Stilvorlage Datei';
$string['style_usage_static_title'] = 'Klicken Sie das Eingabefeld, um die beständige Stilvorlage auf jeder Site einzufügen';
$string['style_label'] = 'E~xtra Stil auf Bereichsebene';
$string['style_title'] = 'Zusätzliche flächendeckende Stil-Information';
$string['style_usage_area_label'] = 'Extra Stil- Gebrauch (Bereich)';
$string['style_usage_area_option'] = 'Benutze den extra Stil auf ~Bereichsebene';
$string['style_usage_area_title'] = 'Dies gilt für die Stil-Information von \'Extra Stilvorlage\' oberhalb';
$string['style_usage_node_label'] = 'Extra Stil Gebrauch (Knotenpunkt)';
$string['style_usage_node_option'] = 'Erlaube ~Knotenpunkt Stil Information (\'Bazaar Stilvorlage\')';
$string['style_usage_node_title'] = 'Der \'Bazaar Stilvorlage erlaubt\': jeweils einen anderen Stil für jede Seite/jAbschnitt';
?>