<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/themes/schoolyard/languages/fr/schoolyard.php
 *
 * Language: fr (Français)
 * Release:  0.90.5 / 2014111000 (2014-11-10)
 *
 * @author Jean Peyratout <translators@websiteatschool.eu> <jean.peyratout@abul.org>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_fr
 * @version $Id: schoolyard.php,v 1.7 2016/03/23 09:28:31 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['title'] = 'Thème Schoolyard';
$string['description'] = 'Un thème simple en L inversé';
$string['translatetool_title'] = 'Schoolyard';
$string['translatetool_description'] = 'Ce fichier contient les traductions du thème Schoolyard';
$string['you_are_here'] = 'Vous êtes ici :';
$string['alt_logo'] = 'image du logo';
$string['jumpmenu_area'] = 'Choisissez une zone';
$string['jumpmenu_area_title'] = 'Choisissez une zone et appuyez sur [Allons-y]';
$string['lastupdated'] = '---<br />dernière mise à jour : {UPDATE_DAY}-{UPDATE_MONTH}-{UPDATE_YEAR}';
$string['copyright'] = '©{COPYRIGHT_YEAR} {SITENAME}';
$string['logout_username'] = 'déconnexion {USERNAME}';
$string['logout_username_title'] = 'fin de session pour {FULL_NAME}';
$string['print'] = 'imprimer';
$string['print_title'] = 'version de cette page pour l\'impression';
$string['quicktop_section_id_label'] = 'Section liens rapides en hau~t';
$string['quicktop_section_id_title'] = 'Nombre de section(s) contenant des liens en haut de chaque page (0 pour aucune)';
$string['quickbottom_section_id_label'] = 'Section liens rapide en ~bas';
$string['quickbottom_section_id_title'] = 'Nombre de section(s) contenant des liens en bas de chaque page (0 pour aucune)';
$string['logo_image_label'] = '~Logo';
$string['logo_image_title'] = 'URL du fichier image de logo';
$string['logo_height_label'] = 'Logo : ~hauteur';
$string['logo_height_title'] = 'Hauteur du logo en pixels';
$string['logo_width_label'] = 'Logo : ~largeur';
$string['logo_width_title'] = 'Largeur du logo en pixels';
$string['show_breadcrumb_trail_label'] = 'Fil d\'Ariane';
$string['show_breadcrumb_trail_title'] = 'Cocher la case pour afficher un fil d\'Ariane';
$string['show_breadcrumb_trail_option'] = 'Afficher fil d\'~Ariane';
$string['stylesheet_label'] = 'Feuille de st~yle statique';
$string['stylesheet_title'] = 'URL de la feuille de style statique (vide pour aucune)';
$string['stylesheet_print_label'] = 'Feuille de style pour im~pression';
$string['stylesheet_print_title'] = 'URL de la feuille de style pour une version imprimée (vide pour aucune)';
$string['style_usage_static_label'] = 'Utilisation de la feuille de style statique';
$string['style_usage_static_option'] = '~Utiliser la feuille de style statique';
$string['style_usage_static_title'] = 'Cocher la case pour utiliser la feuille de style statique sur chaque page';
$string['style_label'] = 'Style E~xtra au niveau de la zone';
$string['style_title'] = 'Information additionnelle de style au niveau de la zone';
$string['style_usage_area_label'] = 'Utilisation du style Extra (zone)';
$string['style_usage_area_option'] = 'Utiliser le style extr~a au niveau de la zone';
$string['style_usage_area_title'] = 'Ceci applique l\'information de style du style \'Extra\' ci-dessus';
$string['style_usage_node_label'] = 'Utilisation du style Extra (nœud)';
$string['style_usage_node_option'] = 'Autoriser l\'information de style au niveau du ~nœud (\'Style Bazar\')';
$string['style_usage_node_title'] = 'Ceci autorise le \'Style Bazar\' : un style différent pour chaque page ou section';
?>