<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/themes/schoolyard/languages/fry/schoolyard.php
 *
 * Language: fry (Frysk)
 * Release:  0.90.5 / 2014111000 (2014-11-10)
 *
 * @author Piet Damsma <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_fry
 * @version $Id: schoolyard.php,v 1.2 2016/03/23 09:28:31 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['title'] = 'Skoalplein tema';
$string['description'] = 'In ienfâldich tema fan it type \'omkearde L\'';
$string['translatetool_title'] = 'Skoalplein';
$string['translatetool_description'] = 'Dit bestân befettet de oersettings fan it skoalplein tema';
$string['you_are_here'] = 'Do bist hjir:';
$string['alt_logo'] = 'ôfbylding fan it logo';
$string['jumpmenu_area'] = 'Kies it gebiet';
$string['jumpmenu_area_title'] = 'Kies in gebiet út en druk op [Gean]';
$string['lastupdated'] = '---<br> foar it lêst bywurke {UPDATE_YEAR}-{UPDATE_MONTH}-{UPDATE_DAY}';
$string['copyright'] = '©{COPYRIGHT_YEAR} {SITENAME}';
$string['logout_username'] = 'loch út {USERNAME}';
$string['logout_username_title'] = 'sesje ôfslute foar {FULL_NAME}';
$string['print'] = 'printsje';
$string['print_title'] = 'gaadlike ferzje om dizze bledside te printsjen';
$string['quicktop_section_id_label'] = 'Seksje mei permaninte keppelings ~boppe-oan';
$string['quicktop_section_id_title'] = 'Seksjenûmer dat keppelings boppe-oan eltse bledside oanjout ( 0=gjin )';
$string['quickbottom_section_id_label'] = 'Seksje mei permaninte keppelings û~nder';
$string['quickbottom_section_id_title'] = 'Seksjenûmer dat keppelings ûnderoan eltse bledside oanjout ( 0=gjin )';
$string['logo_image_label'] = '~Logo';
$string['logo_image_title'] = 'URL fan it logobestân';
$string['logo_height_label'] = '~Hichte fan it logo';
$string['logo_height_title'] = 'Hichte fan it logo yn piksels';
$string['logo_width_label'] = 'Wiidte fan it logo';
$string['logo_width_title'] = 'Wiidte fan it logo yn piksels';
$string['show_breadcrumb_trail_label'] = 'Bôlekrommelspoar';
$string['show_breadcrumb_trail_title'] = 'Oanfinkje om it bôlekrommelspoar sjen te litten';
$string['show_breadcrumb_trail_option'] = 'Lit it bôle~krommelspoar sjen';
$string['stylesheet_label'] = 'Fêstleine ynformaasje oer de st~yl';
$string['stylesheet_title'] = 'URL fan it bestân mei fêstleine ynformaasje oer de styl ( leech as der gjint is )';
$string['stylesheet_print_label'] = 'Gaadlike side om de ynformaasje oer de styl  te ~printsjen';
$string['stylesheet_print_title'] = 'URL fan it bestân mei ynformaasje oer de styl om te printsjen ( leech as der gjint is )';
$string['style_usage_static_label'] = 'It brûken fan de fêstleine ynformaasje oer de styl';
$string['style_usage_static_option'] = 'B~rûk it bestân mei de fêstleine ynformaasje oer de styl';
$string['style_usage_static_title'] = 'Oanfinkje om dit bestân op eltse bledside yn te foegjen';
$string['style_label'] = 'Eks~tra styl op gebietsnivo';
$string['style_title'] = 'Oanfoljende stylynformaasje oer it hiele gebiet';
$string['style_usage_area_label'] = 'It brûken fan ekstra styl ( gebiet )';
$string['style_usage_area_option'] = 'Brûk ekstra styl op ~gebietsnivo';
$string['style_usage_area_title'] = 'Oanfinkje sadat op eltse bledside de \'ekstra styl\' boppe-oan komt te stean';
$string['style_usage_node_label'] = 'Ekstra stylynformaasje ( knooppunt )';
$string['style_usage_node_option'] = 'Fergun it brûken fan stylynformaasje op it kn~ooppunt-nivo (\'Bazaar Style Style\')';
$string['style_usage_node_title'] = 'Asto hjir oanfinkst dan kin mei \'Bazaar Style Style\' eltse bledside/seksje in eigen styl krije';
?>