<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/themes/schoolyard/languages/it/schoolyard.php
 *
 * Language: it (Italiano)
 * Release:  0.90.5 / 2014111000 (2014-11-10)
 *
 * @author Ernst Frankemölle <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_it
 * @version $Id: schoolyard.php,v 1.2 2016/03/23 09:28:31 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['title'] = 'Tema Schoolyard';
$string['description'] = 'Tema elementare del tipo L invertita';
$string['translatetool_title'] = 'Schoolyard';
$string['translatetool_description'] = 'Questo file contiene le traduzioni per il tema Schoolyard';
$string['you_are_here'] = 'Siete qui:';
$string['alt_logo'] = 'Immagine del logo';
$string['jumpmenu_area'] = 'Seleziona area';
$string['jumpmenu_area_title'] = 'Seleziona l\'area e premi [Vai]';
$string['lastupdated'] = '---<br>ultima modifica: {UPDATE_YEAR}-{UPDATE_MONTH}-{UPDATE_DAY}';
$string['copyright'] = '©{COPYRIGHT_YEAR} {SITENAME}';
$string['logout_username'] = 'Sconnettere {USERNAME}';
$string['logout_username_title'] = 'Termina la sessione per {FULL_NAME}';
$string['print'] = 'Stampa';
$string['print_title'] = 'Versione stampabile della pagina';
$string['quicktop_section_id_label'] = 'Mostra collegamenti rapidi in ~alto';
$string['quicktop_section_id_title'] = 'Il numero di sezioni contenenti collegamenti in cima ad ogni pagina (0 per nessuna)';
$string['quickbottom_section_id_label'] = 'Sezione con collegamenti rapidi in ~basso';
$string['quickbottom_section_id_title'] = 'Il numero di sezioni contenenti collegamenti in basso ad ogni pagina (0 per nessuna)';
$string['logo_image_label'] = '~Logo';
$string['logo_image_title'] = 'Indirizzo URL contenente l\'immagine per il logo';
$string['logo_height_label'] = 'Altezza del logo';
$string['logo_height_title'] = 'L\'altezza del logo in pixel';
$string['logo_width_label'] = 'Larghezza del logo';
$string['logo_width_title'] = 'La larghezza del logo in pixel';
$string['show_breadcrumb_trail_label'] = 'Traccia Breadcrumb';
$string['show_breadcrumb_trail_title'] = 'Seleziona la casella di controllo per mostrare una traccia Breadcrumb';
$string['show_breadcrumb_trail_option'] = 'Mostra la traccia Breadcrumb';
$string['stylesheet_label'] = 'Informazioni foglio di stile statico';
$string['stylesheet_title'] = 'Indirizzo URL per il file contenente le informazioni di stile statiche (vuoto=nessuon)';
$string['stylesheet_print_label'] = 'Informazioni stile in versione stampabile';
$string['stylesheet_print_title'] = 'Indirizzo URL per il file contenente le informazioni di stile in versione stampabile (vuoto=nessuon)';
$string['style_usage_static_label'] = 'Informazioni d\'uso sullo goglio di stile statico';
$string['style_usage_static_option'] = 'Usa il file per il foglio di stile statico';
$string['style_usage_static_title'] = 'Seleziona la casella die controllo per includere il foglio di stile statico su ogni pagina';
$string['style_label'] = 'Stile addizionale a livello d\'area';
$string['style_title'] = 'Informazioni di stile aggiuntivi a livello d\'area';
$string['style_usage_area_label'] = 'Informazioni d\'uso dello stile aggiuntivo (area)';
$string['style_usage_area_option'] = 'Usa stile aggiuntivo a livello d\'~area';
$string['style_usage_area_title'] = 'Selezionando le informazioni di stile aggiuntive verranno applicate ad ogni pagina';
$string['style_usage_node_label'] = 'Informazioni d\'uso sullo stile aggiuntivo (nodo)';
$string['style_usage_node_option'] = 'Permette le informazioni di stile a livello di ~nodo (tipo Bazaar)';
$string['style_usage_node_title'] = 'Selezionando si permette l\'uso degli stili tipo Bazaar: uno stile differente per ogni pagina/sezione';
?>