<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/themes/schoolyard/languages/sv/schoolyard.php
 *
 * Language: sv (Svenska)
 * Release:  0.90.5 / 2014111000 (2014-11-10)
 *
 * @author Hansje Cozijnsen <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_sv
 * @version $Id: schoolyard.php,v 1.4 2016/03/23 09:28:31 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['title'] = 'Schoolyard Tema';
$string['description'] = 'Ett enkelt tema av inverterat L-modell';
$string['translatetool_title'] = 'Schoolyard';
$string['translatetool_description'] = 'Denna fil innehåller översättningen av Schoolyard Temat';
$string['you_are_here'] = 'Du är här:';
$string['alt_logo'] = 'logo bild';
$string['jumpmenu_area'] = 'Välj område';
$string['jumpmenu_area_title'] = 'Välj ett område och tryck [Gå]';
$string['lastupdated'] = '---<br>senast updaterad: {UPDATE_YEAR}-{UPDATE_MONTH}-{UPDATE_DAY}';
$string['copyright'] = '©{COPYRIGHT_YEAR} {SITENAME}';
$string['logout_username'] = '{USERNAME} logga ut';
$string['logout_username_title'] = 'avslut session för {FULL_NAME}';
$string['print'] = 'skriva ut';
$string['print_title'] = 'skrivar-vänlig version av sidan';
$string['quicktop_section_id_label'] = 'Snabblänk sektion ~överst';
$string['quicktop_section_id_title'] = 'Sektionsnummer som innehåller länkar överst på varje sida (0 betyder inga)';
$string['quickbottom_section_id_label'] = 'Snabblänk sektion längst ~ner';
$string['quickbottom_section_id_title'] = 'Sektionsnummer som innehåller länkar längst ner på varje sida (0 för inga)';
$string['logo_image_label'] = '~Logo';
$string['logo_image_title'] = 'URL av logo bild filen';
$string['logo_height_label'] = 'Logos ~höjd';
$string['logo_height_title'] = 'Logos höjd i pixlar';
$string['logo_width_label'] = 'Logos b~redd';
$string['logo_width_title'] = 'Logos bredd i pixlar';
$string['show_breadcrumb_trail_label'] = 'Fotavtryck';
$string['show_breadcrumb_trail_title'] = 'Klicka rutan för att visa fotavtryck';
$string['show_breadcrumb_trail_option'] = 'Visa fot~avtryck';
$string['stylesheet_label'] = '~Statisk stilmall';
$string['stylesheet_title'] = 'URL av statisk stilmall filen (tomt för ingen)';
$string['stylesheet_print_label'] = '~Skrivar vänlig stilmall';
$string['stylesheet_print_title'] = 'URL av stilmallens fil för skrivar vänlig version (tomt för ingen)';
$string['style_usage_static_label'] = 'Använd statisk stilmall';
$string['style_usage_static_option'] = 'Använd statisk stilmall ~fil';
$string['style_usage_static_title'] = 'Klicka rutan för att inkludera statisk stillmal på varje sida';
$string['style_label'] = 'E~xtra stilinformation på område nivå';
$string['style_title'] = 'Extra område-bredd stilinformation';
$string['style_usage_area_label'] = 'Använd extra stilinformation (område)';
$string['style_usage_area_option'] = 'Använd extra stilinformation på ~område nivå';
$string['style_usage_area_title'] = 'Detta använder stilinformation ifrån ovanstående \'Extra stil\'';
$string['style_usage_node_label'] = 'Extra stilinformation (noder)';
$string['style_usage_node_option'] = 'Godkänn att individuella n~oder få tillfoga stilinformation (\'Bazaar Stil Stil\')';
$string['style_usage_node_title'] = 'Klicka rutan för att tillstå \'Bazaar Stil Stil\': en annan stil för varje sida/sektion';
?>