<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/themes/schoolyard/languages/ur/schoolyard.php
 *
 * Language: ur (اردو)
 * Release:  0.90.5 / 2014111000 (2014-11-10)
 *
 * @author Nasira Parveen <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_ur
 * @version $Id: schoolyard.php,v 1.3 2016/06/28 12:58:53 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['title'] = 'اسکول یارڈ خیالیہ';
$string['description'] = 'خیالیہ کی ایک سادہ معکوس - ایل قسم';
$string['translatetool_title'] = 'اسکول یارڈ';
$string['translatetool_description'] = 'یہ فائل اسکول یارڈ خیالیہ کے لئے تراجم پر مشتمل ہے';
$string['you_are_here'] = ':  آپ یہاں ہیں';
$string['alt_logo'] = 'علامت (لوگو) کا نقش';
$string['jumpmenu_area'] = 'علاقہ منتخب کریں';
$string['jumpmenu_area_title'] = 'ایک علاقہ منتخب کریں اور [جائیں]  دبائیں';
$string['lastupdated'] = '{UPDATE_DAY}-{UPDATE_MONTH}-{UPDATE_YEAR} : آخری تازہ کاری';
$string['copyright'] = '©{COPYRIGHT_YEAR} {SITENAME}';
$string['logout_username'] = 'لاگ آؤٹ کریں  {USERNAME}';
$string['logout_username_title'] = 'کے لئے سیشن اختتام   {FULL_NAME}';
$string['print'] = 'چھاپیں';
$string['print_title'] = 'اس صفحے کا باسہولت چھپنے والا ورژن';
$string['quicktop_section_id_label'] = 'فوری روابط سیکشن ~ بالا';
$string['quicktop_section_id_title'] = 'ہر صفحے کے بالا روابط پر مشتمل سیکشن کی تعداد (کوئی نہیں کے لۓ  0)';
$string['quickbottom_section_id_label'] = 'فوری روابط سیکشن نیچ ~ ے';
$string['quickbottom_section_id_title'] = 'ہر صفحے کے نیچے روابط پر مشتمل سیکشن کی تعداد (کوئی نہیں کے لۓ  0)';
$string['logo_image_label'] = 'لوگو کی علامت  ~';
$string['logo_image_title'] = 'علامت (لوگو) نقش کی فائل کا یو آر ایل';
$string['logo_height_label'] = 'علامت (لوگو) ~ اونچائی';
$string['logo_height_title'] = 'پکسلز میں علامت (لوگو) کی اونچائی';
$string['logo_width_label'] = 'علامت (لوگو) ~ چوڑائی';
$string['logo_width_title'] = 'پکسلز میں علامت (لوگو) کی چوڑائی';
$string['show_breadcrumb_trail_label'] = 'بریڈ کرومب پگڈنڈی';
$string['show_breadcrumb_trail_title'] = 'ایک بریڈ کرومب پگڈنڈی ظاہر کرنے کے لئے خانے پر نشان لگائیں';
$string['show_breadcrumb_trail_option'] = 'بریڈکرومب پگڈنڈی ~  دکھائیں';
$string['stylesheet_label'] = 'جامد قرطاس طر ~ ز';
$string['stylesheet_title'] = 'جامد قرطاس طرز فائل کا  یو آر ایل (کسی کے لۓ خالی نہیں)';
$string['stylesheet_print_label'] = 'باسہولت چھپنے والا قرطاس طرز  ~';
$string['stylesheet_print_title'] = 'پرنٹ ورژن کے لئے قرطاس طرز فائل کا یو آر ایل (کسی کے لۓ خالی نہیں)';
$string['style_usage_static_label'] = 'جامد قرطاس طرز کا استعمال';
$string['style_usage_static_option'] = 'جامد قرطاس طرز فائل کو استعمال کریں  ~';
$string['style_usage_static_title'] = 'ہر صفحے پر جامد قرطاس طرز کو شامل کرنے کے لئے خانے پر نشان لگائیں';
$string['style_label'] = 'علاقے کی سطح پر اض ~ افی طرز';
$string['style_title'] = 'اضافی علاقہ - وسیع طرز کے بارے میں معلومات';
$string['style_usage_area_label'] = 'اضافی طرز کا استعمال (علاقہ)';
$string['style_usage_area_option'] = 'علاقے ~ کی سطح پر اضافی طرز کو استعمال کریں';
$string['style_usage_area_title'] = 'یہ لاگو کرتا ہے سٹائل کے بارے میں معلومات   \' اضافی طرز \' اوپر سے';
$string['style_usage_node_label'] = 'اضافی طرز کا استعمال (نوڈ)';
$string['style_usage_node_option'] = 'اجازت دیں ~ نوڈ سطح  سٹائل معلومات ( \' بازار طرز سٹائل \' ) کی';
$string['style_usage_node_title'] = 'یہ \' بازار طرز سٹائل \' اجازت دیتا ہے : ہر صفحہ / سیکشن کے لئے ایک مختلف انداز';
?>