<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/themes/sophia/languages/es/sophia.php
 *
 * Language: es (Español)
 * Release:  0.90.5 / 2014111000 (2014-11-10)
 *
 * @author Hannah Tulleken <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_es
 * @version $Id: sophia.php,v 1.2 2016/03/23 09:28:32 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['title'] = 'Tema Sophia';
$string['description'] = 'Este es un tema usando bótones grandes para navegación de nivel superiór';
$string['translatetool_title'] = 'Sophia';
$string['translatetool_description'] = 'Este archivo contiene las traducciónes para el tema Sophia';
$string['you_are_here'] = 'Usted está aguí:';
$string['alt_logo'] = 'ir a la página de inicio';
$string['menu'] = 'menú';
$string['menu_menu'] = 'menú {MENU}';
$string['quicktop_section_id_label'] = 'Sección de vínculos rápidos a~ encima';
$string['quicktop_section_id_title'] = 'Número de sección conteniendo vínculos encima de cada página (0 para ninguno)';
$string['quickbottom_section_id_label'] = 'Sección de vínculos rápidos a~bajo';
$string['quickbottom_section_id_title'] = 'Números de sección conteniendo vínculos en la parte abajo de cada página (0 para ninguno)';
$string['logo_image_label'] = '~Logo';
$string['logo_image_title'] = 'URL del logo archivo de imagen';
$string['logo_height_label'] = 'Logo al~tura';
$string['logo_height_title'] = 'Altura del logo en pixels';
$string['logo_width_label'] = 'Lo~go ancho';
$string['logo_width_title'] = 'Ancho del logo en pixels';
$string['show_breadcrumb_trail_label'] = 'Ruta de navegación';
$string['show_breadcrumb_trail_title'] = 'Verificar la casilla para mostrar una ruta de navegación';
$string['show_breadcrumb_trail_option'] = 'Mostrar ~ruta de navegación';
$string['stylesheet_label'] = '~Hoja de estilo estática';
$string['stylesheet_title'] = 'URL de archivo de hoja de estilo estática (vacío para nadie)';
$string['style_usage_static_label'] = 'Uso de hoja de estilo estático';
$string['style_usage_static_option'] = '~Utilizar archivo de hoja de estilo estático';
$string['style_usage_static_title'] = 'Verificar la casilla para incluir la hoja de estilo estático en cada página';
$string['style_label'] = 'Estilo e~xtra al nivel de área';
$string['style_title'] = 'Información adicional de estilo de área-amplio';
$string['style_usage_area_label'] = 'Uso de estilo extra (área)';
$string['style_usage_area_option'] = 'Usar estilo extra en nivel ~área';
$string['style_usage_area_title'] = 'Esto aplica la información de estilo desde \'Estilo extra\' en la parte de encima';
$string['style_usage_node_label'] = 'Uso de estilo extra (nodo)';
$string['style_usage_node_option'] = 'Permitir nivel de ~nodo información de estilo (\'Bazar estilo estilo\')';
$string['style_usage_node_title'] = 'Esto permite \'Bazar estilo estilo\'; un estilo diferente para cada página/secció';
$string['header_text_label'] = 'Texto ad ~icional en el títulor';
$string['header_text_title'] = 'Esta texto adicional está añadido al título de la página';
$string['left_top_html_label'] = 'Adi~cional HTML delante menú';
$string['left_top_html_title'] = 'Este forma- libre adicional HTML aparece aquí encima el menú en la primera columna';
$string['left_bottom_html_label'] = 'Adici~onal HTML después del menú';
$string['left_bottom_html_title'] = 'Este forma- libre adicional HTML aparece aquí abajo el menú en la primera columna';
$string['footer_text_label'] = 'A~dicional texto en pie de página';
$string['footer_text_title'] = 'Este texto adicional ha añadido al pie de página';
?>