<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/themes/sophia/languages/fr/sophia.php
 *
 * Language: fr (Français)
 * Release:  0.90.5 / 2014111000 (2014-11-10)
 *
 * @author Jean Peyratout <translators@websiteatschool.eu> <jean.peyratout@abul.org>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_fr
 * @version $Id: sophia.php,v 1.2 2016/03/23 09:28:32 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['title'] = 'Thème Sophia';
$string['description'] = 'Ce thème utilise des gros boutons pour une navigation de haut niveau';
$string['translatetool_title'] = 'Sophia';
$string['translatetool_description'] = 'Ce fichier contient les traductions du thème Sophia';
$string['you_are_here'] = 'Vous êtes ici :';
$string['alt_logo'] = 'Allez à la page de démarrage';
$string['menu'] = 'menu';
$string['menu_menu'] = 'menu {MENU}';
$string['quicktop_section_id_label'] = 'Haut de la section Liens_Rapides (~Quicklinks)';
$string['quicktop_section_id_title'] = 'Nombre de sections contenant des liens en haut de chaque page (0 si aucune)';
$string['quickbottom_section_id_label'] = 'Bas de la section Liens_Rapides (Quic~klinks)';
$string['quickbottom_section_id_title'] = 'Nombre de sections contenant des liens en bas de chaque page (0 si aucune)';
$string['logo_image_label'] = '~Logo';
$string['logo_image_title'] = 'URL du fichier d\'image logo';
$string['logo_height_label'] = '~hauteur du logo';
$string['logo_height_title'] = 'Hauteur du logo en pixels';
$string['logo_width_label'] = 'Largeur du logo';
$string['logo_width_title'] = 'Largeur du logo en pixels';
$string['show_breadcrumb_trail_label'] = 'Fil d\'Ariane';
$string['show_breadcrumb_trail_title'] = 'Cocher la case pour afficher le fil d\'Ariane';
$string['show_breadcrumb_trail_option'] = 'Afficher fil d\'Ariane';
$string['stylesheet_label'] = 'Feuille de st~yle statique';
$string['stylesheet_title'] = 'URL du fichier de feuille de style statique (vide si aucun)';
$string['style_usage_static_label'] = 'Utilisation de feuille de style statique';
$string['style_usage_static_option'] = '~Utiliser le fichier de feuille de style statique';
$string['style_usage_static_title'] = 'Cocher la case pour inclure la feuille de style statique sur chaque page';
$string['style_label'] = 'Style e~xtra au niveau de la zone';
$string['style_title'] = 'Information additionnelle de style pour l\'ensemble de la zone';
$string['style_usage_area_label'] = 'Utilisation du style extra (zone)';
$string['style_usage_area_option'] = 'Utiliser le style extra au niveau de la zone';
$string['style_usage_area_title'] = 'Utiliser le style extra au niveau de la zone';
$string['style_usage_node_label'] = 'Utilisation du style extra (nœud)';
$string['style_usage_node_option'] = 'Autoriser l\'information de style au niveau du ~nœud (\'Bazaar Style Style\')';
$string['style_usage_node_title'] = 'Ceci autorise le \'Bazaar Style Style\' : un style différent pour chaque page ou section';
$string['header_text_label'] = 'T~exte additionnele dans l\'en-tête';
$string['header_text_title'] = 'Ce texte est ajouté à l\'en-tête de la page';
$string['left_top_html_label'] = 'HTML a~dditionnel avant le menu';
$string['left_top_html_title'] = 'HTML additionnel de forme libre apparaissant au-dessus du menu';
$string['left_bottom_html_label'] = 'H~TML additionnel après le menu';
$string['left_bottom_html_title'] = 'HTML additionnel de forme libre apparaissant au-dessous du menu';
$string['footer_text_label'] = 'texte additionnel dans le pied de page';
$string['footer_text_title'] = 'Ce texte est ajouté au pied de la page';
?>