<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/themes/sophia/languages/pt/sophia.php
 *
 * Language: pt (Português)
 * Release:  0.90.5 / 2014111000 (2014-11-10)
 *
 * @author Keli Tracz <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_pt
 * @version $Id: sophia.php,v 1.2 2016/03/23 09:28:32 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['title'] = 'Tema Sophia';
$string['description'] = 'Este é um tema usando botões grandes para navegaçao de nível superior';
$string['translatetool_title'] = 'Sophia';
$string['translatetool_description'] = 'Este arquivo contém as traduções para o tema Sophia';
$string['you_are_here'] = 'Você está aqui:';
$string['alt_logo'] = 'Ir para a página de início';
$string['menu'] = 'menu';
$string['menu_menu'] = 'menu {MENU}';
$string['quicktop_section_id_label'] = 'Seção de links rápidos a~cima';
$string['quicktop_section_id_title'] = 'Número de seção contendo links acima de cada página (0 para nenhum)';
$string['quickbottom_section_id_label'] = 'Seção de links rápidos a~baixo';
$string['quickbottom_section_id_title'] = 'Número de seçao contendo links na parte abaixo de cada página (0 para nenhum)';
$string['logo_image_label'] = '~Logo';
$string['logo_image_title'] = 'URL do logo arquivo de imagen';
$string['logo_height_label'] = 'Al~tura do logo';
$string['logo_height_title'] = 'Altura do logo en pixels';
$string['logo_width_label'] = 'Largura do lo~go';
$string['logo_width_title'] = 'Largura do logo en pixels';
$string['show_breadcrumb_trail_label'] = 'Rota de navegação';
$string['show_breadcrumb_trail_title'] = 'Verificar a caixa para mostrar uma rota de navegação';
$string['show_breadcrumb_trail_option'] = 'Mostrar ~rota de navegação';
$string['stylesheet_label'] = 'Fol~ha de estilo estática';
$string['stylesheet_title'] = 'URL de arquivo de folha de estilo estática (vazio para nenhum)';
$string['style_usage_static_label'] = 'Uso de folha de estilo estático';
$string['style_usage_static_option'] = '~Utilizar arquivo de folha de estilo estático';
$string['style_usage_static_title'] = 'Verificar a caixa para incluir a folha de estilo estático em cada página';
$string['style_label'] = 'Estilo e~xtra em nivel de área';
$string['style_title'] = 'Informação adicional de estilo de área amplo';
$string['style_usage_area_label'] = 'Uso de estilo extra (área)';
$string['style_usage_area_option'] = 'Usar estilo extra em nível ~área';
$string['style_usage_area_title'] = 'Isto se aplica a informação de estilo de \'Estilo extra\' até a parte de cima';
$string['style_usage_node_label'] = 'Uso de estilo extra (nodo)';
$string['style_usage_node_option'] = 'Permite informação de estilo de nível no~do (\'Bazar Estilo Estilo\')';
$string['style_usage_node_title'] = 'Este permite \'Bazar Estilo Estilo\'; um estilo diferente para cada página/seção';
$string['header_text_label'] = 'Texto ad ~icional no cabeçalho';
$string['header_text_title'] = 'Este texto adicional é adicionado ao cabeçalho da página';
$string['left_top_html_label'] = 'Addicional ~HTML antes do menu';
$string['left_top_html_title'] = 'Esta forma livre adicional HTML aparece aqui acima do menu';
$string['left_bottom_html_label'] = 'Adicional H~TML depois do menu';
$string['left_bottom_html_title'] = 'Esta forma livre adicional HTML aparece aqui abaixo do menu';
$string['footer_text_label'] = 'Texto adicio~nal de pé de página';
$string['footer_text_title'] = 'Este texto adicional é adicionado ao pé de página';
?>