<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/themes/sophia/languages/ru/sophia.php
 *
 * Language: ru (Русский)
 * Release:  0.90.5 / 2014111000 (2014-11-10)
 *
 * @author Anastassia Blechko <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_ru
 * @version $Id: sophia.php,v 1.2 2016/03/23 09:28:32 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['title'] = 'Sophia-Тема';
$string['description'] = 'Это тема использет большие кнопки для навигации верхнего уровня';
$string['translatetool_title'] = 'Sophia';
$string['translatetool_description'] = 'Этот файл содержит переводы для темы Sophia-Teмы';
$string['you_are_here'] = 'Вы находитесь здесь:';
$string['alt_logo'] = 'перейдите на главную страницу';
$string['menu'] = 'меню';
$string['menu_menu'] = 'меню {MENU}';
$string['quicktop_section_id_label'] = 'Раздел быстрого запуска ~вверху';
$string['quicktop_section_id_title'] = 'Номер раздела, содержащего ссылки в верхней части каждой страницы (0 при отсутствии ссылок)';
$string['quickbottom_section_id_label'] = 'Раздел быстрого запуска в~низу';
$string['quickbottom_section_id_title'] = 'Номер раздела, содержащего ссылки в нижней части каждой страницы (0 при отсутствии ссылок)';
$string['logo_image_label'] = '~Логотип';
$string['logo_image_title'] = 'URL файла с изображением логотипа';
$string['logo_height_label'] = 'В~ысота логотипа';
$string['logo_height_title'] = 'Высота логотипа в пикселях';
$string['logo_width_label'] = 'Ш~ирина логотипа';
$string['logo_width_title'] = 'Ширина логотипа в пикселях';
$string['show_breadcrumb_trail_label'] = 'Навигационная цепочка';
$string['show_breadcrumb_trail_title'] = 'Установите флажок, чтобы показать навигационную цепочку';
$string['show_breadcrumb_trail_option'] = 'Показать н~авигационную цепочку';
$string['stylesheet_label'] = 'Статическая ~таблица стилей';
$string['stylesheet_title'] = 'URL файла статической таблицы стилей';
$string['style_usage_static_label'] = 'Пользование статической таблицей стилей';
$string['style_usage_static_option'] = '~Пользование статической таблицей стилей';
$string['style_usage_static_title'] = 'Установите флажок, чтобы включить статическую таблицу стилей в состав каждой страницы';
$string['style_label'] = '~Дополнительный стиль на уровне зоны';
$string['style_title'] = 'Дополнительная информация о стиле по всей ширине зоны';
$string['style_usage_area_label'] = 'Пользование дополнительным стилем (зона)';
$string['style_usage_area_option'] = 'В~оспользуйтесь дополнительным стилем на уровне зоны';
$string['style_usage_area_title'] = 'Это добавляет информацию о стиле из «Дополнительного стиля», приведенного выше';
$string['style_usage_node_label'] = 'Использование дополнительного стиля (страница/раздел)';
$string['style_usage_node_option'] = 'Разрешить ин~формацию о стиле на уровне страницы/раздела («Стиль Bazaar Style»)';
$string['style_usage_node_title'] = 'Это разрешает использовать «Стиль Bazaar Style»: для каждых страницы/раздела свой непохожий на другие стиль.';
$string['header_text_label'] = 'Дополнит~ельный текст в заголовке';
$string['header_text_title'] = 'Этот дополнительный текст добавлен к заголовку страницы';
$string['left_top_html_label'] = 'Дополнительный HTML перед ~меню';
$string['left_top_html_title'] = 'Этот дополнительный произвольный формат HTML появляется над меню';
$string['left_bottom_html_label'] = 'Дополнительный HTML после меню';
$string['left_bottom_html_title'] = 'Этот дополнительный произвольный формат HTML появляется под меню';
$string['footer_text_label'] = 'Дополнительны~й текст в в колонтитуле';
$string['footer_text_title'] = 'Этот дополнительный текст добавляется в колонтитул страницы';
?>