<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/install/languages/bg/demodata.php
 *
 * Language: bg (български)
 * Release:  0.90.5 / 2014111000 (2014-11-10)
 *
 * @author Boyan Kirchev <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_bg
 * @version $Id: demodata.php,v 1.2 2016/03/23 09:28:32 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['translatetool_title'] = 'Демо информация';
$string['translatetool_description'] = 'Този файл съдържа преводи за данните за демонстрация';
$string['error'] = 'Грешка в данните за демонстрация:';
$string['groupname_faculty'] = 'училищен състав';
$string['full_name_faculty'] = 'членове на състав';
$string['groupname_team'] = 'екип';
$string['full_name_team'] = 'Всички служители';
$string['groupname_seniors'] = 'старши служители';
$string['full_name_seniors'] = 'Ученици от 3ти до 4ти клас';
$string['groupname_juniors'] = 'предучилищна';
$string['full_name_juniors'] = 'Ученици от група първи до трети клас';
$string['public_area_title'] = 'Примерно основно училище';
$string['private_area_title'] = 'Пример Интранет';
$string['extra_area_title'] = 'Пример Неактивен';
$string['public_area_path'] = 'пример';
$string['private_area_path'] = 'интранет';
$string['extra_area_path'] = 'неактивен';
$string['alerts_initial_load'] = 'Първоначална инсталация на демо данни, включително това тест съобщение';
$string['alerts_every_1440_minutes'] = 'Ще получите сигнал най-много веднъж на всеки 1440 минути (1 ден).';
$string['alerts_every_60_minutes'] = 'Ще получите сигнал най-много веднъж на всеки 60 минути (1 част).';
$string['alerts_email_address'] = 'Сигналите ще бъдат изпратени до този адрес:';
$string['alerts_all_areas'] = 'Сигналите се отнасят до промени, в която и да е зона';
$string['alerts_private_area'] = 'Сигналите ще бъдат изпращани единствено за промени в интранета';
$string['welcome_title'] = 'Добре дошли в нашия уебсайт';
$string['welcome_link_text'] = 'Добре дошли';
$string['schoolinfo_title'] = 'Този раздел съдържа информация за училището';
$string['schoolinfo_link_text'] = 'Информация за училището';
$string['aboutus_title'] = 'Информация за училището';
$string['aboutus_link_text'] = 'За нас';
$string['schoolterms_title'] = 'Училищни срокове и национални празници за {SCHOOLYEAR}';
$string['schoolterms_link_text'] = '{SCHOOLYEAR}';
$string['news_title'] = 'Този раздел съдържа новини и бюлетини за новини';
$string['news_link_text'] = 'Новини';
$string['latestnews_title'] = 'Ново! Ново! Прочети всички новини!';
$string['latestnews_link_text'] = 'Последни новини';
$string['latestnewsletter_title'] = 'Това е последното издание на нашия бюлетин';
$string['latestnewsletter_link_text'] = 'Бюлетин';
$string['newsarchive_title'] = 'Този раздел съдържа новините и стари бюлетини';
$string['newsarchive_link_text'] = 'Архиви';
$string['oldnews_title'] = 'Стари новини';
$string['oldnews_link_text'] = 'Стари новини';
$string['oldnewsletters_title'] = 'Стари издания на нашия бюлетин';
$string['oldnewsletters_link_text'] = 'Стари бюлетини';
$string['search_title'] = 'Търсене в нашия сайт';
$string['search_link_text'] = 'Търсене';
$string['searchbox_title'] = 'Търсене в нашия сайт';
$string['searchbox_link_text'] = 'Търсене';
$string['sitemap_title'] = 'Преглед на сайта';
$string['sitemap_link_text'] = 'Карта на сайта';
$string['mypage_title'] = 'Вход/изход и';
$string['mypage_link_text'] = 'МоятаСтраница';
$string['quicktop_title'] = 'Постоянни линкове в горната част';
$string['quicktop_link_text'] = '(бързи линкове в горната част на страницата)';
$string['about_title'] = 'За нашето училище';
$string['about_link_text'] = 'училище';
$string['contact_title'] = 'Как да се свържете с нас';
$string['contact_link_text'] = 'данни за контакт';
$string['quickbottom_title'] = 'Постоянни линкове в долната част на страницата';
$string['quickbottom_link_text'] = '(бързи линкове в долната част на страницата)';
$string['disclaimer_title'] = 'Отказ от права (дисклеймер)';
$string['disclaimer_link_text'] = 'отказ от права (дисклеймер)';
$string['login_title'] = 'Използвайте този линк за вход1';
$string['login_link_text'] = 'вход';
$string['intranet_title'] = 'Добре дошли в интранет';
$string['intranet_link_text'] = 'Интранет';
$string['meetings_title'] = 'Този раздел съдържа графика на заседанията и протоколите';
$string['meetings_link_text'] = 'Заседания';
$string['roster_title'] = 'Това е графика на заседанията';
$string['roster_link_text'] = 'График';
$string['minutes_title'] = 'Протоколи от заседания ({SCHOOLYEAR})';
$string['minutes_link_text'] = 'Протоколи {SCHOOLYEAR}';
$string['minutes1_title'] = 'Протокол от първото заседание';
$string['minutes1_link_text'] = 'Лято';
$string['minutes2_title'] = 'Протокол от второто заседание';
$string['minutes2_link_text'] = 'Есен';
$string['minutes3_title'] = 'Протокол от третото заседание';
$string['minutes3_link_text'] = 'Зима';
$string['minutes4_title'] = 'Протокол от четвъртото заседание';
$string['minutes4_link_text'] = 'Пролет';
$string['downloads_title'] = 'Списък с полезни линкове и файлове за сваляне';
$string['downloads_link_text'] = 'Сваляне на файлове';
$string['welcome_content'] = 'Добре дошли на Примерния сайт на Основното училище.<br>
Моля използвайте менюто за навигация или бързото беню под МоятаСтраница.
<p>{LOREM} {IPSUM}
<p>{DOLOR} {SIT}
';
$string['aboutus_content'] = 'Обществено Основно училище Пример<br>
ул. Рок Ботъм<br>
Гъмърбах<br>
Директор: Амелия Какъл';
$string['schoolterms1_content'] = '<h2>Срокове и ваканции {LAST_SCHOOLYEAR}</h2>
Първи срок 1: септември - януари<br>
срок 2: февруари - май<br>
есенна ваканция: началото на ноември<br>
коледна ваканция: последната седмица на декември - началото на януари<br>
зимна ваканция (междусрочна): началото на февруари
пролетна ваканция: началото на април<br>
лятна ваканция: юни-септември<br>

';
$string['schoolterms2_content'] = '<h2>Срокове и ваканции {THIS_SCHOOLYEAR}</h2>
Първи срок 1: септември - януари<br>
срок 2: февруари - май<br>
есенна ваканция: началото на ноември<br>
коледна ваканция: последната седмица на декември - началото на януари<br>
зимна ваканция (междусрочна): началото на февруари
пролетна ваканция: началото на април<br>
лятна ваканция: юни-септември<br>
';
$string['schoolterms3_content'] = '<h2>Предварителни срокове и ваканции за {NEXT_SCHOOLYEAR}</h2>
Първи срок 1: септември - януари<br>
срок 2: февруари - май<br>
есенна ваканция: началото на ноември<br>
коледна ваканция: последната седмица на декември - началото на януари<br>
зимна ваканция (междусрочна): началото на февруари
пролетна ваканция: началото на април<br>
лятна ваканция: юни-септември<br>
<br>
Внимание! Това е <em>предварително</em> планиране.
';
$string['latestnews_content'] = '<strong>{TODAY}</strong><br>
Имаме удоволствие да Ви уведомим, че новият уебсайт вече работи.';
$string['latestnewsletter_content'] = '<h2>Бюлетин 5 ({TODAY})</h2>
<h3>Съдържание</h3>
<ul>
<li>От Директора
<li>Нов учител
<li>Планове за {THIS_SCHOOLYEAR}
</ul>
<h3>От Директора</h3>
{LOREM} {IPSUM}
<p>{DOLOR} {SIT}
<p>Amelia Cackle
<h3>Nieuwe leerkracht</h3>
Щастливи сме да обявим от началото на учебната {NEXT_SCHOOLYEAR} година
г-жа Мария Астелова ще се грижи за началните ученици.
<h3>Планове за {THIS_SCHOOLYEAR}</h3>
{SIT} {DOLOR} {IPSUM} {LOREM}
';
$string['oldnews_content'] = '<strong>{YESTERDAY}</strong><br>{LOREM}<p>
<strong>{LAST_WEEK}</strong><br>{IPSUM}<p>
<strong>{MONTHS_AGO_1}</strong><br>{DOLOR}<p>
<strong>{MONTHS_AGO_2}</strong><br>{SIT}
';
$string['oldnewsletters_content'] = '<a href="#"><h2>Бюлетин 4 ({MONTHS_AGO_1})</h2></a>
<ul><li>От Директора<li>Предстоящи събития<li>Знаехте ли, че...?</ul>
<a href="#"><h2>Бюлетин 3 ({MONTHS_AGO_2})</h2></a>
<ul><li>От Директора<li>Предстоящи събития<li>Уроци по изобразително изкуство за начални ученици</ul>
<a href="#"><h2>Бюлетин 2 ({MONTHS_AGO_3})</h2></a>
<ul><li>От Директора<li>Предстоящи събития<li>Екскурзия за старши ученици</ul>
<a href="#"><h2>Бюлетин 1 ({MONTHS_AGO_4})</h2></a>
<ul><li>От Директора<li>Предстоящи събития<li>Знаехте ли, че...?</ul>
';
$string['searchbox_content'] = 'Запазено за модула търсачка';
$string['mypage_content'] = 'Най-сетне запазено място за модула МоятаСтраница.<p>
<p>
Полезни линкове:
<ul>
<li><a href="{INDEX_URL}">индекс.php</a>
<li><a href="{ADMIN_URL}">админ.php</a>
<li><a href="{MANUAL_URL}" target="_blank">Website@School Наръчник</a> (opent in een nieuw venster)
<li><a href="{WEBSITEATSCHOOL_URL}">Website@School уебсайт</a>
</ul>
<form method="POST" action="{INDEX_URL}?login=1" name="loginform">
Потребителско име:<br>
<input type="text" name="login_username" value="" size="25" maxlength="80" class="textfield">
<p>
Парола:<br>
<input type="password" name="login_password" value="" size="25" maxlength="80" class="passwordfield" autocomplete="off">
<p>
<input type="submit" name="button" value="OK" class="button">
</form>
<p>
<a href="{INDEX_URL}?logout=1"><strong>Afmelden</strong></a>
';
$string['sitemap_content'] = 'Запазено място за модула карта на сайта';
$string['about_content'] = 'Тук е представена информация за училището';
$string['contact_header'] = 'Конфигуриране на глава';
$string['contact_introduction'] = 'Това въведение също може да бъде конфигурирано';
$string['contact_name1'] = 'Директор';
$string['contact_description1'] = 'Поставете всичките си въпроси до нашата директорка, Амелия Какъл';
$string['contact_thankyou1'] = 'Благодаря Ви за съобщението. Моля';
$string['contact_name2'] = 'Уебмастър';
$string['contact_description2'] = 'Моля да отправяте всички (технически) въпроси, свързани с уебсайта към нашия уеб мастър';
$string['contact_thankyou2'] = 'Благодаря Ви за бележките. Нашия уебмайстър ще се свърже с Вас възможно най-скоро';
$string['disclaimer_content'] = 'Място за текст за уточнения (дисклеймър)';
$string['login_content'] = '<h2>Login</h2>
(<em>Най-сетне запазено място за модула МоятаСтраница</em>)
<p>
<form method="POST" action="{INDEX_URL}?login=1" name="loginform">
Потребителско име:<br>
<input type="text" name="login_username" value="" size="25" maxlength="80" class="textfield">
<p>
Парола:<br>
<input type="password" name="login_password" value="" size="25" maxlength="80" class="passwordfield" autocomplete="off">
<p>
<input type="submit" name="button" value="OK" class="button">
</form>
';
$string['intranet_content'] = 'Добре дошли в Интранета на Пример.<p>{LOREM} {DOLOR}<p>{IPSUM} {SIT}';
$string['roster_content'] = '<h2>График на заседанията {THIS_SCHOOLYEAR}</h2>
Лятно заседание: последен петък на месец август, начало 15:00ч.<br>
Есенно заседание: втори петък на месец ноември, начало 15:00ч.<br>
Зимно заседание: втори петък на месец февруари, начало aanvang 15:00 uur<br>
Пролетно заседание: първи петък на месец февруари, <strong>начало 09:00ч. </strong> (а не 15:00ч.)<br>
';
$string['minutes1_content'] = '<h2>Протокол от лятното заседание {LAST_SCHOOLYEAR}</h2> {LOREM} {IPSUM} {DOLOR} {SIT}';
$string['minutes2_content'] = '<h2>Протокол от есенното заседание {LAST_SCHOOLYEAR}</h2> {IPSUM} {LOREM} {DOLOR} {SIT}';
$string['minutes3_content'] = '<h2>Протокол от зимното заседание  {LAST_SCHOOLYEAR}</h2> {LOREM} {DOLOR} {IPSUM} {SIT}';
$string['minutes4_content'] = '<h2>Протокол от пролетното заседание  {LAST_SCHOOLYEAR}</h2> {LOREM} {IPSUM} {SIT} {DOLOR}';
$string['minutes5_content'] = '<h2>Протокол от лятното заседание {THIS_SCHOOLYEAR}</h2> {DOLOR} {LOREM} {SIT} {IPSUM}';
$string['downloads_content'] = '<h2>Полезни пособия за учители</h2>
<ul>
<li><a target="_blank" href="http://www.openoffice.org">OpenOffice.org (текстообработка, електронни таблизи и пр.)</a>
<li><a target="_blank" href="http://www.mozilla.com">Firefox (уеббраузър)</a>
<li><a target="_blank" href="{MANUAL_URL}">Website@School Наръчник</a>
</ul>
';
?>