<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/install/languages/bg/install.php
 *
 * Language: bg (български)
 * Release:  0.90.5 / 2014111000 (2014-11-10)
 *
 * @author Boyan Kirchev <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_bg
 * @version $Id: install.php,v 1.2 2016/03/23 09:28:32 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['translatetool_title'] = 'Инсталиране';
$string['translatetool_description'] = 'Този файл съдържа преводи за програмата за инсталиране';
$string['websiteatschool_install'] = 'Инстариране на Website@School';
$string['websiteatschool_logo'] = 'лого на Website@School';
$string['help_name'] = 'помощ';
$string['help_description'] = 'Помощ (отваря се в нов прозорец)';
$string['next'] = 'Напред';
$string['next_accesskey'] = 'N';
$string['next_title'] = 'Използвайте [Alt-N] или [Cmnd-N] като бързи команди от клавиатурата за този бутон';
$string['previous'] = 'Обратно';
$string['previous_accesskey'] = 'P';
$string['previous_title'] = 'Използвайте [Alt-P] или [Cmnd-P] като бързи команди от клавиатурата за този бутон';
$string['cancel'] = 'Отмени';
$string['cancel_accesskey'] = 'С';
$string['cancel_title'] = 'Използвайте [Alt-С] или [Cmnd-С] като бързи команди от клавиатурата за този бутон';
$string['ok'] = 'OK';
$string['ok_accesskey'] = 'K';
$string['ok_title'] = 'Използвайте [Alt-K] или [Cmnd-K] като бързи команди от клавиатурата за този бутон';
$string['yes'] = 'Да';
$string['no'] = 'Не';
$string['language_name'] = 'Български';
$string['dialog_language'] = 'Език';
$string['dialog_language_title'] = 'Изберете език за инсталация';
$string['dialog_language_explanation'] = 'Изберете езика, който да бъде използван по време на инсталацията';
$string['language_label'] = 'Език';
$string['language_help'] = '';
$string['dialog_installtype'] = 'Вид инсталация';
$string['dialog_installtype_title'] = 'Изберете между Стандартна и Персонализирана инсталация';
$string['dialog_installtype_explanation'] = 'Изберете инсталационния сценарий от списъка по-долу';
$string['installtype_label'] = 'Инсталационен сценарий';
$string['installtype_help'] = 'Моля изберете подходящия инсталационен сценарий <br> <strong>Standard</strong> означава директна инсталация с минимален брой въпроси,<br> <strong>Custom</strong> ви предоставя пълен контрол върху всички инсталационни опции.';
$string['installtype_option_standard'] = 'Стандартна';
$string['installtype_option_custom'] = 'Персонализирана';
$string['high_visibility_label'] = 'Висока видимост';
$string['high_visibility_help'] = 'Отбележете полето за използване на текстов потребителски интерфейс по време на инсталацията';
$string['dialog_license'] = 'Лиценз';
$string['dialog_license_title'] = 'Прочетете и приемете лиценза за този софтуер';
$string['dialog_license_explanation'] = 'За използването на този софтуер Ви се предоставя лиценз, единствено при условие, че прочетете, разберете и се съгласите със следните условия. Имайте предвид, че версията на английски език на този договор за лиценз се прилага с предимство, независимо от това дали инсталирате този софтуер на друг език.';
$string['dialog_license_i_agree'] = 'Съгласявам се';
$string['dialog_license_you_must_accept'] = 'Следва да се съгласите с договора за лиценз като въведете "<b>{IAGREE}</b>"; (без кавичките") в текста по-долу';
$string['dialog_database'] = 'База данни';
$string['dialog_database_title'] = 'Въведете информацията за сървъра с базата данни';
$string['dialog_database_explanation'] = 'Моля въведете в полетата по-долу характеристиките на вашия сървър';
$string['db_type_label'] = 'Вид';
$string['db_type_help'] = 'Изберете от възможните видове бази данни';
$string['db_type_option_mysql'] = 'MySQL';
$string['db_server_label'] = 'Сървър';
$string['db_server_help'] = 'Това е адреса на сървъра, обикновенно  <strong>локален хост</strong>. Други примери: <strong>mysql.example.org</strong> или <strong>example.dbserver.provider.net:3306</strong>.';
$string['db_username_label'] = 'Потребителско име';
$string['db_username_help'] = 'За да се свържете със сървъра са необходими валидно потребителско име и парола. Моля не използвайте супер-потребител (root account), а акаунт с по-малко привилегии, напр. <strong>wasuser</strong> или <strong>example_wwwa</strong>.';
$string['db_password_label'] = 'Парола';
$string['db_password_help'] = 'За да се свържете със сървъра е необходимо да въведете валидно потребителско име и парола.';
$string['db_name_label'] = 'Име на базата данни';
$string['db_name_help'] = 'Това е името на базата данни. Имайте предвид, базата данни трябва вече да съществува; тази инсталационна програма не е предвидена за създаване на бази данни (по причини за сигурност). Примери:<strong>www</strong> или <strong>example_www</strong>.';
$string['db_prefix_label'] = 'Префикс';
$string['db_prefix_help'] = 'Всички имена на таблици в базата данни започват с този префикс. Това позволява за множествени инсталации на същата база данни. Имайте предвид, че префиксът трябва да започва с буква. Примери:<strong>was_</strong> или <strong>cms2_</strong>.';
$string['dialog_cms'] = 'Уебсайт';
$string['dialog_cms_title'] = 'Въведете основната информация за уебсайта';
$string['dialog_cms_explanation'] = 'Въведете в полетата по-долу основната информация за уебсайта.';
$string['cms_title_label'] = 'Име';
$string['cms_title_help'] = 'Име на уебсайта';
$string['cms_website_from_address_label'] = 'От: имайл адрес';
$string['cms_website_from_address_help'] = 'Този имайл адрес се използва за изходяща поща, напр. за сигнали или напомняния за пароли.';
$string['cms_website_replyto_address_label'] = 'Отговор до: имайл адрес';
$string['cms_website_replyto_address_help'] = 'Този имайл адрес се използва за изходяща поща и може да бъде използван за поща, в която отговорите биват прочетени (от Вас), а не автоматично изхвърлени (от софтуера на уебсървъра)';
$string['cms_dir_label'] = 'Директория на уебсайта';
$string['cms_dir_help'] = 'Това е пътеката към директорията, която съдържа index.php и config.php, напр. <strong>/home/httpd/htdocs</strong> или <strong>C:\Program Files\Apache Group\Apache\htdocs</strong>.';
$string['cms_www_label'] = 'URL адрес на уебсайта';
$string['cms_www_help'] = 'Това е основният URL адрес, който води до вашия уебсайт, т.е. мястото, където index.php може да бъде посетено. Примери са:<strong>http://www.example.org</strong> or <strong>https://example.org:443/schoolsite</strong>.';
$string['cms_progdir_label'] = 'Програмна директория';
$string['cms_progdir_help'] = '';
$string['cms_progwww_label'] = 'URL адрес на програмата';
$string['cms_progwww_help'] = 'Dit is de URL die leidt naar de programmadirectory (meestal de hoofd-URL van de website gevolgd door <strong>/program</strong>). Voorbeelden: <strong>http://www.example.org/program</strong> of <strong>https://example.org:443/schoolsite/program</strong>.';
$string['cms_datadir_label'] = 'Директория с данни';
$string['cms_datadir_help'] = 'Това е директорията, която съдържа качени файлове и други файлове с информация. Много';
$string['cms_demodata_label'] = 'Попълване на базата данни';
$string['cms_demodata_help'] = 'Отбележете полето, ако искате да започнете да използвате демо данните за вашия нов уебсайт.';
$string['cms_demodata_password_label'] = 'Парола за демонстрация';
$string['cms_demodata_password_help'] = 'Същата парола се използва за <em>всички</em> демонстрационни потребителски профили. Моля изберете добра парола: поне 8 символа от главни букви, малки букви и цифри. Можете да оставите това поле празно, ако не сте отбелязали полето "Популиране на базата данни" по-горе.';
$string['dialog_user'] = 'Потребителски профил';
$string['dialog_user_title'] = 'Създайте първия потребителски профил';
$string['dialog_user_explanation'] = 'Моля добавете информация за първия потребителски профил за този нов уебсайт. Имайте предвид, че този профил ще има пълни администраторски привилегии и всички възможни разрешения, така че всеки с достъп до този профил може да извършва всякакви операции.';
$string['user_full_name_label'] = 'Пълно име';
$string['user_full_name_help'] = 'Моля въведете вашето собствено име или, ако предпочитате, друг (функционално) име, напр.  <strong>Wilhelmina Bladergroen</strong> или <strong>Meester Web</strong>.';
$string['user_username_label'] = 'Потребителско име';
$string['user_username_help'] = 'Въведете потребителското име, което искате да използвате за този акаунт. Трябва да използвате това потребителско име при всяко влизане. Примери: <strong>wblade</strong> или <strong>webmaster</strong>.';
$string['user_password_label'] = 'Парола';
$string['user_password_help'] = 'Моля изберете добра парола: изберете поне 8 символа от главни букви, малки букви, цифри и специални символи като % (процент), = (равно), / (наклонена черта) и . (точка). Не споделяйте Вашата парола с други. Вместо това създайте отделни акаунти за вашите колеги.';
$string['user_email_label'] = 'Имайл адрес';
$string['user_email_help'] = 'Въведете вашия имайл адрес. Нуждаете се от този адрес всеки път, когато искате нова парола. Само Вие трябва да имате достъп до този адрес (не използвайте споделена поща): Примери:  <strong>wilhelmina.bladergroen@example.org</strong> или <strong>webmaster@example.org</strong>.';
$string['dialog_compatibility'] = 'Съвместимост';
$string['dialog_compatibility_title'] = 'Проверете съвместимостта';
$string['dialog_compatibility_explanation'] = 'По-долу са представени изискваните и желателните настройки. Всички изисквания трябва да бъдат изпълнени преди да продължите.';
$string['compatibility_label'] = 'Тест';
$string['compatibility_value'] = 'Стойност';
$string['compatibility_result'] = 'Резултат';
$string['compatibility_ok'] = 'OK';
$string['compatibility_warning'] = 'ПРЕДУПРЕЖДЕНИЕ';
$string['compatibility_websiteatschool_version_label'] = 'Website@School';
$string['compatibility_websiteatschool_version_check'] = '(провери)';
$string['compatibility_websiteatschool_version_value'] = 'версия {RELEASE} ({VERSION}) {RELEASE_DATE}';
$string['compatibility_websiteatschool_version_check_title'] = 'Проверете за по-късни версии на Website@School';
$string['compatibility_phpversion_label'] = 'PHP-версия';
$string['compatibility_phpversion_obsolete'] = 'PHP-версия е остаряла';
$string['compatibility_phpversion_too_old'] = 'PHP-е версия е прекалено стара: минимума е {MIN_VERSION}';
$string['compatibility_php_safemode_label'] = 'PHP Режим на сигурност';
$string['compatibility_php_safemode_warning'] = 'Включен е режим на сигурност. Моля изключете го в php.ini';
$string['compatibility_webserver_label'] = 'Уебсървър';
$string['compatibility_autostart_session_label'] = 'Автоматично стартиране на сесия';
$string['compatibility_autostart_session_fail'] = 'Включено е автоматично стартиране на сесия. Моля изключете в php.ini';
$string['compatibility_file_uploads_label'] = 'Качване на файл';
$string['compatibility_file_uploads_fail'] = 'Качването на файлове е изключено. Моля включете го в php.ini';
$string['compatibility_database_label'] = 'Сървър с база данни';
$string['compatibility_clamscan_label'] = 'Clamscan антивирус';
$string['compatibility_clamscan_not_available'] = '(не е намерен)';
$string['compatibility_gd_support_label'] = 'GD-поддръжща';
$string['compatibility_gd_support_none'] = 'GD не се поддържа';
$string['compatibility_gd_support_gif_readonly'] = 'Само четене';
$string['compatibility_gd_support_details'] = '{VERSION} (GIF: {GIF}, JPG: {JPG}, PNG: {PNG})';
$string['dialog_confirm'] = 'Потвърждение';
$string['dialog_confirm_title'] = 'Потвърдете настройките';
$string['dialog_confirm_explanation'] = 'На път сте да инсталирате Вашия нов уебсайт. Внимателно проверете настройките на конфигурацията по-долу и след това натиснете [Нататък], за да започнете самия процес на инсталация. Това може да продължи известно време.';
$string['dialog_confirm_printme'] = 'Съвет: отпечатайте тази страница и пазете копието за бъдещи справки.';
$string['dialog_cancelled'] = 'Отменено';
$string['dialog_cancelled_title'] = '';
$string['dialog_cancelled_explanation'] = 'Инсталацията на Website@School е отменена. Натиснете бутона по-долу за да опитате отново или натиснете върху бутона помощ за наръчника.';
$string['dialog_finish'] = 'Приключване';
$string['dialog_finish_title'] = 'Приключване на инсталацията';
$string['dialog_finish_explanation_0'] = 'Инсталацията на Website@School {VERSION} е почти приключена. <p> Остават само две неща: <ol><li> Трябва да {AHREF}свалите {A} файла config.php, и<li>да след това да поставите файла config.php в <tt><strong>{CMS_DIR}</strong></tt>.</ol> След като config.php е на своето място, можете да затворите инсталатора като натиснете бутона [OK] по-долу.';
$string['dialog_finish_explanation_1'] = 'Инсталацията на Website@School {VERSION} е приключена.<p> Можете да затворите инсталатора, като натиснете бутона [OK] по-долу.';
$string['dialog_finish_check_for_updates'] = 'Ако желаете, можете да натиснете линка по-долу, за да проверите за актуализации (линкът се отваря в нов прозорец).';
$string['dialog_finish_check_for_updates_anchor'] = 'Проверете за актуализирани версии на Website@School';
$string['dialog_finish_check_for_updates_title'] = 'проверете статуса на Вашата версия на Website@School-versie';
$string['jump_label'] = 'Прескочи към';
$string['jump_help'] = 'Изберете адреса, към където искате да бъдете прехвърлени като натиснете бутона [OK] по-долу';
$string['dialog_download'] = 'Сваляне на config.php';
$string['dialog_download_title'] = 'Свалете config.php на вашия компютър';
$string['dialog_unknown'] = 'Неизвестен';
$string['error_already_installed'] = 'Грешка: Website@School е вече инсталиран';
$string['error_wrong_version'] = 'Грешка: погрешна версия. Желаете ли да заредите нова версия по време на инсталацията?';
$string['error_fatal'] = 'Фатална грешка {ERROR}:  моля свържете се с <{EMAIL}> за съдействие';
$string['error_php_obsolete'] = 'Грешка: тази версия на PHP е твърде стара';
$string['error_php_too_old'] = 'Грешка: версията на PHP ({VERSION}) е твърде стара: използвайте поне версия {MIN_VERSION}';
$string['error_not_dir'] = 'Грешка: {FIELD}: директорията не съществува {DIRECTORY}';
$string['warning_switch_to_custom'] = 'Предупреждение: превключване към персонализирана инсталация, за да могат да бъдат поправени грешките';
$string['error_not_create_dir'] = 'Грешка: {FIELD}: директория не може да бъде създадена: {DIRECTORY}';
$string['error_db_unsupported'] = 'Грешка: база данни от вид {DATABASE} в момента не се поддържа';
$string['error_db_cannot_connect'] = 'Грешка: не може да бъде установена връзка със сървъра';
$string['error_db_cannot_select_db'] = 'Грешка: базата данни не може да бъде отворена';
$string['error_invalid_db_prefix'] = 'Грешка: {FIELD}: следва да започва с буква, може да съдържа само букви, цифри или долни тирета';
$string['error_db_prefix_in_use'] = 'Грешка: {FIELD}: вече се използва: {PREFIX}';
$string['error_time_out'] = 'Фатална грешка: изтекло време';
$string['error_db_parameter_empty'] = 'Грешка: параметрите за базата данни не могат да бъдат празни';
$string['error_db_forbidden_name'] = 'Грешка: {FIELD}: това име не е приемливо: {NAME}';
$string['error_too_short'] = 'Грешка: {FIELD}: въведеният текст е твърде кратък  (минимум = {MIN})';
$string['error_too_long'] = 'Грешка: {FIELD}: въведеният текст е твърде дълъг (максимум = {MAX})';
$string['error_invalid'] = 'Грешка: {FIELD}: невалидна стойност';
$string['error_bad_password'] = 'Грешка: {FIELD}: стойността не е приемлива; минималните изисквания са: цифри: {MIN_DIGIT}, малки букви: {MIN_LOWER}, големи букви: {MIN_UPPER}';
$string['error_bad_data'] = '{MENU_ITEM}: fouten in ingevoerde gegevens ontdekt: corrigeren via het menu alstublieft';
$string['error_file_not_found'] = 'Грешка: файл: {FILENAME} не е открит';
$string['error_create_table'] = 'Грешка: таблица {TABLENAME} ({ERRNO}/{ERROR}) не може да бъде създадена';
$string['error_insert_into_table'] = 'Грешка: не могат да бъдат въведени данни в таблица: {TABLENAME} ({ERRNO}/{ERROR})';
$string['error_update_config'] = 'Грешка: конфигурацията не може да бъде актуализирана: {CONFIG} ({ERRNO}/{ERROR})';
$string['warning_no_manifest'] = 'Предупреждение: празен манифест или не е намерен манифест за {ITEM}';
$string['error_install_demodata'] = 'Грешка: данните за демонстрацията не могат да бъдат инсталирани';
$string['error_directory_exists'] = 'Грешка: {FIELD}: директорията вече съществува: {DIRECTORY}';
$string['error_nameclash'] = 'Грешка: {FIELD}: моля променете името {USERNAME}; това име вече е използвано за демонстрационен акаунт';
$string['warning_mysql_obsolete'] = 'Предупреждение: версия \'{VERSION}\' на MySQL е остаряла и не поддържа UTF-8. Моля инсталирайте обновена версия на MySQL';
?>