<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/install/languages/da/demodata.php
 *
 * Language: da (Dansk)
 * Release:  0.90.4 / 2013061400 (2013-06-14)
 *
 * @author Christian Borum Loebner - Olesen  <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_da
 * @version $Id: demodata.php,v 1.6 2016/03/23 09:28:32 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['translatetool_title'] = 'Demodata';
$string['translatetool_description'] = 'Denne fil indeholder oversættelser af demostrationsdata';
$string['error'] = 'Fejl i demodata:';
$string['groupname_faculty'] = 'Fakultet';
$string['full_name_faculty'] = 'personalemedlemmer';
$string['groupname_team'] = 'hold';
$string['full_name_team'] = 'Alle ansatte';
$string['groupname_seniors'] = 'Seniorer';
$string['full_name_seniors'] = 'Elevever fra 5-8 klasse';
$string['groupname_juniors'] = 'juniorer';
$string['full_name_juniors'] = 'Elevever fra 1-4 klasse';
$string['public_area_title'] = 'Eksempel Folkeskole';
$string['private_area_title'] = 'Eksempel Intranet';
$string['extra_area_title'] = 'Eksempel Inaktiv';
$string['public_area_path'] = 'Eksempel';
$string['private_area_path'] = 'intranet';
$string['extra_area_path'] = 'inaktiv';
$string['alerts_initial_load'] = 'Første installation af demodata, inkl. denne testmeddelelse.';
$string['alerts_every_1440_minutes'] = 'Du vil modtage en alarm højst en gang hver 1440 min. (en dag)';
$string['alerts_every_60_minutes'] = 'Du vil modtage en alarm højst en gang hver 60 min (1 time).';
$string['alerts_email_address'] = 'Alarmer vil blive mailet til denne adresse';
$string['alerts_all_areas'] = 'Alarmer vil blive udløst ved en ændring i hvert et område';
$string['alerts_private_area'] = 'Alarmer vil kun blive sendt ved ændringer på intranettet';
$string['welcome_title'] = 'Velkommen til vores hjemmeside';
$string['welcome_link_text'] = 'Velkommen';
$string['schoolinfo_title'] = 'Denne sektion indeholder skoleinformation';
$string['schoolinfo_link_text'] = 'Skoleinformation';
$string['aboutus_title'] = 'Information om skolen';
$string['aboutus_link_text'] = 'Om os';
$string['schoolterms_title'] = 'Skolesemester og ferieddage {SCHOOLYEAR}';
$string['schoolterms_link_text'] = '{SCHOOLYEAR}';
$string['news_title'] = 'Denne sektion indehodler nyheder og nyhedsbreve';
$string['news_link_text'] = 'Nyheder';
$string['latestnews_title'] = 'Ekstra! Ekstra! Læs alt om det!';
$string['latestnews_link_text'] = 'Seneste nyheder';
$string['latestnewsletter_title'] = 'Dette er dem seneste udgave af vores nyhedsbrev';
$string['latestnewsletter_link_text'] = 'Nyhedsbrev';
$string['newsarchive_title'] = 'Denne sektion indeholder arkiverne for nyheder- og nyhedsbreve';
$string['newsarchive_link_text'] = 'Arkiver';
$string['oldnews_title'] = 'Gamle nyhedspunkter';
$string['oldnews_link_text'] = 'Gamle nyheder';
$string['oldnewsletters_title'] = 'Ældre udgaver af vores nyhedsbrev';
$string['oldnewsletters_link_text'] = 'Ældre nyhedsbreve';
$string['search_title'] = 'Her kan du søge på vores side';
$string['search_link_text'] = 'Søg';
$string['searchbox_title'] = 'Søg på vores side';
$string['searchbox_link_text'] = 'Søg';
$string['sitemap_title'] = 'Overblik over siden';
$string['sitemap_link_text'] = 'Sitemap';
$string['mypage_title'] = 'Login/logout og gå til menu';
$string['mypage_link_text'] = 'MinSide';
$string['quicktop_title'] = 'Permanente links i toppen';
$string['quicktop_link_text'] = '(quicklinks top)';
$string['about_title'] = 'Om vores skole';
$string['about_link_text'] = 'Om';
$string['contact_title'] = 'Kontakt os';
$string['contact_link_text'] = 'Kontakt';
$string['quickbottom_title'] = 'Permanente links i bunden';
$string['quickbottom_link_text'] = '(quicklinks i bunden)';
$string['disclaimer_title'] = 'Disclaimer';
$string['disclaimer_link_text'] = 'disclaimer';
$string['login_title'] = 'Brug dette link for at logge ind';
$string['login_link_text'] = 'login';
$string['intranet_title'] = 'Velkommen til intranettet';
$string['intranet_link_text'] = 'Intranet';
$string['meetings_title'] = 'Denne sektion indeholder mødekalenderen og referatet';
$string['meetings_link_text'] = 'Møder';
$string['roster_title'] = 'Dette er mødekalenderen';
$string['roster_link_text'] = 'Liste';
$string['minutes_title'] = 'Referat af møder ({SCHOOLYEAR})';
$string['minutes_link_text'] = 'Referater{SCHOOLYEAR}';
$string['minutes1_title'] = 'Referat af det første møde';
$string['minutes1_link_text'] = 'Sommer';
$string['minutes2_title'] = 'Referat af det første møde';
$string['minutes2_link_text'] = 'Fald';
$string['minutes3_title'] = 'Referat af det tredje møde';
$string['minutes3_link_text'] = 'Vinter';
$string['minutes4_title'] = 'Referat af det fjerde møde';
$string['minutes4_link_text'] = 'Forår';
$string['downloads_title'] = 'Liste med brugbare links og downloads';
$string['downloads_link_text'] = 'Downloads';
$string['welcome_content'] = 'Velkommen til Exemplum Primary School hjemmeside<br>
Vær venlig at bruge menuen til at navigere eller bruge MinSide menu.
<p>
{LOREM} {IPSUM}
<p>
{DOLOR} {SIT}
';
$string['aboutus_content'] = 'Exemplum Primary School<br>
1, Rock Bottom street<br>
Gummersbach<br>
Principal: Amelia Cackle';
$string['schoolterms1_content'] = '<h2>School terms and bank holidays for {LAST_SCHOOLYEAR}</h2>
Term 1: September - Oktober<br>
Term 2: November - December<br>
Vinter ferie: sidste weekend af december<br>
Term 3: Januar - Februar<br>
Term 4: Marts - April<br>
Forårsferie: anden uge af aprill<br>
Term 5: April - Maj<br>
Term 6: Juni - Juli<br>
Sommerferie: August<br>
';
$string['schoolterms2_content'] = '<h2>Skolemester og feriedage for {THIS_SCHOOLYEAR}</h2>
Term 1: September - Oktober<br>
Term 2: November - December<br>
Vinterferie: sidste weekend i december+første weekend i januar<br>
Term 3: Januar - Februar<br>
Term 4: Marts - April<br>
Forårsferie: tredje uge i april<br>
Term 5: April - Maj<br>
Term 6: June - Juli<br>
Sommerferie: August<br>
';
$string['schoolterms3_content'] = '<h2>Foreløbige skolesemestre og feriedage for {NEXT_SCHOOLYEAR}</h2>
Term 1: September - Oktober<br>
Term 2: November - December<br>
Vinterferie: sidste to uger af december<br>
Term 3: Januar - Februar<br>
Term 4: Marts - April<br>
Forårsferie anden uge i april<br>
Term 5: April - Maj<br>
Term 6: Juni - Juli<br>
Sommerferie: August<br>
<br>
Bemærk: Dette er et <em>foreløbig</em> skema.
';
$string['latestnews_content'] = '<strong>{TODAY}</strong><br>
Vi er glade for at kunne informere dig om, at den nye hjemmeside nu er klar.';
$string['latestnewsletter_content'] = '<h2>Nyhedsbrev 5 ({TODAY})</h2>
<h3>Indhold</h3>
<ul>
<li>Fra inspektøren
<li>Ny lærer
<li>Planer for {THIS_SCHOOLYEAR}
</ul>
<h3>Fra inspektøren</h3>
{LOREM} {IPSUM}
<p>{DOLOR} {SIT}
<p>Amelia Cackle
<h3>Ny lærer</h3>
Vi er glade for at kunne meddele at i starten 
af skoleåret {NEXT_SCHOOLYEAR} vil miss Mary Astell
tage sig af vores yngste elever
<h3>Planer for {THIS_SCHOOLYEAR}</h3>
{SIT} {DOLOR} {IPSUM} {LOREM}
';
$string['oldnews_content'] = '<strong>{YESTERDAY}</strong><br>{LOREM}<p>
<strong>{LAST_WEEK}</strong><br>{IPSUM}<p>
<strong>{MONTHS_AGO_1}</strong><br>{DOLOR}<p>
<strong>{MONTHS_AGO_2}</strong><br>{SIT}
';
$string['oldnewsletters_content'] = '<a href="#"><h2>Nyhedsbrev 4 ({MONTHS_AGO_1})</h2></a>
<ul><li>Fra inspektøren<li>Kommende arrangementer<li>Vidste du...?</ul>
<a href="#"><h2>Nyhedsbrev 3 ({MONTHS_AGO_2})</h2></a>
<ul><li>Fra inspektøren<li>kommende arrangenmenter<li>Kunstklasser for juniorer</ul>
<a href="#"><h2>Nyhedsbrev 2 ({MONTHS_AGO_3})</h2></a>
<ul><li>Fra inspektøren<li>Kommende arrangementer<li>Ekskursion for seniorer</ul>
<a href="#"><h2>Nyhedsbrev 1 ({MONTHS_AGO_4})</h2></a>
<ul><li>Fra inspektøren<li>Kommende arrangementer<li>Vidste du...?</ul>
';
$string['searchbox_content'] = 'Reserveret for søgemodulet';
$string['mypage_content'] = 'Egentligt reserveret til MinSide modulet.<p>
<p>
Brugbare links:
<ul>
<li><a href="{INDEX_URL}">index.php</a>
<li><a href="{ADMIN_URL}">admin.php</a>
<li><a href="{MANUAL_URL}" target="_blank">Website@School Manual</a> (åbner i et nyt vindue)
<li><a href="{WEBSITEATSCHOOL_URL}">Website@School Website</a>
</ul>
<form method="POST" action="{INDEX_URL}?login=1" name="loginform">
Brugernavn:<br>
<input type="text" name="login_username" value="" size="25" maxlength="80" class="textfield">
<p>
Password:<br>
<input type="password" name="login_password" value="" size="25" maxlength="80" class="passwordfield" autocomplete="off">
<p>
<input type="submit" name="button" value="OK" class="button">
</form>
<p>
<a href="{INDEX_URL}?logout=1"><strong>Logout</strong></a>
';
$string['sitemap_content'] = 'Reserveret til sitemap modulet';
$string['about_content'] = 'Her er noget information om skolen';
$string['disclaimer_content'] = 'Her er tekst til disclaimeren';
$string['login_content'] = '<h2>Login</h2>
(<em>Egentligt reserveret til MinSide modulet</em>)
<p>
<form method="POST" action="{INDEX_URL}?login=1" name="loginform">
Brugernavn:<br>
<input type="text" name="login_username" value="" size="25" maxlength="80" class="textfield">
<p>
Password:<br>
<input type="password" name="login_password" value="" size="25" maxlength="80" class="passwordfield" autocomplete="off">
<p>
<input type="submit" name="button" value="OK" class="button">
</form>
';
$string['intranet_content'] = 'Velkommen til Exemplum Intranet.<p>{LOREM} {DOLOR}<p>{IPSUM} {SIT}';
$string['roster_content'] = '<h2>Mødeliste {THIS_SCHOOLYEAR}</h2>
Sommermøde: sidste fredag i august, kl. 15.00<br>
Efterårsmøde: anden fredag i november kl. 15.00<br>
Vintermøde: anden fredag i februar, kl. 15.00<br>
Forårsmøde: Første fredag i juni, <strong>kl.09.00</strong> (og ikke kl.15.00)<br>
';
$string['minutes1_content'] = '<h2>Referat af sommermødet {LAST_SCHOOLYEAR}</h2> {LOREM} {IPSUM} {DOLOR} {SIT}';
$string['minutes2_content'] = '<h2>Referat af efterårsmødet {LAST_SCHOOLYEAR}</h2> {IPSUM} {LOREM} {DOLOR} {SIT}';
$string['minutes3_content'] = '<h2>Referat af vintermødet {LAST_SCHOOLYEAR}</h2> {LOREM} {DOLOR} {IPSUM} {SIT}';
$string['minutes4_content'] = '<h2>Referat af forårsmødet {LAST_SCHOOLYEAR}</h2> {LOREM} {IPSUM} {SIT} {DOLOR}';
$string['minutes5_content'] = '<h2>Referat at sommermødet {THIS_SCHOOLYEAR}</h2> {DOLOR} {LOREM} {SIT} {IPSUM}';
$string['downloads_content'] = '<h2>Brugbare redskaber til lærere</h2>
<ul>
<li><a target="_blank" href="http://www.openoffice.org">OpenOffice.org (wordprocessor, spreadsheet, etc.)</a>
<li><a target="_blank" href="http://www.mozilla.com">Firefox (webbrowser)</a>
<li><a target="_blank" href="{MANUAL_URL}">Website@School Manual</a>
</ul>
';
?>