<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/install/languages/de/demodata.php
 *
 * Language: de (Deutsch)
 * Release:  0.90.5 / 2014111000 (2014-11-10)
 *
 * @author Fabienne Kudzielka <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_de
 * @version $Id: demodata.php,v 1.6 2016/03/23 09:28:32 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['translatetool_title'] = 'Demodaten';
$string['translatetool_description'] = 'Diese Datei enthält Übersetzungen der Demonstrations-Daten';
$string['error'] = 'Fehler in Demodaten:';
$string['groupname_faculty'] = 'Fakultät';
$string['full_name_faculty'] = 'Mitarbeiter';
$string['groupname_team'] = 'Team';
$string['full_name_team'] = 'Alle Angestelten';
$string['groupname_seniors'] = 'Primarstufe 1';
$string['full_name_seniors'] = 'Schüler der Klassen 5 bis 8';
$string['groupname_juniors'] = 'Grundschule';
$string['full_name_juniors'] = 'Schüler der Klassen 1 bis 4';
$string['public_area_title'] = 'Exemplum Grundschule';
$string['private_area_title'] = 'Exemplum Intranet';
$string['extra_area_title'] = 'Exemplum Inaktiv';
$string['public_area_path'] = 'exemplum';
$string['private_area_path'] = 'Intranet';
$string['extra_area_path'] = 'inaktiv';
$string['alerts_initial_load'] = 'Anfängliche Installation der Demodaten, inklusiv dieser Test-Mitteilung.';
$string['alerts_every_1440_minutes'] = 'Sie werden maximal eine Benachrichtigung enthalten in 1440 Minuten (1 Tag).';
$string['alerts_every_60_minutes'] = 'Sie werden maximal eine Benachrichtigung enthalten in 60 Minuten (1 Stunde).';
$string['alerts_email_address'] = 'Benachrichtigung werden per E-mail geschickt an diese Adresse geschickt:';
$string['alerts_all_areas'] = 'Benachrichtigungen werden ausgelöst durch Änderungen in jedem Bereich.';
$string['alerts_private_area'] = 'Benachrichtigungen werden nur verschickt bei Änderungen im Intranet';
$string['welcome_title'] = 'Wilkommen auf unserer Website';
$string['welcome_link_text'] = 'Wilkommen';
$string['schoolinfo_title'] = 'Diese Rubrik enthält Schulinformationen.';
$string['schoolinfo_link_text'] = 'Schulinformationen';
$string['aboutus_title'] = 'Informationen über die Schule';
$string['aboutus_link_text'] = 'Über uns';
$string['schoolterms_title'] = 'Schulzeiten und Schulferien {SCHOOLYEAR}';
$string['schoolterms_link_text'] = '{SCHOOLYEAR}';
$string['news_title'] = 'Diese Rubrik enthält Neuigkeiten und Rundschreiben';
$string['news_link_text'] = 'Neuigkeiten';
$string['latestnews_title'] = 'Extra! Extra! Lesen Sie alles!';
$string['latestnews_link_text'] = 'Das Neueste';
$string['latestnewsletter_title'] = 'Dies ist das neueste Ausgabe unseres Rundschreibens';
$string['latestnewsletter_link_text'] = 'Rundschreiben';
$string['newsarchive_title'] = 'Diese Rubrik enthält Neuigkeiten und das Archiv für Rundschreiben';
$string['newsarchive_link_text'] = 'Archiv';
$string['oldnews_title'] = 'Alte Themen';
$string['oldnews_link_text'] = 'Alte Neuigkeiten';
$string['oldnewsletters_title'] = 'Ältere Ausgaben unserer Rundschreiben';
$string['oldnewsletters_link_text'] = 'Alte Rundschreiben';
$string['search_title'] = 'HIer können Sie unsere Seite durchsuchen';
$string['search_link_text'] = 'Suchen';
$string['searchbox_title'] = 'Seite durchsuchen';
$string['searchbox_link_text'] = 'Suchen';
$string['sitemap_title'] = 'Seitenübersicht';
$string['sitemap_link_text'] = 'Sitemap';
$string['mypage_title'] = 'Anmelden/Abmelden und Jump Menu';
$string['mypage_link_text'] = 'MyPage';
$string['quicktop_title'] = 'Permanente Links am oberen Rand';
$string['quicktop_link_text'] = '(quicklinks oberer rand)';
$string['about_title'] = 'Über unsere Schule';
$string['about_link_text'] = 'über';
$string['contact_title'] = 'Kontakt aufnehmen';
$string['contact_link_text'] = 'Kontakt';
$string['quickbottom_title'] = 'Permanente Links am unteren Rand';
$string['quickbottom_link_text'] = '(quicklinks unterer rand)';
$string['disclaimer_title'] = 'Haftungsausschluss';
$string['disclaimer_link_text'] = 'Haftungsausschluss';
$string['login_title'] = 'Folgen Sie dem Link zum Anmelden';
$string['login_link_text'] = 'Anmelden';
$string['intranet_title'] = 'Willkommen im Intranet';
$string['intranet_link_text'] = 'Intranet';
$string['meetings_title'] = 'Diese Rubrik enthält den Sitzungsplan und die Protokolle';
$string['meetings_link_text'] = 'Sitzungen';
$string['roster_title'] = 'Dies ist der Sitzungsplan';
$string['roster_link_text'] = 'Stundenplan';
$string['minutes_title'] = 'Sitzungsprotokolle ({SCHOOLYEAR})';
$string['minutes_link_text'] = 'Protokolle {SCHOOLYEAR}';
$string['minutes1_title'] = 'Protokoll der ersten Sitzung';
$string['minutes1_link_text'] = 'Sommer';
$string['minutes2_title'] = 'Protokoll der zweiten Sitzung';
$string['minutes2_link_text'] = 'Herbst';
$string['minutes3_title'] = 'Protokoll der dritten Sitzung';
$string['minutes3_link_text'] = 'Winter';
$string['minutes4_title'] = 'Protokoll der vierten Sitzung';
$string['minutes4_link_text'] = 'Frühling';
$string['downloads_title'] = 'Eine Liste mit nützlichen Links und Downloads';
$string['downloads_link_text'] = 'Downloads';
$string['welcome_content'] = 'Willkommen auf der Seiten der Exemplum Grundschule.<br>
Benützen Sie bitten das Menu zum Navigieren oder benützen Sie das MyPage Jump Menu.
<p>{LOREM} {IPSUM}
<p>{DOLOR} {SIT}
';
$string['aboutus_content'] = 'Exemplum Grundschule<br>
1, Rock Bottom Strasse<br>
Gummersbach<br>
Rektor: Amelia Cackle';
$string['schoolterms1_content'] = '<h2>Schuljahre und Schulferien für {LAST_SCHOOLYEAR}</h2>
Term 1: September - Oktober<br>
Term 2: November - Dezember<br>
Winterferien: letzte Dezemberwoche<br>
Term 3: Januar - Februar<br>
Term 4: März - April<br>
Frühlingsferien: zweite Aprilwoche<br>
Term 5: April - Mai<br>
Term 6: Juni - Juli<br>
Sommerferien: August<br>
';
$string['schoolterms2_content'] = '<h2>Schuljahre und Schulferien für {THIS_SCHOOLYEAR}</h2>
Term 1: September - Oktober<br>
Term 2: November - Dezember<br>
Winterferien: letzte Dezemberwoche + erste Januarwoche<br>
Term 3: Januar - Februar<br>
Term 4: März - April<br>
Frühlingsferien: dritte Aprilwoche<br>
Term 5: April - Mai<br>
Term 6: Juni - Juli<br>
Sommerferien: August<br>
';
$string['schoolterms3_content'] = '<h2>Vorläufige Schuljahre und Schulferien für {NEXT_SCHOOLYEAR}</h2>
Term 1: September - Oktober<br>
Term 2: November - Dezember<br>
Winterferien: die letzten zwei Dezemberwochen<br>
Term 3: Januari - Februari<br>
Term 4: März - April<br>
Frühlingsferien: zweite Aprilwoche<br>
Term 5: April - Mai<br>
Term 6: Juni - Juli<br>
Sommerferien: August<br>
<br>
Beachte: dies ist ein <em>vorläufiges</em> Schema.
';
$string['latestnews_content'] = '<strong>{TODAY}</strong><br>
Wir freuen uns, Ihnen mitzuteilen, dass die neue Website jetzt in Betrieb ist.';
$string['latestnewsletter_content'] = '<h2>Rundschreiben 5 ({TODAY})</h2>
<h3>Inhalt</h3>
<ul>
<li>Von der Rektorin
<li>Neue Lehrerin
<li>Pläne für {THIS_SCHOOLYEAR}
</ul>
<h3>Von der Rektorin</h3>
{LOREM} {IPSUM}
<p>{DOLOR} {SIT}
<p>Amelia Cackle
<h3>Neue Lehrerin</h3>
Wir freuen uns mitzuteilen, dass sich mit Beginn des Schuljahres {NEXT_SCHOOLYEAR} Frau Mary Astell um unsere Jüngsten kümmern wird.
<h3>Pläne fúr {THIS_SCHOOLYEAR}</h3>
{SIT} {DOLOR} {IPSUM} {LOREM}
';
$string['oldnews_content'] = '<strong>{YESTERDAY}</strong><br>{LOREM}<p>
<strong>{LAST_WEEK}</strong><br>{IPSUM}<p>
<strong>{MONTHS_AGO_1}</strong><br>{DOLOR}<p>
<strong>{MONTHS_AGO_2}</strong><br>{SIT}
';
$string['oldnewsletters_content'] = '<a href="#"><h2>Rundschreiben 4 ({MONTHS_AGO_1})</h2></a>
<ul><li>Von der Rektorin<li>Bevorstehende Ereignisse<li>Wussten Sie schon, dass...?</ul>
<a href="#"><h2>Rundschreiben 3 ({MONTHS_AGO_2})</h2></a>
<ul><li>Von der Rektorin<li>Bevorstehende Ereignisse<li>Kunstunterricht für die Grundschule</ul>
<a href="#"><h2>Newsletter 2 ({MONTHS_AGO_3})</h2></a>
<ul><li>Von der REktorin<li>Bevorstehende Ereignisse<li>Exkursion für die Primarstufe 1</ul>
<a href="#"><h2>Rundschreiben 1 ({MONTHS_AGO_4})</h2></a>
<ul><li>Von der Rektorin<li>Bevorstehende Ereignisse<li>Wussten Sie schon, dass...?</ul>
';
$string['searchbox_content'] = 'Platzhalter für das Such-Modul';
$string['mypage_content'] = 'Ein Platzhalter für das Mypage-Modul.<p>
<p>
Nützliche Links:
<ul>
<li><a href="{INDEX_URL}">index.php</a>
<li><a href="{ADMIN_URL}">admin.php</a>
<li><a href="{MANUAL_URL}" target="_blank">Website@School Handbuch</a> (öffnet ein neues Fenster)
<li><a href="{WEBSITEATSCHOOL_URL}">Website@School Website</a>
</ul>
<form method="POST" action="{INDEX_URL}?login=1" name="loginform">
Benutzername:<br>
<input type="text" name="login_username" value="" size="25" maxlength="80" class="textfield">
<p>
Passwort:<br>
<input type="password" name="login_password" value="" size="25" maxlength="80" class="passwordfield" autocomplete="off">
<p>
<input type="submit" name="button" value="OK" class="button">
</form>
<p>
<a href="{INDEX_URL}?logout=1"><strong>Abmelden</strong></a>
';
$string['sitemap_content'] = 'Platzhalter für das Sitemap Modul';
$string['about_content'] = 'Hier kommen Informationen über die Schule.';
$string['disclaimer_content'] = 'Hier kommt der Haftungsausschluss-Text.';
$string['login_content'] = '<h2>Anmelden</h2>
(<em>Tatsächlich ein Platzhalter für das Mypage-Modul</em>)
<p>
<form method="POST" action="{INDEX_URL}?login=1" name="loginform">
Benutzername:<br>
<input type="text" name="login_username" value="" size="25" maxlength="80" class="textfield">
<p>
Passwort:<br>
<input type="password" name="login_password" value="" size="25" maxlength="80" class="passwordfield" autocomplete="off">
<p>
<input type="submit" name="button" value="OK" class="button">
</form>
';
$string['intranet_content'] = 'Willkommen auf dem Exemplum Intranet.<p>{LOREM} {DOLOR}<p>{IPSUM} {SIT}';
$string['roster_content'] = '<h2>Sitzungsplan {THIS_SCHOOLYEAR}</h2>
Sommersitzung: letzter Freitag in August, 15 Uhr<br>
Herbstsitzung: zweiter Freitag in November, 15 Uhr<br>
Wintersitzung: zweiter Freitag in Februar, 15 Uhr<br>
Frühlingssitzung: erster Freitag in Juni, <strong>9 Uhr</strong> (nicht um 15 Uhr)<br>
';
$string['minutes1_content'] = '<h2>Protokoll der Sommerlehrerkonferenz {LAST_SCHOOLYEAR}</h2> {LOREM} {IPSUM} {DOLOR} {SIT}';
$string['minutes2_content'] = '<h2>Protokoll der Herbstlehrerkonferenz {LAST_SCHOOLYEAR}</h2> {IPSUM} {LOREM} {DOLOR} {SIT}';
$string['minutes3_content'] = '<h2>Protokoll der Winterlehrerekonferenz {LAST_SCHOOLYEAR}</h2> {LOREM} {DOLOR} {IPSUM} {SIT}';
$string['minutes4_content'] = '<h2>Protokoll der Frühlingslehererkonferenz {LAST_SCHOOLYEAR}</h2> {LOREM} {IPSUM} {SIT} {DOLOR}';
$string['minutes5_content'] = '<h2>Protokoll der Sommerlehrerkonferenz {THIS_SCHOOLYEAR}</h2> {DOLOR} {LOREM} {SIT} {IPSUM}';
$string['downloads_content'] = '<h2>Nützliche Tools für Lehrer</h2>
<ul>
<li><a target="_blank" href="http://www.openoffice.org">OpenOffice.org (Textverarbeitung, Kalkulationstabelle, etc.)</a>
<li><a target="_blank" href="http://www.mozilla.com">Firefox (Webbrowser)</a>
<li><a target="_blank" href="{MANUAL_URL}">Website@School Handbuch</a>
</ul>
';
?>