<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/install/languages/el/install.php
 *
 * Language: el (Ελληνικά)
 * Release:  0.90.4 / 2013061400 (2013-06-14)
 *
 * @author Iakovos Christoforidis <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_el
 * @version $Id: install.php,v 1.5 2016/03/23 09:28:33 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['translatetool_title'] = 'Εγκατάσταση';
$string['translatetool_description'] = 'Το αρχείο περιέχει μεταφράσεις του προγράμματος εγκατάστασης';
$string['websiteatschool_install'] = 'Εγκατάσταση του Website@School';
$string['websiteatschool_logo'] = 'Λογότυπο Website@School';
$string['help_name'] = 'Βοήθεια';
$string['help_description'] = 'Βοήθεια (ανοίγει σε νέο παράθυρο)';
$string['next'] = 'Επόμενο';
$string['next_accesskey'] = 'Ν';
$string['next_title'] = 'Πατήστε [Alt-N] ή [Cmnd-N] σαν συντόμευση για αυτό το πλήκτρο';
$string['previous'] = 'Προηγούμενο';
$string['previous_accesskey'] = 'Π';
$string['previous_title'] = 'Πατήστε [Alt-P] ή [Cmnd-P] σαν συντόμευση για αυτό το πλήκτρο';
$string['cancel'] = 'Ακύρωση';
$string['cancel_accesskey'] = 'Ψ';
$string['cancel_title'] = 'Πατήστε [Alt-C] or [Cmnd-C] σαν συντόμευση για αυτό το πλήκτρο';
$string['ok'] = 'OK';
$string['ok_accesskey'] = 'Κ';
$string['ok_title'] = 'Πατήστε [Alt-K] ή [Cmnd-K] σαν συντόμευση για αυτό το πλήκτρο';
$string['yes'] = 'Ναι';
$string['no'] = 'Όχι';
$string['language_name'] = 'Ελληνικά';
$string['dialog_language'] = 'Γλώσσα';
$string['dialog_language_title'] = 'Επιλέξτε τη γλώσσα εγκατάστασης';
$string['dialog_language_explanation'] = 'Παρακαλώ επιλέξτε τη γλώσσα που θέλετε κατά τη διάρκεια της διαδικασίας εγκατάστασης.';
$string['language_label'] = 'Γλώσσα';
$string['language_help'] = '';
$string['dialog_installtype'] = 'Τύπος εγκατάστασης';
$string['dialog_installtype_title'] = 'Επιλέξτε μεταξύ τυπικής και προσαρμοσμένης εγκατάστασης';
$string['dialog_installtype_explanation'] = 'Παρακαλώ επιλέξτε το σενάριο εγκατάστασης από την παρακάτω λίστα';
$string['installtype_label'] = 'Σενάριο εγκατάστασης';
$string['installtype_help'] = 'Παρακαλώ επιλέξτε το κατάλληλο σενάριο εγκατάστασης.<br><strong>Τυπική</strong> σημαίνει μια πλή εγκατάσταση με τις ελάχιστες ερωτήσεις προς απάντηση, η <br><strong>Προσαρμοσμένη</strong> σας δίνει τον πλήρη έλεγχο των επιλογών εγκατάστασης.';
$string['installtype_option_standard'] = 'Τυπική';
$string['installtype_option_custom'] = 'Προσαρμοσμένη';
$string['high_visibility_label'] = 'Υψηλή ευκρίνεια';
$string['high_visibility_help'] = 'Επιλέξτε το πλαίσιο για να χρησιμοποιήσετε περιβάλλον χρήστη μόνο για κείμενο κατά την εγκατάσταση.';
$string['dialog_license'] = 'Άδεια χρήσης';
$string['dialog_license_title'] = 'Παρακαλώ διαβάστε και αποδεχθείτε την άδεια χρήσης του προγράμματος.';
$string['dialog_license_explanation'] = 'Η άδεια αυτού του προγράμματος χορηγείται σε εσάς, αν και μόνο αν διαβάσετε, κατανοήσετε και συμφωνείτε με τους παρακάτω όρους και προϋποθέσεις. Παρακαλώ σημειώστε ότι η Αγγλική έκδοση της άδειας χρήσης ισχύει ακόμα και όταν εγκαθιστάτε το λογισμικό χρησιμοποιώντας άλλη γλώσσα.';
$string['dialog_license_i_agree'] = 'Συμφωνώ';
$string['dialog_license_you_must_accept'] = 'Για να αποδεχθείτε την άδεια χρήσης πρέπει να πληκτρολογήσετε &quot;<b>{IAGREE}</b>&quot; (χωρίς τα εισαγωγικά) στο παρακάτω πλαίσιο.';
$string['dialog_database'] = 'Βάση δεδομένων';
$string['dialog_database_title'] = 'Εισάγεται πληροφορίες σχετικά με τον διακομιστή της βάσης δεδομένων.';
$string['dialog_database_explanation'] = 'Παρακαλώ εισάγετε τις ιδιότητες του διακομιστή της βάσης δεδομένων στα παρακάτω πεδία';
$string['db_type_label'] = 'Τύπος';
$string['db_type_help'] = 'Παρακαλώ επιλέξτε έναν από τους διαθέσιμους τύπους βάσης δεδομένων';
$string['db_type_option_mysql'] = 'MySQL';
$string['db_server_label'] = 'Διακομιστής';
$string['db_server_help'] = 'Αυτή είναι η διεύθυνση του διακομιστή της βάσης δεδομένων, συνήθως <strong>localhost</strong>. Άλλες δυνατότητες: <strong>mysql.example.org</strong> ή <strong>example.dbserver.provider.net:3306</strong>.';
$string['db_username_label'] = 'Όνομα xρήστη';
$string['db_username_help'] = 'Για να συνδεθείτε στον διακομιστή της βάσης δεδομένων απαιτείται ένα έγκυρο Όνομα Χρήστη καθώς και ο κωδικός πρόσβασης. Παρακαλω ΜΗΝ χρησιμοποιείτε τον root account του διακομιστή της βάσης δεδομένων αλλά έναν λογαριασμό με λιγότερα προνόμια, π.χ. <strong>wasuser</strong> or <strong>example_wwwa</strong>.';
$string['db_password_label'] = 'Κωδικός';
$string['db_password_help'] = 'Για να συνδεθείτε στον διακομιστή της βάσης δεδομένων απαιτείται ένα έγκυρο όνομα χρήστη καθώς και ο κωδικός πρόσβασης.';
$string['db_name_label'] = 'Όνομα βάσης δεδομένων';
$string['db_name_help'] = 'Αυτό είναι το όνομα της βάσης δεδομένων.που θσ χρησιμοποιηθεί. Σημειώστε ότι αυτή η βάση δεδομένων πρέπει να υπάρχει ήδη. Το πρόγραμμα εγκατάστασης δεν είναι σχεδιασμένο να δημιουργεί βάση δεδομένων (για λόγους ασφαλείας). Παραδείγματα: <strong>www</strong> ή <strong>example_www</strong>.';
$string['db_prefix_label'] = 'Πρόθεμα';
$string['db_prefix_help'] = 'Όλα το ονόματα των πινάκων της βάσης δεδομένων ξεκινούν με αυτό το πρόθεμα. Έτσι επιτρέπονται πολλαπλές εγκαταστάσεις στην ίδια βάση δεδομένων. Σημειώστε ότι το πρόθεμα πρέπει να ξεκινάει γράμμα. Παραδείγματα: <strong>was_</strong> ή <strong>cms2_</strong>.';
$string['dialog_cms'] = 'Ιστότοπος';
$string['dialog_cms_title'] = 'Εισάγετε τις απαραίτητες πληροφορίες για τον ιστότοπο';
$string['dialog_cms_explanation'] = 'Παρακαλώ εισάγετε τις απαραίτητες πληροφορίες για τον ιστότοπο στα παρακάτω πεδία.';
$string['cms_title_label'] = 'Τίτλος ιστοτόπου';
$string['cms_title_help'] = 'Το όνομα του ιστοτόπου σας.';
$string['cms_website_from_address_label'] = 'Από: διεύθυνση';
$string['cms_website_from_address_help'] = 'Αυτή η ηλεκτρονική διεύθυνση (e-mail) χρησιμοποιείται για την εξερχόμενη αλληλογραφία, π.χ. για ειδοποιήσεις και υπενθυμίσεις κωδικών ασφαλείας.';
$string['cms_website_replyto_address_label'] = 'Απάντηση σε: διεύθυνση';
$string['cms_website_replyto_address_help'] = 'Αυτή η ηλεκτρονική διεύθυνση (e-mail) προστίθεται στην εξερχόμενη αλληλογραφία και μπορεί να χρησιμοποιηθεί ως η διεύθυνση επικοινωνίας όπου η αλληλογραφία θα διαβάζεται (από εσάς) και δεν θα απορρίπτεται (από το λογισμικό του διακομιστή)';
$string['cms_dir_label'] = 'Ευρετήριο ιστοτόπου';
$string['cms_dir_help'] = 'Αυτή είναι η διαδρομή του ευρετηρίου που περιέχει τα index.php και config.php, για παράδειγμα, <strong>/home/httpd/htdocs</strong> ή <strong>C:\Program Files\Apache Group\Apache\htdocs</strong>.';
$string['cms_www_label'] = 'URL ιστοτόπου';
$string['cms_www_help'] = 'Αυτή είναι η κύρια διεύθυνση URL που οδηγεί στον ιστότοπο, δηλαδή το μέρος όπου μπορεί κάποιος να επισκεφτεί το index.php. Για παράδειγμα: <strong>http://www.example.org</strong> ή <strong>https://example.org:443/schoolsite</strong>.';
$string['cms_progdir_label'] = 'Ευρετήριο προγράμματος';
$string['cms_progdir_help'] = 'Αυτή είναι η διαδρομή του ευρετηρίου που περιέχει τα αρχεία του προγράμματος Website@School (συνήθως το υποευρετήριο <strong>πρόγραμμα</strong> του ευρετηρίου του ιστοτόπου). Για παράδειγμα: <strong>/home/httpd/htdocs/program</strong> or <strong>C:\Program Files\Apache Group\Apache\htdocs\program</strong>.';
$string['cms_progwww_label'] = 'URL προγράμματος';
$string['cms_progwww_help'] = 'Αυτή είναι η διεύθυνση URL που οδηγεί στο ευρετήριο του προγράμματος (συνήθως η URL διεύθυνση του ιστοτόπου ακολουθούμενη από <strong>/program</strong>). Για παράδειγμα: <strong>http://www.example.org/program</strong> ή <strong>https://example.org:443/schoolsite/program</strong>.';
$string['cms_datadir_label'] = 'Ευρετήριο δεδομένων';
$string['cms_datadir_help'] = 'Αυτό είναι το ευρετήριο που περιέχει τα «ανεβασμένα» αρχεία καθώς και άλλα αρχεία δεδομένων. Είναι πολύ σημαντικό αυτό το ευρετήριο να βρίσκεται εκτός της διαδρομής εγγράφου, δηλαδή να μην είναι άμεσα προσβάσιμο από κάποιο πρόγραμμα περιήγησης. Σημειώστε ότι ο διακομιστής πρέπει να έχει τα απαραίτητα δικαιώματα ώστε να διαβάζει, να δημιουργεί και να εγγράφει αρχεία. Για παράδειγμα: <strong>/home/httpd/wasdata</strong> or <strong>C:\Program Files\Apache Group\Apache\wasdata</strong>.';
$string['cms_demodata_label'] = 'Συμπλήρωση βάσης δεδομένων';
$string['cms_demodata_help'] = 'Επιλέξτε το πλαίσιο αν θέλετε να ξεκινήσετε την νέα ιστοσελίδα σας χρησιμοποιώντας δεδομένα επίδειξης.';
$string['cms_demodata_password_label'] = 'Κωδικός επίδειξης';
$string['cms_demodata_password_help'] = 'Ο ίδιος κωδικός επίδειξης θα διατεθεί για <em>όλους</em τους λογαριασμούς επίδειξης. Παρακαλώ επιλέξτε κωδικό πρόσβασης: τουλάχιστον 8 χαρακτήρες μεταξύ κεφαλαίων, πεζών και αριθμών. Μπορείτε να αφήσετε αυτό το πεδίο κενό, αν δεν επιλέξατε το πλαίσιο "Συμπλήρωση βάσης δεδομένων"';
$string['dialog_user'] = 'Λογαριασμός χρήστη';
$string['dialog_user_title'] = 'Δημιουργήστε τον πρώτο λογαριασμό';
$string['dialog_user_explanation'] = 'Παρακαλώ εισάγετε τις πληροφορίες για τον πρώτο λογαριασμό χρήστη για την νέα ιστσελίδα. Σημειώστε ότι αυτός ο λογαρισμός θα έχει πλήρη δικαιώματα διαχειριστή και όλες τις άδειες που προκύπτουν σχετικά. Κάποιος με πρόσβαση σε αυτόν τον λογαριασμό μπορεί να κάνει οτιδήποτε.';
$string['user_full_name_label'] = 'Πλήρες όνομα';
$string['user_full_name_help'] = 'Παρακαλώ εισάγετε το όνομά σας ή αν προτιμάτε κάποιο άλλο (λειτουργικό) όνομα, π.χ. <strong>Wilhelmina Bladergroen</strong> ή <strong>Master Web</strong>.';
$string['user_username_label'] = 'Όνομα χρήστη';
$string['user_username_help'] = 'Παρακαλώ εισάγετε το όνομα σύνδεσης που θέλετε να χρησιμοποιήσετε για αυτόν τον λογαριασμό. Θα πρέπει να πληκτρολογείτε αυτό το όναμα κάθε φορά που θέλετε να συνδεθείτε. Για παράδειγμα <strong>wblade</strong> or <strong>webmaster</strong>.';
$string['user_password_label'] = 'Κωδικός πρόσβασης';
$string['user_password_help'] = 'Παρακαλώ επιλέξτε κωδικό: τουλάχιστον 8 χαρακτήρες από κεφαλαία, πεζά, αριθμούς και ειδικούς χαρακτήρες όπως % (ποσοστό), / (κάθετος), = (ίσον), . (τελεία). Μην μοιράζεστε των κωδικό σας με άλλους. Δημιουργήστε επιπλέον λογαριασμούς για τους συναδέλφους σας.';
$string['user_email_label'] = 'Διεύθυνση ηλεκτρονικού ταχυδρομείου (E-mail)';
$string['user_email_help'] = 'Παρακαλώ εισάγετε εδώ τη διεύθυνση του ηλεκτρονικού ταχυδρομείου σας. Αυτή η διεύθυνση θα σας χρειαστεί όποτε χρειαστεί να ζητήσετε νέο κωδικό πρόσβασης. Βεβαιωθείτε πως μόνο εσείς έχετε πρόσβαση σε αυτήν την διεύθυνση (μην χρησιμοποιείτε κοινή διεύθυνση). Για παράδειγμα : <strong>wilhelmina.bladergroen@example.org</strong> ή <strong>webmaster@example.org</strong>.';
$string['dialog_compatibility'] = 'Συμβατότητα';
$string['dialog_compatibility_title'] = 'Ελέγξτε συμβατότητα';
$string['dialog_compatibility_explanation'] = 'Παρακάτω θα βρείτε μια επισκόπηση των απαιτούμενων και των επιθυμητών ρυθμίσεων. Βεβαιωθείτε ότι ικανοποιούνται οι απαιτήσεις πριν προχωρήσετε.';
$string['compatibility_label'] = 'Δοκιμή';
$string['compatibility_value'] = 'Τιμή';
$string['compatibility_result'] = 'Αποτέλεσμα';
$string['compatibility_ok'] = 'OK';
$string['compatibility_warning'] = 'ΠΡΟΕΙΔΟΠΟΙΗΣΗ';
$string['compatibility_websiteatschool_version_label'] = 'Website@School';
$string['compatibility_websiteatschool_version_check'] = '(δοκιμή)';
$string['compatibility_websiteatschool_version_value'] = 'Έκδοση {RELEASE} ({VERSION}) {RELEASE_DATE}';
$string['compatibility_websiteatschool_version_check_title'] = 'Ελέγξτε για νεότερες εκδόσεις του Website@School';
$string['compatibility_phpversion_label'] = 'Έκδοση PHP';
$string['compatibility_phpversion_obsolete'] = 'Η έκδοση PHP είναι εκτός χρήσης.';
$string['compatibility_phpversion_too_old'] = 'Η έκδοση PHP είναι πολύ παλιά: τουλάχιστον {MIN_VERSION}';
$string['compatibility_php_safemode_label'] = 'PHP Ασφαλή Λειτουργία';
$string['compatibility_php_safemode_warning'] = 'Η ασφαλής λειτουργίας είναι ενεργοποιημένη. Παρακαλώ απενεργοποιήστε την στο php.ini';
$string['compatibility_webserver_label'] = 'Διακομιστής ιστοτόπου';
$string['compatibility_autostart_session_label'] = 'Αυτόματη εκκίνηση συνεδρίας';
$string['compatibility_autostart_session_fail'] = 'Η αυτόματη εκκίνηση συνεδρίας είναι ενεργοποιημένη. Παρακαλώ απενεργοποιήστε την στο php.ini';
$string['compatibility_file_uploads_label'] = 'Προσθήκες αρχείων';
$string['compatibility_file_uploads_fail'] = 'Η προσθήκη αρχείων είναι απενεργοποιημένη. Παρακαλώ ενεργοποιήστε την στο  php.ini';
$string['compatibility_database_label'] = 'Διακομιστής βάσης δεδομένων';
$string['compatibility_clamscan_label'] = 'Clamscan anti-virus';
$string['compatibility_clamscan_not_available'] = '(μη διαθέσιμο)';
$string['compatibility_gd_support_label'] = 'GD Υποστήριξη';
$string['compatibility_gd_support_none'] = 'GD δεν υποστηρίζεται';
$string['compatibility_gd_support_gif_readonly'] = 'Μόνο για  ανάγνωση';
$string['compatibility_gd_support_details'] = '{VERSION} (GIF: {GIF}, JPG: {JPG}, PNG: {PNG})';
$string['dialog_confirm'] = 'Επιβεβαίωση';
$string['dialog_confirm_title'] = 'Επιβεβαιώστε τις ρυθμίσεις';
$string['dialog_confirm_explanation'] = 'Είστε έτοιμοι να εγκαταστήσετε τον νέο ιστότοπό σας. Ελέγξτε προσεχτικά τις παρακάτω ρυθμίσεις και στη συνέχεια πατήστε [Επόμενο] για να ξεκινήσετε την εγκατάσταση. Η εγκατάσταση μπορεί να πάρει λίγο χρόνο.';
$string['dialog_confirm_printme'] = 'Συμβουλή: τυπώστε αυτή την σελίδα και κρατήστε αντίγραφο για μελλοντική χρήση';
$string['dialog_cancelled'] = 'Ακύρωση';
$string['dialog_cancelled_title'] = '';
$string['dialog_cancelled_explanation'] = 'Η εγκατάσταση του Website@School ακυρώθηκε. Πατήστε το παρακάτω πλήκτρο και προσπαθήστε ξανά ή επιλέξτε την Βοήθεια για να διαβάσετε τις οδηγίες';
$string['dialog_finish'] = 'Τέλος';
$string['dialog_finish_title'] = 'Τέλος της διαδικασίας εγκατάστασης';
$string['dialog_finish_explanation_0'] = 'Η εγκατάσταση του Website@School {VERSION} σχεδόν ολοκληρώθηκε.<p> Μένουν δύο επιπλέον πράγματα να γίνουν: <ol><li>Τώρα πρέπει να {AHREF}κατεβάσετε{A} το αρχείο config.php, και<li>Πρέπει να τοποθετήσετε το αρχείο config.php στο <tt><strong>{CMS_DIR}</strong></tt>.</ol>Μόλις το αρχείο config.php είναι στην σωστή τοποθεσία μπορείτε να κλείσετε το πρόγραμμα εγκατάστασης πατώντας το πλήκτρο [ΟΚ]';
$string['dialog_finish_explanation_1'] = 'Η εγκατάσταση του  Website@School {VERSION} ολοκληρώθηκε.<p> Τώρα μπορείτε να κλείσετε το πρόγραμμα εγκατάστασης πατώντας το πλήκτρο [ΟΚ].';
$string['dialog_finish_check_for_updates'] = 'Αν επιθυμείτε να ελέγξετε για νέες ενημερώσεις ακολουθήστε τον παρακάτω σύνδεσμο (ο σύνδεσμος ανοίγει σε νέο παράθυρο)';
$string['dialog_finish_check_for_updates_anchor'] = 'Ελέγξτε για ενημερώσεις του   Website@School.';
$string['dialog_finish_check_for_updates_title'] = 'Έλεγξτε την δική σας έκδοση του Website@School';
$string['jump_label'] = 'Μετάβαση σε';
$string['jump_help'] = 'Επιλέξτε την τοποθεσία που θέλετε να πάτε αφού πατήσετε το πλήκτρο [ΟΚ]';
$string['dialog_download'] = 'Κατεβάστε το config.php';
$string['dialog_download_title'] = 'Κατεβάστε τοconfig.php στον υπολογιστή σας';
$string['dialog_unknown'] = 'Άγνωστο';
$string['error_already_installed'] = 'Σφάλμα: το Website@School είναι ήδη εγκατεστημένο.';
$string['error_wrong_version'] = 'Σφάλμα: λάθος αριθμός έκδοσης. Κατεβάσατε κάποια νέα έκδοση κατά την διάρκεια της εγκατάστασης;';
$string['error_fatal'] = 'Μοιραίο σφάλμα {ERROR}: παρακαλώ επικοινωνήστε με &lt;{EMAIL}&gt; για βοήθεια';
$string['error_php_obsolete'] = 'Σφάλμα: η έκδοση του PHP είναι πολύ παλιά';
$string['error_php_too_old'] = 'Σφάλμα: η έκδοση του ({VERSION}) είναι πολύ παλιά: παρακαλώ χρησιμοποιήστε τουλάχιστον την έκδοση {MIN_VERSION}';
$string['error_not_dir'] = 'Σφάλμα: {FIELD}: το ευρετήριο δεν υπάρχει: {DIRECTORY}';
$string['warning_switch_to_custom'] = 'Ειδοποίηση: μετάβαση σε προσαρμοσμένη εγκατάσταση ώστε να διορθωθούν τα σφάλματα';
$string['error_not_create_dir'] = 'Σφάλμα: {FIELD}: το ευρετήριο δεν μπορεί να δημιουργηθεί: {DIRECTORY}';
$string['error_db_unsupported'] = 'Σφάλμα: η βάση δεδομένων {DATABASE} δεν υποστηρίζεται προς το παρόν.';
$string['error_db_cannot_connect'] = 'Σφάλμα: δεν είναι δυνατή η σύνδεση με τον διακομιστή της βάσης δεδομένων';
$string['error_db_cannot_select_db'] = 'Σφάλμα: η βάση δεδομένων δεν ανοίγει';
$string['error_invalid_db_prefix'] = 'Σφάλμα: {FIELD}: πρέπει να αρχίζει με γράμμα και μπορεί να περιέχει γράμματα, αριθμούς και κάτω παύλες.';
$string['error_db_prefix_in_use'] = 'Σφάλμα:  {FIELD}: χρησιμοποιείται ήδη: {PREFIX}';
$string['error_time_out'] = 'Μοιραίο σφάλμα: λήξη χρονικού ορίου';
$string['error_db_parameter_empty'] = 'Σφάλμα:  οι παράμετροι άδειας βάσης δεδομένων δεν είναι αποδεκτοί';
$string['error_db_forbidden_name'] = 'Σφάλμα: {FIELD}: το όνομα δεν είναι αποδεκτό: {NAME}';
$string['error_too_short'] = 'Σφάλμα: {FIELD}: πολύ μικρό (mimimum = {MIN})';
$string['error_too_long'] = 'Σφάλμα: {FIELD}: πολύ μεγάλο (maximum = {MAX})';
$string['error_invalid'] = 'Σφάλμα: {FIELD}: μη έγκυρη τιμή';
$string['error_bad_password'] = 'Σφάλμα: {FIELD}: μη αποδεκτή τιμή. Ελάχιστες απαιτήσεις: αριθμοί: {MIN_DIGIT}, πεζά: {MIN_LOWER}, κεφαλαία: {MIN_UPPER}';
$string['error_bad_data'] = '{MENU_ITEM}: εντοπίστηκαν σφάλματα, παρακαλώ διορθώστε τα πριν συνεχίσετε (μέσω το μενού)';
$string['error_file_not_found'] = 'Σφάλμα: αδύνατη εύρεση του αρχείου: {FILENAME}';
$string['error_create_table'] = 'Σφάλμα: αδύνατη δημιουργία πίνακα: {TABLENAME} ({ERRNO}/{ERROR})';
$string['error_insert_into_table'] = 'Σφάλμα: αδυναμία μεταφοράς δεδομένων στον πίνακα: {TABLENAME} ({ERRNO}/{ERROR})';
$string['error_update_config'] = 'Σφάλμα: αδύνατη διαμόρφωση ενημερώσεων: {CONFIG} ({ERRNO}/{ERROR})';
$string['warning_no_manifest'] = 'Προειδοποίηση: empty manifest or no manifest for {ITEM}';
$string['error_install_demodata'] = 'Σφάλμα: αδύνατη εγκατάσταση των δεδομένων επίδειξης';
$string['error_directory_exists'] = 'Σφάλμα: {FIELD}: το ευρετήριο υπάρχει ήδη: {DIRECTORY}';
$string['error_nameclash'] = 'Σφάλμα: {FIELD}: παρακαλώ αλλάξτε το όνομα {USERNAME}; χρησιμοποιείται ήδη ως λογαριασμός χρήστη';
$string['warning_mysql_obsolete'] = 'Προειδοποίηση: η έκδοση \'{VERSION}\' του MySQL είναι ξεπερασμένη και δεν υποστηρίζει UTF-8. Παρακαλώ ενημερώστε το  MySQL';
?>