<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/install/languages/fa/demodata.php
 *
 * Language: fa (‫فارسی)
 * Release:  0.90.5 / 2016062900 (2016-06-29)
 *
 * @author A. Darvishi <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_fa
 * @version $Id: demodata.php,v 1.8 2016/06/28 12:58:53 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['translatetool_title'] = 'داده نمایشی';
$string['translatetool_description'] = 'این فایل حاوی ترجمه از تظاهرات داده ها';
$string['error'] = 'خطا در داده های نمایشی.';
$string['groupname_faculty'] = 'دانشكده';
$string['full_name_faculty'] = 'عضو ستاد';
$string['groupname_team'] = 'تيم';
$string['full_name_team'] = 'تمام کارمندان';
$string['groupname_seniors'] = 'سالمندان';
$string['full_name_seniors'] = 'از شاگردان كلاس 5 تا 8';
$string['groupname_juniors'] = 'نوجوانان';
$string['full_name_juniors'] = 'از شاگردان كلاس 1 تا 4';
$string['public_area_title'] = 'تمثيل دبستان';
$string['private_area_title'] = '(تمثيل';
$string['extra_area_title'] = 'تمثيل غیر فعال';
$string['public_area_path'] = 'تمثيل';
$string['private_area_path'] = 'intranet';
$string['extra_area_path'] = 'غیر فعال';
$string['alerts_initial_load'] = 'نمایشی از نصب اوليه داده ها، از جمله اين پيام آزمايش.';
$string['alerts_every_1440_minutes'] = 'دريافت خواهيد کرد در يک هشدار يکبار بيشتر هر سال 1440دقیقه (1 روز).';
$string['alerts_every_60_minutes'] = 'دريافت خواهيد کرد هشدار داد در هر 60 دقيقه يك بار بيشتر (1 ساعت).';
$string['alerts_email_address'] = 'هشدارهای سربستهاي خواهد بود به این آدرس:';
$string['alerts_all_areas'] = 'هشدارهای جدی خواهد شد دامن زدن به يك تغيير در هر منطقه است.';
$string['alerts_private_area'] = 'هشدارهای امنیتی تنها خواهد شد ارسال شود (برای تغییرات در';
$string['welcome_title'] = 'به وب سايت ما خوش آمديد';
$string['welcome_link_text'] = 'خوش آمدید';
$string['schoolinfo_title'] = 'اين بخش حاوی اطلاعات مدرسه';
$string['schoolinfo_link_text'] = 'اطلاعات مدرسه';
$string['aboutus_title'] = 'اطلاعات در مورد مدرسه';
$string['aboutus_link_text'] = 'درباره ما';
$string['schoolterms_title'] = 'شرایط و مدرسه تعطيل بانك به {schoolyear}';
$string['schoolterms_link_text'] = '{مدرسه سال } {SCHOOLYEAR}';
$string['news_title'] = 'متولی این بخش خبری سااله و';
$string['news_link_text'] = 'اخبار';
$string['latestnews_title'] = 'ضافی! اضافی! همه در مورد آن را بخوانید!';
$string['latestnews_link_text'] = 'آخرین اخبار';
$string['latestnewsletter_title'] = 'اين آخرين شماره خبرنامه ما';
$string['latestnewsletter_link_text'] = 'خبرنامه';
$string['newsarchive_title'] = 'اين بخش شامل اخبار و خبرنامه آرشيو';
$string['newsarchive_link_text'] = 'آرشيو';
$string['oldnews_title'] = 'خبر قديمي ام.';
$string['oldnews_link_text'] = 'خبر قديمي';
$string['oldnewsletters_title'] = 'بزرگتر از مسائل ما خبرنامه';
$string['oldnewsletters_link_text'] = 'سااله پير';
$string['search_title'] = 'در اینجا شما می توانید جستجو سايت ما';
$string['search_link_text'] = 'جستجو';
$string['searchbox_title'] = 'سايت ما جستجو';
$string['searchbox_link_text'] = 'جستجو';
$string['sitemap_title'] = 'نمای کلی از سايت';
$string['sitemap_link_text'] = 'نقشه سايت';
$string['mypage_title'] = 'ورود/خروج از سیستم و منوی پرش';
$string['mypage_link_text'] = 'من صفحه';
$string['quicktop_title'] = 'لینک دائم در صدر';
$string['quicktop_link_text'] = 'خیلی سریع (لینک بالا)';
$string['about_title'] = 'در مکتب ما';
$string['about_link_text'] = 'در مورد';
$string['contact_title'] = 'نحوه تماس با ما';
$string['contact_link_text'] = 'تماس با';
$string['quickbottom_title'] = 'لینک دائم در ته';
$string['quickbottom_link_text'] = '(خیلی فوری لینک پایین)';
$string['disclaimer_title'] = 'سلب مسئولیت زیر ذکر شده باشد';
$string['disclaimer_link_text'] = 'سلب مسئولیت زیر ذکر شده باشد';
$string['login_title'] = 'استفاده از این لینک برای ورود به سیستم';
$string['login_link_text'] = 'ورود به سیستم';
$string['intranet_title'] = 'خوش آمدید  intranet   به';
$string['intranet_link_text'] = 'Intranet';
$string['meetings_title'] = 'اين بخش برگزار می شود نشست نتایج و در دقیقه';
$string['meetings_link_text'] = 'جلسات';
$string['roster_title'] = 'اين ديدار برنامه';
$string['roster_link_text'] = 'فهرست';
$string['minutes_title'] = '({SCHOOLYEAR})  ديدار دقیقه';
$string['minutes_link_text'] = '{SCHOOLYEAR}  دقيقه';
$string['minutes1_title'] = 'از دقيقه اول ديدار';
$string['minutes1_link_text'] = 'Zomer';
$string['minutes2_title'] = 'دقیقه از جلسه دوم';
$string['minutes2_link_text'] = 'پاييز';
$string['minutes3_title'] = 'دقیقه از سومين نشست';
$string['minutes3_link_text'] = 'زمستان';
$string['minutes4_title'] = 'دقیقه از جلسه چهارم';
$string['minutes4_link_text'] = 'بهار';
$string['downloads_title'] = 'چشم پوشى از يك فهرست و لینک دانلود';
$string['downloads_link_text'] = 'دانلود';
$string['welcome_content'] = 'در اين تمثيل استقبال اوليه وب سايت مدرسه. <br درگرينويل لطفاً با استفاده از آن برای پیمایش یا استفاده از صفحه پرش من منو.
 <p>
{LOREM} {IPSUM}
<p>
{DOLOR} {SIT}
';
$string['aboutus_content'] = 'تمثيل هاي اوليه مدرسه br درگرينويل 1، پايين ترين قسمت خيابان گرگان br درگرينويل gummersbach< br درگرينويل اصلي امليا يك مرتبه ساكت شدند. 
Principal: Amelia Cackle';
$string['schoolterms1_content'] = '<h2از ديدگاه مكتب و ضوابط بانك براي تعطيلات last_schoolyear} { < /h2> مدت 1 : سپتامبر - octoberterm 2: نوامبر - decemberwinter تعطيلات: هفته گذشته از decemberterm 3: ژانويه - مارس februaryterm 4: - aprilspring شکستن: هفته دوم ماه آوريل از aprilterm 5: - mayterm 6 : ژوئن - julysummer تعطيلات: اوت< br درگرينويل';
$string['schoolterms2_content'] = '<h2از ديدگاه مكتب و ضوابط بانك براي تعطيلات this_schoolyear} { < /h2> مدت 1 : سپتامبر - octoberterm 2: نوامبر - decemberwinter تعطيلات هفته گذشته: از هفته اول دسامبر januaryterm 3: februaryterm 4 ژانويه - مارس: - aprilspring شکستن : سومين هفته از ماه آوريل - mayterm aprilterm 5: 6: ژوئن - julysummer< br درگرينويل اوت: تعطيلات عيد';
$string['schoolterms3_content'] = '<h2از ديدگاه اوليه مدرسه و ضوابط بانك براي تعطيلات next_ schoolyear {} < /h2> مدت 1 : سپتامبر - octoberterm 2: نوامبر - decemberwinter تعطيلات: دو هفته گذشته از decemberterm 3: ژانويه - مارس februaryterm 4: - aprilspring شکستن: هفته دوم ماه آوريل از aprilterm 5: - mayterm 6 : ژوئن - روز تعطيل julysummer: augustnote: اين يك <انهارا هاي درماني اوليه< /درگرينويل نتایج.';
$string['latestnews_content'] = '<strong>{TODAY}</strong><br>
ما خوشحال هستيم كه اين وب سايت جديد به اطلاع شما قابل استفاده است.';
$string['latestnewsletter_content'] = 'از ديدگاه خبرنامه (5 <h2 {امروزه} ) < /h2> <h3/h3> از ديدگاه فهرست مطالب ، جلد كتاب با موضوع اهل بيت(درگرينويل < > <لي هاي درماني از عمده واژه <لي لي <معلم جديد برنامه هاي درماني به {this_ schoolyear} < /h3 > <درگرينويل جلد كتاب با موضوع اهل بيت(از ديدگاه اصلي< /h3> {lorem} {بشناس} {dolor درگرينويل <p} {بنشینید} <p درگرينويل آمليا <h3او آموزگار جديد يك مرتبه ساكت شدند< /h3> ما خوشحال اند اعلام مي كنند كه در شروع schoolyear schoolyear} {next_ خانم مري astell مواظب ما از جوانترين شاگردان. <h3از ديدگاه برنامه خود را برای {this_schoolyear} < /h3> {بنشینید} {dolor} {بشناس} {lorem}';
$string['oldnews_content'] = '<strong>{YESTERDAY}</strong><br>{LOREM}<p>
<strong>{LAST_WEEK}</strong><br>{IPSUM}<p>
<strong>{MONTHS_AGO_1}</strong><br>{DOLOR}<p>
<strong>{MONTHS_AGO_2}</strong><br>{SIT}
';
$string['oldnewsletters_content'] = '<a href="#"><h2>Newsletter خبرنامه 4  ({MONTHS_AGO_1})</h2></a>
<ul><li>Van de directie<li>Activiteitenagenda<li>Wist u dat...?</ul>
<a href="#"><h2> 3خبرنام  ({MONTHS_AGO_2})</h2></a>
<ul><li>Van de directie<li>Activiteitenagenda<li>Kunst-in-de-klas bij de onderbouw</ul>
<a href="#"><h2>Nieuwsbrief 2 ({MONTHS_AGO_3})</h2></a>
<ul><li>Van de directie<li>Activiteitenagenda<li>Excursie voor de bovenbouw</ul>
<a href="#"><h2>Nieuwsbrief 1 ({MONTHS_AGO_4})</h2></a>
<ul><li>Van de directie<li>Activiteitenagenda<li>Wist u dat...?</ul>
';
$string['searchbox_content'] = 'محل قرارگرفتن به ماژول جستجو';
$string['sitemap_content'] = 'محل قرارگرفتن اين مجموعه نقشه سايت';
$string['about_content'] = 'در اینجا برخی از اطلاعات در مورد مدرسه می آيد.';
$string['disclaimer_content'] = 'در اينجا مى آيد متن اين سلب مسئولیت زیر ذکر شده باشد.';
$string['intranet_content'] = 'در اين تمثيل (خوش آمدید  Intranet.<p>{LOREM} {DOLOR}<p>{IPSUM} {SIT}';
$string['roster_content'] = '<h2 {this_schoolyear بالايي از ديدگاه نشست} > < /h2> تابستان جلسه: روز جمعه گذشته از ماه اوت، ساعت 3، پاييز br درگرينويل نشست: روز جمعه دوم ماه نوامبر، 3 ساعت جلسه زمستان< br درگرينويل: روز جمعه دوم فوريه، ساعت 3، بهار br درگرينويل نشست: اولين روز جمعه از ماه ژوئن، <قوی هستم ، دانشكده هاي درماني 9/درگرينويل قوی (و نه 3 ساعت درگرينويل) <br';
$string['minutes1_content'] = '<h2> دقيقه از اين ديدار تابستان {LAST_SCHOOLYEAR}</h2> {LOREM} {IPSUM} {DOLOR} {SIT}';
$string['minutes2_content'] = '<h2> دقيقه قبل از سقوط نشست {LAST_SCHOOLYEAR}</h2> {IPSUM} {LOREM} {DOLOR} {SIT}';
$string['minutes3_content'] = '<h2> دقیقه از جلسه زمستان  {LAST_SCHOOLYEAR}</h2> {LOREM} {DOLOR} {IPSUM} {SIT}';
$string['minutes4_content'] = '<h2> دقیقه بهار در اين ديدار  {LAST_SCHOOLYEAR}</h2> {LOREM} {IPSUM} {SIT} {DOLOR}';
$string['minutes5_content'] = '<h2> دقيقه از اين ديدار تابستان {THIS_SCHOOLYEAR}</h2> {DOLOR} {LOREM} {SIT} {IPSUM}';
$string['downloads_content'] = 'چشم پوشى از ديدگاه <h2/h2 ابزار براي معلمان ، جلد كتاب با موضوع اهل بيت(درگرينويل <> < > <لي هاي درماني يك هدف \'_blank\' href ( \'http://www.openoffice.org\'>openoffice.org wordprocessor، spreadsheet و غيره ) < / > <لي يك درگرينويل واژه <يك هدف \'_blank\' href برای http://www.mozilla.com\'>firefox (webbrowser) < /یک درگرينويل <لي واژه <يك هدف \'_blank\' href برای {manual_url}- از ديدگاه سايت مدرسه@دستی< /یک درگرينويل';
?>