<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/install/languages/fa/install.php
 *
 * Language: fa (‫فارسی)
 * Release:  0.90.5 / 2016062900 (2016-06-29)
 *
 * @author A.Darvishi <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_fa
 * @version $Id: install.php,v 1.8 2016/06/28 12:58:53 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['translatetool_title'] = 'نصب';
$string['translatetool_description'] = 'این فایل حاوی ترجمه از نصب برنامه';
$string['websiteatschool_install'] = 'وب سايت مدرسه@نصب';
$string['websiteatschool_logo'] = 'وب سايت مدرسه@آرم';
$string['help_name'] = 'کمک کنید';
$string['help_description'] = 'کمک کنید (در یك پنجره جدید باز می شود.';
$string['next'] = 'بعد';
$string['next_accesskey'] = 'n';
$string['next_title'] = 'استفاده از [alt-n cmnd] یا [n] به عنوان یک کلید میانبر برای این دکمه';
$string['previous'] = 'قبلی';
$string['previous_accesskey'] = 'پ';
$string['previous_title'] = 'استفاده از [alt-p] یا [cmnd-p] به عنوان یک کلید میانبر برای این دکمه';
$string['cancel'] = 'لغو را فشار دهید';
$string['cancel_accesskey'] = 'ج';
$string['cancel_title'] = 'استفاده از [alt-c] و [c] cmnd - به عنوان یک صفحه کلید میانبر برای این دکمه';
$string['ok'] = 'خوبه.';
$string['ok_accesskey'] = 'موتور k';
$string['ok_title'] = 'استفاده از [alt-k] یا [cmnd k] به عنوان یک صفحه کلید میانبر برای این دکمه';
$string['yes'] = 'بله';
$string['no'] = 'نه';
$string['language_name'] = 'زبان انگليسي';
$string['dialog_language'] = 'زبان';
$string['dialog_language_title'] = 'نصب زبان را انتخاب کنید';
$string['dialog_language_explanation'] = 'لطفا زبان را انتخاب کنید تا در استفاده از اين روش نصب.';
$string['language_label'] = 'زبان';
$string['language_help'] = '';
$string['dialog_installtype'] = 'نوع نصب';
$string['dialog_installtype_title'] = 'انتخاب بین استاندارد و نصب سفارشی';
$string['dialog_installtype_explanation'] = 'لطفا انتخاب کنید از لیست زیر نصب سناريو';
$string['installtype_label'] = 'نصب سناريو';
$string['installtype_help'] = 'لطفا انتخاب سناريوي مناسب نصب .<br><strong>استاندارد </strong>یعنی یک نصب ساده ای با حداقل به سوالات پاسخ  ,<br><strong>رسم </strong>شما امکان می دهد کنترل کامل از همه گزینه های نصب  .';
$string['installtype_option_standard'] = 'استاندارد';
$string['installtype_option_custom'] = 'رسم';
$string['high_visibility_label'] = 'بالا قابلیت دید';
$string['high_visibility_help'] = 'در مربع استفاده از يك متن و تنها رابط کاربر در طول نصب .';
$string['dialog_license'] = 'قرارداد مجوز';
$string['dialog_license_title'] = 'مجوز را خوانده و برای این نرم افزار';
$string['dialog_license_explanation'] = 'این نرم افزار رایگان به شما اگر و فقط اگر شما را خوانده، درک و موافق شرایط و ضوابط زیر. توجه داشته باشید که نسخه انگلیسی از این قرارداد مجوز اعمال می کند، حتی وقتی که برای نصب این نرم افزار با استفاده از زبان دیگر.';
$string['dialog_license_i_agree'] = 'من موافق';
$string['dialog_license_you_must_accept'] = 'شما باید شرایط قرارداد مجوز را بپذیرید با تایپ ;<b>{IAGREE}</b>&quot; (بدون چنين نقل مي كند ) در جعبه زیر وارد کنید.';
$string['dialog_database'] = 'پایگاه داده';
$string['dialog_database_title'] = 'وارد کردن اطلاعات در مورد پایگاه داده سرور';
$string['dialog_database_explanation'] = 'لطفا وارد اين دارايى ها از پایگاه داده سرور شما در زمينه های زیر وجود دارد.';
$string['db_type_label'] = 'نوع';
$string['db_type_help'] = 'انتخاب یکی از انواع پایگاه داده موجود نیست.';
$string['db_type_option_mysql'] = 'MySQL';
$string['db_server_label'] = 'سرور';
$string['db_server_help'] = 'این پایگاه داده ها آدرس سرور، معمولا <strong>localhost</strong>. نمونه هاي ديگر : <strong>mysql.example.org</strong> of <strong>example.dbserver.provider.net:3306</strong>.';
$string['db_username_label'] = 'نام کاربری';
$string['db_username_help'] = 'نام کاربر/اسم رمز يک اعتبار دارد و ترکیب لازم است برای اتصال به پایگاه داده سرور. لطفاً اشتراک استفاده می کنند از ريشه اى سرور پایگاه داده ها کمتر ولی يک مزيت داشتن bijvoorbeeld <strong>wasuser</strong> of <strong>example_wwwa</strong>.';
$string['db_password_label'] = 'اسم رمز';
$string['db_password_help'] = 'نام کاربر/اسم رمز يک اعتبار دارد و ترکیب لازم است برای اتصال به پایگاه داده سرور.';
$string['db_name_label'] = 'نام پایگاه داده';
$string['db_name_help'] = 'اين نامى است از پایگاه داده ها استفاده شود. توجه داشته باشيد كه اين پايگاه داده بايد از قبل وجود داشته باشد; این نصب برنامه طراحی شده است نه برای ایجاد پایگاه های داده (به دلایل امنیتی).  :  برای مثال:  <strong>www</strong> of <strong>example_www</strong>.';
$string['db_prefix_label'] = 'از پیش تثبیت';
$string['db_prefix_help'] = 'همه tablenames در پایگاه داده با شروع اين sorry, you need a javascript. اين امكان براي تاسيسات در همان پایگاه داده های چندگانه. توجه داشته باشيد كه اين sorry, you need a javascript بايد آغاز شود. برای مثال: <strong>was_</strong> of <strong>cms2_</strong>.';
$string['dialog_cms'] = 'وب سايت';
$string['dialog_cms_title'] = 'اين وب سايت اطلاعات ضروری را وارد کنید';
$string['dialog_cms_explanation'] = 'لطفا وارد اين وب سايت اطلاعات ضروري در زمينه پايين.';
$string['cms_title_label'] = 'عنوان سايت';
$string['cms_title_help'] = 'نام سايت شما.';
$string['cms_website_from_address_label'] = 'از: آدرس';
$string['cms_website_from_address_help'] = 'این آدرس ایمیل استفاده می شود علیرغم هشدارها و رمز عبور پست، مثلاً يادآور .';
$string['cms_website_replyto_address_label'] = ' آدرس -To: e-mail-adres';
$string['cms_website_replyto_address_help'] = 'این آدرس ایمیل اضافه مي شود به پست و خونگرم می توان برای تعیین یک mailbox كه پاسخ مى دهد: در واقع خواندن (به شما) و نه دور ريخته می شود (توسط نرم افزار webserver).';
$string['cms_dir_label'] = 'سايت فهرست راهنما';
$string['cms_dir_help'] = 'اين است راه را به هيئت مديره كه مصداق دارد.شاخص و پیکربندی php.php، مثلا < /خانه هاي درماني قوي/httpd/htdocs< يا > < /قوی قوی درگرينويل هاي درماني c: \فایل های برنامه\هاى جنگى گروه هاى جنگى\htdocs\ </strong>.';
$string['cms_www_label'] = 'آدرس کامل وب سايت';
$string['cms_www_help'] = 'اين اصلى است كه منجر به آدرس کامل وب سايت شما، يعنى جايى كه نقشه سايت.php می تواند ديدن كرد. نمونه هاي درماني عبارتند از: <قوی http://www.example.org</strong> يا <قوی https://example.org:443/schoolsite</strong>. هاي درماني';
$string['cms_progdir_label'] = 'فهرست راهنما';
$string['cms_progdir_help'] = 'اين است راه را به هيئت مديره برگزار مي کند که اين وب سايت مدرسه@برنامه فایل ها (معمولا subdirectory <قوی برنامه هاي درماني< /قوی درگرينويل اين وب سايت هيئت مديره).  مثال: < /خانه هاي درماني قوي/httpd/htdocs/برنامه< يا > < /قوی قوی درگرينويل هاي درماني c: \فایل های برنامه\هاى جنگى گروه هاى جنگى\برنامه\htdocs\< /قوی هاي درماني .';
$string['cms_progwww_label'] = 'آدرس کامل برنامه';
$string['cms_progwww_help'] = 'اين url كه منجر به برنامه (معمولاً اين وب سايت آدرس کامل دنبال هيئت مديره توسط < /برنامه هاي درماني قوي< /قوی هاي درماني ).  نمونه هاي درماني عبارتند از: <قوی http://www.example.org/program</strong> يا <قوی https://example.org:443/schoolsite/program</strong>. هاي درماني';
$string['cms_datadir_label'] = 'داده ها فهرست راهنما';
$string['cms_datadir_help'] = 'اين است كه يك هيئت مديره برگزار می شود فایل های بارگذاری شد و ساير داده های فایل می باشد. بسيار مهم است که اين هيئت مديره قرار گرفته است ريشه در خارج از سند است، يعني نه مستقيما قابل دسترس با یک مرورگر. توجه داشته باشيد كه بايد webserver كافي داشته باشد اجازه خواندن، نوشتن و ایجاد فایل های اینجا. نمونه ها عبارتند از: < /خانه هاي درماني قوي/httpd/wasdata< يا > < /قوی قوی درگرينويل هاي درماني c: \فایل های برنامه\هاى جنگى گروه هاى جنگى\wasdata< /قوی هاي درماني .';
$string['cms_demodata_label'] = 'populate پایگاه داده';
$string['cms_demodata_help'] = 'اين جعبه را بررسی کنید اگر می خواهید با وب سايت جديد شما با استفاده از تظاهرات داده ها.';
$string['cms_demodata_password_label'] = 'تظاهرات اسم رمز';
$string['cms_demodata_password_help'] = 'اسم رمز همان تظاهرات اختصاص داده به آنها واژه <همه< /درگرينويل کاربر تظاهرات واريز کنند. یک اسم رمز انتخاب کنید خوب انتخاب کنید: حداقل 8 کاراکتر از حروف کوچک بالای حروف و عدد. شما می توانید این حوزه را ترك كند اگر شما خالی نبود چون کادر populate پایگاه داده ها.';
$string['dialog_user'] = 'اشتراک کاربری';
$string['dialog_user_title'] = 'ايجاد نخستين گزارش';
$string['dialog_user_explanation'] = 'لطفا وارد حساب کاربری اول برای اطلاعات براي اين وب سايت جديد. توجه داشته باشيد كه اين حساب های دارای امتیازات مدیر و همه اعمال ممكن است پس هر كس با دسترسی به اين حساب واريز مى تواند كارى انجام بدهد.';
$string['user_full_name_label'] = 'نام کامل';
$string['user_full_name_help'] = 'لطفا نام خود را وارد کنید یا اگر شما ترجيح مي دهم، ديگر (در حال كار) نام، مثلاً <قوی wilhelmina هاي درماني bladergroen< /درگرينويل قوی قوی یا <هاي درماني ، وب سرور قوی /هاي درماني .';
$string['user_username_label'] = 'نام کاربری';
$string['user_username_help'] = 'ورود به سیستم خود را وارد کنید لطفا نام که می خواهید استفاده کنید به اين حساب واريز كند. شما لازم است که به این نوع نام هر بار که می خواهید به اشتراک فعلی خود وارد شوید. برای مثال: <قدرت هاي درماني wblade< يا > < /قوی قوی درگرينويل هاي درماني مسوول سايت< /قوی هاي درماني .';
$string['user_password_label'] = 'اسم رمز';
$string['user_password_help'] = 'یک اسم رمز انتخاب کنید خوب انتخاب کنید: حداقل 8 کاراکتر از حروف کوچک، حروف بزرگ، ارقام و نویسه های ویژه مانند (درصد)،';
$string['user_email_label'] = 'آدرس ایمیل';
$string['user_email_help'] = 'لطفا وارد کنید آدرس ایمیل شما در اينجا. شما لازم است که این آدرس هر وقت که لازم است درخواست یک اسم رمز جدید. مطمئن شوید که تنها شما دسترسی به اين mailbox (استفاده از يك شريك mailbox).  برای مثال: < /<strong>wilhelmina.bladergroen@example.org درگرينويل قوی یا <strong>webmaster@example.org < /قوی هاي درماني .';
$string['dialog_compatibility'] = 'سازگاری';
$string['dialog_compatibility_title'] = 'سازگاری را بررسی کنید';
$string['dialog_compatibility_explanation'] = 'زیر مورد نیاز است و یک نمای کلی از تنظیمات مورد دلخواه. لازم است که شما برای اطمینان از این که قبل از شما راضي هستند شرايط ادامه دارد.';
$string['compatibility_label'] = 'تست';
$string['compatibility_value'] = 'ارزش';
$string['compatibility_result'] = 'نتيجه';
$string['compatibility_ok'] = 'خوبه';
$string['compatibility_warning'] = 'هشدار';
$string['compatibility_websiteatschool_version_label'] = 'وب سايت مدرسه@';
$string['compatibility_websiteatschool_version_check'] = '(بررسی کنید )';
$string['compatibility_websiteatschool_version_value'] = 'مدل  {RELEASE} ({VERSION}) {RELEASE_DATE}';
$string['compatibility_websiteatschool_version_check_title'] = 'بعد از بررسی مدل های وب سايت مدرسه@';
$string['compatibility_phpversion_label'] = 'PHP-مدل';
$string['compatibility_phpversion_obsolete'] = 'PHP-مدل obsoleet است';
$string['compatibility_phpversion_too_old'] = 'PHP-مدل های قديمی هم است: حداقل من {MIN_VERSION}';
$string['compatibility_php_safemode_label'] = 'PHP حالت ایمن';
$string['compatibility_php_safemode_warning'] = 'در حالت امن است. لطفا خاموش کنید در  php.ini';
$string['compatibility_webserver_label'] = 'سرور وب';
$string['compatibility_autostart_session_label'] = 'جلسه شروع خودکار';
$string['compatibility_autostart_session_fail'] = 'در شروع جلسه خودکار است. لطفا خاموش کنید در  php.ini';
$string['compatibility_file_uploads_label'] = 'بارگذاری فایل';
$string['compatibility_file_uploads_fail'] = 'بارگذاری فایل خاموش است. لطفا در روی سوئیچ در php.ini';
$string['compatibility_database_label'] = 'سرور پایگاه داده';
$string['compatibility_clamscan_label'] = 'ميشناسند اسکن با آنتی ویروس';
$string['compatibility_clamscan_not_available'] = '(در دسترس نیست)';
$string['compatibility_gd_support_label'] = 'gd حمايت';
$string['compatibility_gd_support_none'] = 'gd پشتیبانی نمی شود';
$string['compatibility_gd_support_gif_readonly'] = 'خواندن تنها';
$string['compatibility_gd_support_details'] = '{VERSION} (GIF: {GIF}, JPG: {JPG}, PNG: {PNG})';
$string['dialog_confirm'] = 'تایید';
$string['dialog_confirm_title'] = 'تأیید تنظیمات';
$string['dialog_confirm_explanation'] = 'شما در مورد وب سايت جديد شما را نصب کنم. پیکربندی تنظیمات زیر را با دقت بررسی کنید و متعاقب آن مطبوعات [بعدی] برای شروع روند نصب واقعی. در حالی که ممکن است طول بکشد.';
$string['dialog_confirm_printme'] = 'نکته: چاپ اين صفحه نگه دارد و اين براى آينده hardcopy مرجع است.';
$string['dialog_cancelled'] = 'لغو شد';
$string['dialog_cancelled_title'] = '';
$string['dialog_cancelled_explanation'] = 'از نصب وب سايت مدرسه@لغو شده است. دکمه زیر را کلیک کنید یا دکمه کلیک کنید تا به کمک دستی را بخوانید.';
$string['dialog_finish'] = 'پایان';
$string['dialog_finish_title'] = 'پایان مراحل نصب';
$string['dialog_finish_explanation_0'] = 'از نصب وب سايت مدرسه@} {نسخه تقريبا كامل در حال حاضر است. <p درگرينويل دو چيز به سمت چپ هاي درماني صدام حسین گفت: < > <لي هاي درماني شما حالا باید به {ahref} {دانلود یک فایل پیکربندی}. php و روش هاي درماني لي شما به جای فایل پیکربندی php در اسلاید روغنی tt < > <قدرت هاي درماني هاي درماني cms_dir} { < /قوی واژه < /اسلاید روغنی tt هاي درماني. < /صدام حسین یک بار هاي درماني را لمس کنید. php در محل است. شما میتوانید عملیات نصب با فشار دادن دکمه [ok] زیر آورده شده است.';
$string['dialog_finish_explanation_1'] = 'از نصب وب سايت مدرسه@} {نسخه كامل در حال حاضر است. <p درگرينويل شما میتوانید عملیات نصب با فشار دادن دکمه [ok] زیر آورده شده است.';
$string['dialog_finish_check_for_updates'] = 'اگر می خواهید، می توانید به لینک زیر را دنبال کنید بررسی موارد به روز (لینک در یك پنجره جدید باز می شود).';
$string['dialog_finish_check_for_updates_anchor'] = 'بررسی موارد به روز وب سايت مدرسه@.';
$string['dialog_finish_check_for_updates_title'] = 'بررسی وضعیت شما از نسخه@مدرسه وب سايت';
$string['jump_label'] = 'پرش به';
$string['jump_help'] = 'را انتخاب نمایید محلی که می خواهید برای رفتن بعد از فشار دادن دکمه [ok] زیر';
$string['dialog_download'] = 'دانلود.php را لمس کنید';
$string['dialog_download_title'] = 'دانلود.php را لمس کنید تا کامپیوتر شما';
$string['dialog_unknown'] = 'ناشناخته';
$string['error_already_installed'] = 'خطا: وب سايت مدرسه@از قبل نصب شده است';
$string['error_wrong_version'] = 'خطا: خلاف شماره نسخه. آیا شما یک نسخه جدید دانلود هنگام نصب؟';
$string['error_fatal'] = 'خطا: خلاف شماره نسخه. {ERROR} آیا شما یک نسخه جدید دانلود {EMAIL} هنگام نصب؟';
$string['error_php_obsolete'] = 'خطا: اين نسخه از php هم';
$string['error_php_too_old'] = 'خطا: نسخه php {VERSION} (نسخه {}) است : استفاده از حداقل نسخه {min_version}';
$string['error_not_dir'] = 'خطا: {FIELD} {رشته}: هيئت مديره هيئت مديره وجود ندارد: {} {DIRECTORY}';
$string['warning_switch_to_custom'] = 'هشدار: واحد محافظت و سوییچ را نصب کنید تا اشتباهات رسم مى توان تصحيح كرد';
$string['error_not_create_dir'] = 'خطا: {FIELD} {رشته}: هيئت مديره هيئت مديره نمى تواند ايجاد شود: {} {DIRECTORY}';
$string['error_db_unsupported'] = 'خطا:  پایگاه داده است} {DATABASE} {پایگاه داده در حال حاضر پشتیبانی نشده';
$string['error_db_cannot_connect'] = 'خطا: نمی توان برقراری اتصال با سرور پایگاه داده';
$string['error_db_cannot_select_db'] = 'خطا: قادر به باز کردن پایگاه داده';
$string['error_invalid_db_prefix'] = 'خطا: {FIELD} بايد يك نامه، ممكن است شامل مواردی باشد فقط حروف، عدد یا زیرخط';
$string['error_db_prefix_in_use'] = 'خطا:  {FIELD} قبلا در مورد استفاده: {PREFIX}';
$string['error_time_out'] = 'اشتباه مهلك: زمان';
$string['error_db_parameter_empty'] = 'خطا: پایگاه داده خالی هستند پارامترهای قابل قبول نیست';
$string['error_db_forbidden_name'] = 'خطا: {FIELD} نام اين پذيرفتنى نيست: {نام} {NAME}';
$string['error_too_short'] = 'خطا: {FIELD} زهى بسیار کوتاه است (ارتفاع حداقل (mimimum = {MIN})';
$string['error_too_long'] = 'خطا: {FIELD} {زهى خیلی طولانی است (maximum = {MAX})';
$string['error_invalid'] = 'خطا:  {FIELD} مقدار نامعتبر است';
$string['error_bad_password'] = 'خطا:  {FIELD} مقدار قابل قبول نیست; حداقل شرايط عبارتند از: رقم: {min_digit}، حروف کوچک: {min_lower}، حروف بزرگ: {min_upper}';
$string['error_bad_data'] = '{menu_item}: اشتباهات شناسایی هستند، لطفا درست است اين نخستين (از طریق منوی';
$string['error_file_not_found'] = 'خطا: فایل: {نام فایل نامعتبر} {FILENAME}';
$string['error_create_table'] = 'خطا: ایجاد میز: { {tablename} (errno} / {خطا})';
$string['error_insert_into_table'] = 'خطا: نمی تواند وارد کردن داده ها در جدول :{TABLENAME} ({ERRNO}/{ERROR})';
$string['error_update_config'] = 'خطا هنگام به روزآوری: پیکربندی: {را لمس کنید} {CONFIG} ({ERRNO}/{ERROR})';
$string['warning_no_manifest'] = 'هشدار: ظهور خالی یا نه آنکه برای {item}';
$string['error_install_demodata'] = 'خطا: قادر به نصب تظاهرات داده ها';
$string['error_directory_exists'] = 'خطا: {FIELD} هيئت مديره هيئت مديره وجود دارد: {} {DIRECTORY}';
$string['error_nameclash'] = 'خطا: {FIELD  لطفا نام را عوض{USERNAME}; ; قبل از اينکه به عنوان يك تظاهرات حساب کاربر';
$string['warning_mysql_obsolete'] = 'هشدار: \' { {نسخه {VERSION} mysql نسخه}\' از آن پشتیبانی نمی کند و بلااستفاده است utf-8. لطفا ارتقا mysql';
?>