<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/install/languages/fr/demodata.php
 *
 * Language: fr (Français)
 * Release:  0.90.5 / 2014111000 (2014-11-10)
 *
 * @author Jean Peyratout <translators@websiteatschool.eu> <jean.peyratout@abul.org>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_fr
 * @version $Id: demodata.php,v 1.9 2016/03/23 09:28:33 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['translatetool_title'] = 'Données de démonstration';
$string['translatetool_description'] = 'Ce fichier contient les traductions des données de démonstration';
$string['error'] = 'Erreur dans les données de démonstration :';
$string['groupname_faculty'] = 'professeur';
$string['full_name_faculty'] = 'Membres du personnel';
$string['groupname_team'] = 'équipe';
$string['full_name_team'] = 'Tous les employés';
$string['groupname_seniors'] = 'seniors';
$string['full_name_seniors'] = 'Élèves de collège';
$string['groupname_juniors'] = 'juniors';
$string['full_name_juniors'] = 'Élèves de CP à CM2';
$string['public_area_title'] = 'École primaire Exemple';
$string['private_area_title'] = 'Intranet Exemple';
$string['extra_area_title'] = 'Exemple Inactif';
$string['public_area_path'] = 'exemple';
$string['private_area_path'] = 'intranet';
$string['extra_area_path'] = 'inactif';
$string['alerts_initial_load'] = 'Installation initiale des données de démonstration, y compris ce message de test.';
$string['alerts_every_1440_minutes'] = 'Vous recevrez une alerte au plus une fois toutes les 1440 minutes (1 jour).';
$string['alerts_every_60_minutes'] = 'Vous recevrez une alerte au plus une fois toutes les 60 minutes (1 heure).';
$string['alerts_email_address'] = 'Les alertes parviendront par courriel à cette adresse :';
$string['alerts_all_areas'] = 'Les alertes se déclencheront lors de la modification d\'une zone quelconque.';
$string['alerts_private_area'] = 'Les alertes ne seront envoyées que pour des modifications sur l\'intranet';
$string['welcome_title'] = 'Bienvenue sur notre site Web';
$string['welcome_link_text'] = 'Bienvenue';
$string['schoolinfo_title'] = 'Cette section contient des informations sur l\'école';
$string['schoolinfo_link_text'] = 'Informations sur l\'école';
$string['aboutus_title'] = 'Informations sur l\'école';
$string['aboutus_link_text'] = 'À propos de nous';
$string['schoolterms_title'] = 'Périodes scolaires et jours fériés pour {SCHOOLYEAR}';
$string['schoolterms_link_text'] = '{SCHOOLYEAR}';
$string['news_title'] = 'Cette section contient des actualités et les fils d\'information';
$string['news_link_text'] = 'Actualités';
$string['latestnews_title'] = 'Extra ! Extra ! Lisez vite !';
$string['latestnews_link_text'] = 'Actualités récentes';
$string['latestnewsletter_title'] = 'Voici la dernière parution de notre fil d\'information';
$string['latestnewsletter_link_text'] = 'Fil d\'information';
$string['newsarchive_title'] = 'Cette section contient les archives des actualités et des fils d\'information';
$string['newsarchive_link_text'] = 'Archives';
$string['oldnews_title'] = 'Nouvelles anciennes';
$string['oldnews_link_text'] = 'Actualités anciennes';
$string['oldnewsletters_title'] = 'Anciennes parutions de notre fil d\'information';
$string['oldnewsletters_link_text'] = 'Anciens fils d\'information';
$string['search_title'] = 'Recherche sur le site';
$string['search_link_text'] = 'Recherche';
$string['searchbox_title'] = 'Recherche sur le site';
$string['searchbox_link_text'] = 'Recherche';
$string['sitemap_title'] = 'Vue d\'ensemble du site';
$string['sitemap_link_text'] = 'Plan du site';
$string['mypage_title'] = 'Connexion/déconnexion et menu \'Aller à\'';
$string['mypage_link_text'] = 'MaPage';
$string['quicktop_title'] = 'Liens permanents en haut';
$string['quicktop_link_text'] = '(liens rapides en haut de page)';
$string['about_title'] = 'À propos de notre école';
$string['about_link_text'] = 'À propos';
$string['contact_title'] = 'Comment nous contacter';
$string['contact_link_text'] = 'contact';
$string['quickbottom_title'] = 'Liens permanents en bas';
$string['quickbottom_link_text'] = '(liens rapides en bas de page)';
$string['disclaimer_title'] = 'Droits et obligations';
$string['disclaimer_link_text'] = 'droits et obligations';
$string['login_title'] = 'Utilisez ce lien pour vous connecter';
$string['login_link_text'] = 'connexion';
$string['intranet_title'] = 'Bienvenue sur l\'intranet';
$string['intranet_link_text'] = 'Intranet';
$string['meetings_title'] = 'Cette section contient le planning des réunions et les comptes rendus';
$string['meetings_link_text'] = 'Réunions';
$string['roster_title'] = 'Voici le planning des réunions';
$string['roster_link_text'] = 'Tableau de service';
$string['minutes_title'] = 'Comptes rendus de réunions ({SCHOOLYEAR})';
$string['minutes_link_text'] = 'Comptes rendus {SCHOOLYEAR}';
$string['minutes1_title'] = 'Compte rendu de la première réunion';
$string['minutes1_link_text'] = 'Été';
$string['minutes2_title'] = 'Compte rendu de la deuxième réunion';
$string['minutes2_link_text'] = 'Automne';
$string['minutes3_title'] = 'Compte rendu de la troisième réunion';
$string['minutes3_link_text'] = 'Hiver';
$string['minutes4_title'] = 'Compte rendu de la quatrième réunion';
$string['minutes4_link_text'] = 'Printemps';
$string['downloads_title'] = 'Une liste pratique de liens et téléchargements';
$string['downloads_link_text'] = 'Téléchargements';
$string['welcome_content'] = 'Bienvenue sur le site de l\'École primaire Exemple.<br/>

Merci d\'utiliser le menu de navigation ou d\'utiliser le menu \'Aller à\' de MaPage. 
<p>
{LOREM} {IPSUM}
<p>
{DOLOR} {SIT}';
$string['aboutus_content'] = 'École primaire Exemple<br/>
1, Rock Bottom street<br/>
Gummersbach<br/>
Directrice : Amelia Cackle';
$string['schoolterms1_content'] = '<h2>Périodes scolaires et jours fériés pour {LAST_SCHOOLYEAR}</h2>
Période 1 : septembre - octobre<br/>
Vacances de la Toussaint : octobre - novembre<br/>
Période 2 : novembre - décembre<br/>
Vacances de Noël : fin décembre<br/>
Période 3 : janvier - février<br/>
Vacances d\'hiver : février - mars<br/>
Période 4 : mars - avril<br/>
Vacances de printemps : avril-mai<br/>
Période 5 : mai - juin<br/>
Vacances d\'été : juillet - août<br/>';
$string['schoolterms2_content'] = '<h2>Périodes scolaires et jours fériés pour {THIS_SCHOOLYEAR}</h2>
Période 1 : septembre - octobre<br/>
Vacances de la Toussaint : octobre - novembre<br/>
Période 2 : novembre - décembre<br/>
Vacances de Noël : fin décembre<br/>
Période 3 : janvier - février<br/>
Vacances d\'hiver : février - mars<br/>
Période 4 : mars - avril<br/>
Vacances de printemps : avril-mai<br/>
Période 5 : mai - juin<br/>
Vacances d\'été : juillet - août<br/>';
$string['schoolterms3_content'] = '<h2>Périodes scolaires et jours fériés pour {NEXT_SCHOOLYEAR}</h2>
Période 1 : septembre - octobre<br/>
Vacances de la Toussaint : octobre - novembre<br/>
Période 2 : novembre - décembre<br/>
Vacances de Noël : fin décembre<br/>
Période 3 : janvier - février<br/>
Vacances d\'hiver : février - mars<br/>
Période 4 : mars - avril<br/>
Vacances de printemps : avril - mai<br/>
Période 5 : mai - juin<br/>
Vacances d\'été : juillet - août<br/>
Note: il s\'agit d\'un planning <em>prévisionnel</em>.';
$string['latestnews_content'] = '<strong>{TODAY}</strong><br/>
Nous sommes heureux de vous annoncer que le nouveau site Web est désormais opérationnel.';
$string['latestnewsletter_content'] = '<h2>Informations 5 ({TODAY})</h2>
<h3>Sommaire</h3>
<ul>
<li>Le mot de la directrice</li>
<li>Un nouveau professeur</li>
<li>Projets pour {THIS_SCHOOLYEAR}</li>
</ul>
<h3>Le mot de la directrice</h3>
{LOREM} {IPSUM}
<p>{DOLOR} {SIT}
<p>Amelia Cackle
<h3>Nouveau professeur</h3>
Nous sommes heureux d\'annoncer qu\'à la rentrée scolaire {NEXT_SCHOOLYEAR} Mlle Mary Astell s\'occupera de nos plus jeunes élèves.
<h3>Projets pour {THIS_SCHOOLYEAR}</h3>
{SIT} {DOLOR} {IPSUM} {LOREM}
';
$string['oldnews_content'] = '<strong>{YESTERDAY}</strong><br/>{LOREM}<p>
<strong>{LAST_WEEK}</strong><br/>{IPSUM}<p>
<strong>{MONTHS_AGO_1}</strong><br/>{DOLOR}<p>
<strong>{MONTHS_AGO_2}</strong><br/>{SIT}
';
$string['oldnewsletters_content'] = '<a href="#"><h2>Informations 4 ({MONTHS_AGO_1})</h2></a>
<ul><li>Le mot de la directrice</li><li>Évènements à venir</li><li>Le saviez-vous ?</li></ul>
<a href="#"><h2>Informations 3 ({MONTHS_AGO_2})</h2></a>
<ul><li>Le mot de la directrice</li><li>Évènements à venir</li><li>Classe artistique pour les juniors</li></ul>
<a href="#"><h2>Informations 2 ({MONTHS_AGO_3})</h2></a>
<ul><li>Le mot de la directrice</li><li>Évènements à venir</li><li>Excursion pour les seniors</li></ul>
<a href="#"><h2>Informations 1 ({MONTHS_AGO_4})</h2></a>
<ul><li>Le mot de la directrice</li><li>Évènements à venir</li><li>Le saviez-vous ?</li></ul>';
$string['searchbox_content'] = 'Espace réservé pour le module de recherche';
$string['mypage_content'] = 'Espace réellement réservé pour le module MaPage.<p>
<p>Liens utiles :
<ul>
<li><a href="{INDEX_URL}">index.php</a></li>
<li><a href="{ADMIN_URL}">admin.php</a></li>
<li><a href="{MANUAL_URL}" target="_blank">Manuel Website@School</a> (s\'ouvre dans une nouvellle fenêtre)</li>
<li><a href="{WEBSITEATSCHOOL_URL}">Site Website@School</a></li>
</ul>
<form method="POST" action="{INDEX_URL}?login=1" name="loginform">
Nom utilisateur :<br/>
<input type="text" name="login_username" value="" size="25" maxlength="80" class="textfield">
<p>
Mot de passe :<br/>
<input type="password" name="login_password" value="" size="25" maxlength="80" class="passwordfield" autocomplete="off">
<p>
<input type="submit" name="button" value="OK" class="button">
</form>
<p>
<a href="{INDEX_URL}?logout=1"><strong>Déconnexion</strong></a>
';
$string['sitemap_content'] = 'Espace réservé pour le module Plan du site';
$string['about_content'] = 'Quelques informations à propos de l\'école.';
$string['contact_header'] = 'En-tête configurable';
$string['contact_introduction'] = 'Ce texte d\'introduction est lui aussi configurable.';
$string['contact_name1'] = 'Principal';
$string['contact_description1'] = 'Merci d\'envoyer vos questions relatives à l\'enseignement au professeur principal, Amelia Cackle.';
$string['contact_thankyou1'] = 'Merci pour votre message. Amelia vous répondra dans les deux jours.';
$string['contact_name2'] = 'Webmestre';
$string['contact_description2'] = 'Merci d\'envoyer vos questions d\'ordre technique relatives au site à notre webmestre.';
$string['contact_thankyou2'] = 'Merci de vos remarques. Le webmestre y donnera suite dès que possible.';
$string['disclaimer_content'] = 'Le texte \'Droits et obligations\'';
$string['login_content'] = '<h2>Connexion</h2>
(<em>Espace effectivement réservé pour le module MaPage</em>)
<p>
<form method="POST" action="{INDEX_URL}?login=1" name="loginform">
Nom utilisateur :<br/>
<input type="text" name="login_username" value="" size="25" maxlength="80" class="textfield">
<p>
Mot de passe :<br/> 
<input type="password" name="login_password" value="" size="25" maxlength="80" class="passwordfield" autocomplete="off">
<p>
<input type="submit" name="button" value="OK" class="button">
</form>
';
$string['intranet_content'] = 'Bienvenue sur l\'Intranet Exemple.<p>{LOREM} {DOLOR}</p><p>{IPSUM} {SIT}</p>';
$string['roster_content'] = '<h2>Planning des réunions {THIS_SCHOOLYEAR}</h2>
Rencontre de rentrée : premier jeudi de septembre, 18h</ br>
Rencontre d\'automne : deuxième mardi de novembre, 18h</ br>
Rencontre d\'hiver : premier jeudi de février, 18h</ br>
Rencontre de printemps : deuxième mardi de mai, 18h</ br>
Rencontre de fin d\'année : dernier jeudi de juin, <strong>19hm</strong> (et non 18h)</ br>
';
$string['minutes1_content'] = '<h2>Compte rendu  de la rencontre de rentrée {LAST_SCHOOLYEAR}</h2> {LOREM} {IPSUM} {DOLOR} {SIT}';
$string['minutes2_content'] = '<h2>Compte rendu  de la rencontre d\'automne {LAST_SCHOOLYEAR}</h2> {IPSUM} {LOREM} {DOLOR} {SIT}';
$string['minutes3_content'] = '<h2>Compte rendu de la rencontre d\'hiver {LAST_SCHOOLYEAR}</h2> {LOREM} {DOLOR} {IPSUM} {SIT}';
$string['minutes4_content'] = '<h2>Compte rendu de la rencontre de printemps {LAST_SCHOOLYEAR}</h2> {LOREM} {IPSUM} {SIT} {DOLOR}';
$string['minutes5_content'] = '<h2>Compte rendu de la rencontre de fin d\'année {THIS_SCHOOLYEAR}</h2> {DOLOR} {LOREM} {SIT} {IPSUM}';
$string['downloads_content'] = '<h2>Liens utiles pour les professeurs</h2>
<ul>
<li><a target="_blank" href="http://fr.openoffice.org">OpenOffice.org (site bureautique libre)</a></li>
<li><a target="_blank" href="http://www.mozilla-europe.org/fr/">Firefox (navigateur)</a></li>
<li><a target="_blank" href="{MANUAL_URL}">Manuel Website@School</a></li>
</ul>
';
?>