<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/install/languages/fry/demodata.php
 *
 * Language: fry (Frysk)
 * Release:  0.90.6 / 2016062900 (2016-06-29)
 *
 * @author Piet Damsma <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_fry
 * @version $Id: demodata.php,v 1.3 2016/06/28 12:58:53 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['translatetool_title'] = 'Foarbyld';
$string['translatetool_description'] = 'Dit bestân befettet de oersettings foar it demonstraasje-model';
$string['error'] = 'Flater yn demonstraasje-model:';
$string['groupname_faculty'] = 'ôfdieling';
$string['full_name_faculty'] = 'Lieding';
$string['groupname_team'] = 'team';
$string['full_name_team'] = 'Alle meiwurkers';
$string['groupname_seniors'] = 'boppebou';
$string['full_name_seniors'] = 'Learlingen út groep 5 oant 8';
$string['groupname_juniors'] = 'ûnderbou';
$string['full_name_juniors'] = 'Learlingen út groep 1 oant  4';
$string['public_area_title'] = 'Foarbyld basisskoalle';
$string['private_area_title'] = 'Foarbyld ynternet';
$string['extra_area_title'] = 'Foarbyld ynaktyf';
$string['public_area_path'] = 'foarbyld';
$string['private_area_path'] = 'yntranet';
$string['extra_area_path'] = 'ynaktyf';
$string['alerts_initial_load'] = 'Begjin fan de ynstallaasje fan it demonstraasje-model, ynklusyf dize test-tekst.';
$string['alerts_every_1440_minutes'] = 'Op syn heechst silst ien kear deis ( 24 oeren ) in berjocht krije.';
$string['alerts_every_60_minutes'] = 'Op syn heechst silst om de 60 minuten ( 1 oere ) in berjocht krije.';
$string['alerts_email_address'] = 'Berjochten wurde nei dit adres stjoerd:';
$string['alerts_all_areas'] = 'Do krijst berjocht fan feroarings yn ien fan de gebieten.';
$string['alerts_private_area'] = 'Do krijst berjocht fan feroarings yn it yntranet.';
$string['welcome_title'] = 'Wolkom op ús webside';
$string['welcome_link_text'] = 'Wolkom';
$string['schoolinfo_title'] = 'Dizze seksje befettet ynformaasje oer ús skoalle';
$string['schoolinfo_link_text'] = 'Skoalle-ynfo';
$string['aboutus_title'] = 'Ynformaasje oer de skoalle';
$string['aboutus_link_text'] = 'Ús skoalle';
$string['schoolterms_title'] = 'Skoalperioaden en fakânsjes foar {SCHOOLYEAR}';
$string['schoolterms_link_text'] = '{SCHOOLYEAR}';
$string['news_title'] = 'Dizze seksje befettet nijs en nijs-brieven';
$string['news_link_text'] = 'Nijs';
$string['latestnews_title'] = 'It lêste nijs - hjir te  lêzen !';
$string['latestnews_link_text'] = 'Lêste nijs';
$string['latestnewsletter_title'] = 'Dit is de lêste edysje fan ús nijs-brief';
$string['latestnewsletter_link_text'] = 'Nijs-brief';
$string['newsarchive_title'] = 'Dizze seksje befettet it  nijs en alle nijs-brieven';
$string['newsarchive_link_text'] = 'Argiven';
$string['oldnews_title'] = 'Âlde saken út it nijs';
$string['oldnews_link_text'] = 'Âld nijs';
$string['oldnewsletters_title'] = 'Eardere edysjes fan ús nijs-brief';
$string['oldnewsletters_link_text'] = 'Âlde nijs-brieven';
$string['search_title'] = 'Sykje hjir op ús webside';
$string['search_link_text'] = 'Sykje';
$string['searchbox_title'] = 'Sykje op ús webside';
$string['searchbox_link_text'] = 'Sykje';
$string['sitemap_title'] = 'Oersjoch fan ús webside';
$string['sitemap_link_text'] = 'Oersjoch fan ynhâld fan de webside';
$string['modules_title'] = 'Module-etalaazje';
$string['modules_link_text'] = 'MynBledside';
$string['showcase_title'] = 'Module-etalaazje';
$string['showcase_link_text'] = 'Etalaazje';
$string['mypage_title'] = 'Loch yn/loch út en flitsmenu';
$string['mypage_link_text'] = 'MynBledside';
$string['quicktop_title'] = 'Permaninte keppelings boppe';
$string['quicktop_link_text'] = '( keppeling nei boppe )';
$string['about_title'] = 'Oer ús skoalle';
$string['about_link_text'] = 'oangeande';
$string['contact_title'] = 'Kontakt mei ús skoalle';
$string['contact_link_text'] = 'kontakt';
$string['quickbottom_title'] = 'Permaninte keppelings ûnderoan';
$string['quickbottom_link_text'] = '( keppeling nei ûnderen )';
$string['disclaimer_title'] = 'Ús oanspraaklikens ( disclaimer )';
$string['disclaimer_link_text'] = 'ús oanspraaklikens ( disclaimer )';
$string['login_title'] = 'Brûk dizzze keppeling om yn te loggen';
$string['login_link_text'] = 'lochje yn';
$string['intranet_title'] = 'Wolkom op it yntranet';
$string['intranet_link_text'] = 'Yntranet';
$string['meetings_title'] = 'Op dizze seksje fynst it roaster fan de gearkomsten en de oantakens';
$string['meetings_link_text'] = 'Gearkomsten';
$string['roster_title'] = 'Dit is it roaster fan de gearkomsten';
$string['roster_link_text'] = 'Fergaderroaster';
$string['minutes_title'] = 'Oantekens ({SCHOOLYEAR})';
$string['minutes_link_text'] = 'Oantekens {SCHOOLYEAR}';
$string['minutes1_title'] = 'Oantekens fan de earste gearkomst';
$string['minutes1_link_text'] = 'Simmer';
$string['minutes2_title'] = 'Oantekens fan de twadde gearkomst';
$string['minutes2_link_text'] = 'Neijier';
$string['minutes3_title'] = 'Oantekens fan de tredde gearkomst';
$string['minutes3_link_text'] = 'Winter';
$string['minutes4_title'] = 'Oantekens fan de fjirde gearkomst';
$string['minutes4_link_text'] = 'Maitiid';
$string['downloads_title'] = 'In list mei praktyske keppelings en downloads';
$string['downloads_link_text'] = 'Downloads';
$string['welcome_content'] = 'Wolkom op de webside fan de basisskoalle Mei-nocht-leare.<br>
Brûk it menu om te navigearjen of brûk it flitsmenu Myn bledside ûnder oan de bledside.
<p>
{LOREM} {IPSUM}
<p>
{DOLOR} {SIT}
';
$string['aboutus_content'] = 'Basisskoalle Mei-nocht-leare<br>
1, Rock Bottom street<br>
Stúdzjedoarp<br>
Skoallieder: Amelia Cackle';
$string['schoolterms1_content'] = '<h2>Skoalperioaden en fakânsjes foar {LAST_SCHOOLYEAR}</h2>
Perioade 1        septimber - oktober<br>
Perioade 2        novimber - desimber<br>
Krystfakânsje     lêste wike fan desimber<br>
Perioade 3        jannewaarje - febrewaarje<br>
Perioade 4        maart - april<br>
Maitiidsfakânsje  twadde wike fan april april<br>
Perioade 5        april - maaie<br>
Perioade 6        juny - july<br>
Simmerfakânsje    augustus<br>
';
$string['schoolterms2_content'] = '<h2>Skoalperioaden en fakânsjes foar {THIS_SCHOOLYEAR}</h2>
Perioade 1        septimber - oktober<br>
Perioade 2        novimber - desimber<br>
Krystfakânsje     lêste wike fan desimber<br>
Perioade 3        jannewaarje - febrewaarje<br>
Perioade 4        maart - april<br>
Maitiidsfakânsje  twadde wike fan april april<br>
Perioade 5        april - maaie<br>
Perioade 6        juny - july<br>
Simmerfakânsje    augustus<br>
';
$string['schoolterms3_content'] = '<h2>Ûntwerp skoalperioaden en fakânsjes foar {NEXT_SCHOOLYEAR}</h2>
Perioade 1        septimber - oktober<br>
Perioade 2        novimber - desimber<br>
Krystfakânsje     lêste wike fan desimber<br>
Perioade 3        jannewaarje - febrewaarje<br>
Perioade 4        maart - april<br>
Maitiidsfakânsje  twadde wike fan april april<br>
Perioade 5        april - maaie<br>
Perioade 6        juny - july<br>
Simmerfakânsje    augustus<br>
<br>
Tink der om: dit is in <em>ûntwerp</em>planning.
';
$string['latestnews_content'] = '<strong>{TODAY}</strong><br>
It docht ús deugd jim te berjochtsjen dat de nije webside klear is om mei te wurkjen.';
$string['latestnewsletter_content'] = '<h2>Nijs-brief 5 ({TODAY})</h2>
<h3>Ynhaâld</h3>
<ul>
<li>Fan de skoallieding
<li>Nije learaar
<li>Plannen foar {THIS_SCHOOLYEAR}
</ul>
<h3>Fan de skoallieding</h3>
{LOREM} {IPSUM}
<p>
{DOLOR} {SIT}
<p>
Amelia Cackle
<h3>Nije learaar</h3>
It docht ús deugd dat we jo berjochtsje kinne, dat juffrou Mary Astell de jongste groepen by it begjin fan it nije skoaljier {NEXT_SCHOOLYEAR} ûnder har hoede nimme sil.
<h3>Plannen foar {THIS_SCHOOLYEAR}</h3>
{SIT} {DOLOR} {IPSUM} {LOREM}
';
$string['oldnews_content'] = '<strong>{YESTERDAY}</strong><br>
{LOREM}<p>
<strong>{LAST_WEEK}</strong><br>
{IPSUM}<p>
<strong>{MONTHS_AGO_1}</strong><br>
{DOLOR}<p>
<strong>{MONTHS_AGO_2}</strong><br>
{SIT}
';
$string['oldnewsletters_content'] = '<a href="#"><h2>Nijs-brief 4 ({MONTHS_AGO_1})</h2></a>
<ul><li>Fan de skoallieding<li>Oankommende aktiviteiten<li>Wisten jo dat...?</ul>
<a href="#"><h2>Nijs-brief 3 ({MONTHS_AGO_2})</h2></a>
<ul><li>Fan de skoallieding<li>Oankommende aktiviteiten<li>Kunst-yn-de-klasse by de ûnderbou</ul>
<a href="#"><h2>Nijs-brief 2 ({MONTHS_AGO_3})</h2></a>
<ul><li>Fan de skoallieding<li>Oankommende aktiviteiten<li>Ekskursje foar de boppebou</ul>
<a href="#"><h2>Nijs-brief 1 ({MONTHS_AGO_4})</h2></a>
<ul><li>Fan de skoallieding<li>Oankommende aktiviteiten<li>Wisten jo dat...?</ul>
';
$string['searchbox_content'] = 'Reservearre foar de opsikers-module';
$string['sitemap_content'] = 'Reservearre foar de webside-module';
$string['about_content'] = 'Hjir folget ynformaasje fan de skoalle';
$string['contact_header'] = 'Te feroarjen koptekst';
$string['contact_introduction'] = 'Dizze yntroduksjetekst kin oanpast wurde';
$string['contact_name1'] = 'Skoallieder';
$string['contact_description1'] = 'Jo kinne jo fragen oer it ûnderwiis foarlizze oan ús akoallieder, Amelia Cackle';
$string['contact_thankyou1'] = 'Tanke foar jo fraach. Binnen twa dagen krije jo in antwurd fan Amelia.';
$string['contact_name2'] = 'Webbehearder';
$string['contact_description2'] = 'Technyske fragen oer de webside kinne steld wurde oan de webbehearder';
$string['contact_thankyou2'] = 'Tanke foar jo opmerkings. Ús webbehearder sil ynkoarten reagearje';
$string['disclaimer_content'] = 'Hjir komt de tekst fan de disclaimer ( oanspraaklikens )';
$string['intranet_content'] = 'Wolkom op it demonstraasje-model fan Yntranet.<p>{LOREM} {DOLOR}<p>{IPSUM} {SIT}';
$string['roster_content'] = '<h2> Oersicht fan de gearkomsten {THIS_SCHOOLYEAR}</h2>
Simmergearkomste: lêste freed yn augustus om 15.00 oere<br>
Hjerstgearkomste: twadde freed yn novimber om 15.00 oere <br>
Wintergearkomste: twadde freed yn febrewaris om 15.00 oere<br>
Maitiidsgearkomste: earste freed yn juny, <strong>09.00 oere</strong> (en net om 15.00 oere)<br>
';
$string['minutes1_content'] = '<h2>Oantekens fan de simmergearkomste {LAST_SCHOOLYEAR}</h2> {LOREM} {IPSUM} {DOLOR} {SIT}';
$string['minutes2_content'] = '<h2>Oantekens fan de hjerstgearkomste {LAST_SCHOOLYEAR}</h2> {IPSUM} {LOREM} {DOLOR} {SIT}';
$string['minutes3_content'] = '<h2>Oantekens fan de wintergearkomste  {LAST_SCHOOLYEAR}</h2> {LOREM} {DOLOR} {IPSUM} {SIT}';
$string['minutes4_content'] = '<h2>Oantekens fan de maitiidsgearkomste  {LAST_SCHOOLYEAR}</h2> {LOREM} {IPSUM} {SIT} {DOLOR}';
$string['minutes5_content'] = '<h2>Oantekens fan de simmergearkomste {THIS_SCHOOLYEAR}</h2> {DOLOR} {LOREM} {SIT} {IPSUM}';
$string['downloads_content'] = '<h2>Hânsum ark foar de learaar</h2>
<ul>
<li><a target="_blank" href="http://www.openoffice.org">OpenOffice.org (tekstferwurker, rekkenblêd ensfh.(</a>
<li><a target="_blank" href="http://www.mozilla.com">Firefox (webbrowser)</a>
<li><a target="_blank" href="{MANUAL_URL}">Website@School Hantlieding</a>
</ul>
';
$string['redirect2_title'] = 'Ferwizing nei it webstee fan it Website@School projekt';
$string['redirect2_link_text'] = 'Trochstjoere';
$string['contact2_title'] = 'Stjoer in boadskip nei it Website@School Projekt';
$string['contact2_link_text'] = 'E-Mail bledside';
$string['contact2_header'] = 'Nim kontakt op mei Website@School';
$string['contact2_introduction'] = 'Brûk dit formulier om in boadskip nei it projekt te stjoeren';
$string['contact2_name1'] = 'Algemien';
$string['contact2_description1'] = 'Graach alle algemiene fragen oer it projekt stjoere nei it Website@School Team.';
$string['contact2_thankyou1'] = 'Tige tank foar jo boadskip';
$string['contact2_name2'] = 'Oersetters';
$string['contact2_description2'] = 'Graach al jo oanmerkings oer de oersettings fan Website@School nei ús oersetters stjoere.';
$string['contact2_thankyou2'] = 'Tige tank foar jo kommentaar';
?>