<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/install/languages/hi/demodata.php
 *
 * Language: hi (हिंदी)
 * Release:  0.90.6 / 2016062900 (2016-06-29)
 *
 * @author Rashmi Bookanakere <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_hi
 * @version $Id: demodata.php,v 1.1 2016/06/28 12:58:53 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['translatetool_title'] = 'प्रदर्शन डेटा';
$string['translatetool_description'] = 'इस फ़ाइल में प्रदर्शन डेटा का अनुवाद होता है';
$string['error'] = 'प्रदर्शन डेटा में गलती हैं';
$string['groupname_faculty'] = 'फॅकल्टी';
$string['full_name_faculty'] = 'स्टाफ के सदस्य';
$string['groupname_team'] = 'टीम';
$string['full_name_team'] = 'सभी कर्मचारी';
$string['groupname_seniors'] = 'सीनियर';
$string['full_name_seniors'] = '8 से 5 ग्रेड के विद्यार्थियों';
$string['groupname_juniors'] = 'जूनियर';
$string['full_name_juniors'] = '4 से 1 ग्रेड के विद्यार्थियों';
$string['public_area_title'] = 'उदाहरण प्राथमिक स्कूल';
$string['private_area_title'] = 'उदाहरण  इंट्रानेट';
$string['extra_area_title'] = 'उदाहरण  निष्क्रिय';
$string['public_area_path'] = 'उदाहरण';
$string['private_area_path'] = 'इंट्रानेट';
$string['extra_area_path'] = 'निष्क्रिय';
$string['alerts_initial_load'] = 'इस परीक्षण के संदेश सहित डेमोडेटा के प्रारंभिक स्थापना';
$string['alerts_every_1440_minutes'] = 'आपको एक चेतावनी अधिक से अधिक एक दिन में प्राप्त होगा';
$string['alerts_every_60_minutes'] = 'आपको एक चेतावनी अधिक से अधिक 60 मिनटों (1 घंटा) में  प्राप्त होगा';
$string['alerts_email_address'] = 'अलर्ट इस पते पर भेज दिया जाएगा:';
$string['alerts_all_areas'] = 'अलर्ट किसी भी क्षेत्र में एक परिवर्तन पर ट्रिगर किया जाएगा';
$string['alerts_private_area'] = 'अलर्ट केवल इंट्रानेट पर परिवर्तन के लिए भेजा जाएगा';
$string['welcome_title'] = 'हमारी वैबसाइट पर आपका स्वागत है';
$string['welcome_link_text'] = 'स्वागत';
$string['schoolinfo_title'] = 'येह खंड में स्कूल की जानकारी हैं';
$string['schoolinfo_link_text'] = 'स्कूल जानकारी';
$string['aboutus_title'] = 'स्कूल के बारे में जानकारी';
$string['aboutus_link_text'] = 'हमारे बारे में';
$string['schoolterms_title'] = '{SCHOOLYEAR} साल के  लिये स्कूल की अवधि और छुट्टियाँ';
$string['schoolterms_link_text'] = '{SCHOOLYEAR}';
$string['news_title'] = 'यह खंड समाचार और समाचार पत्र रखती है';
$string['news_link_text'] = 'समाचार';
$string['latestnews_title'] = 'अधिक! अधिक! इसके बारे में सब पढ़ें!';
$string['latestnews_link_text'] = 'ताजा खबर';
$string['latestnewsletter_title'] = 'यह हमारे समाचार पत्र के नवीनतम अंक है';
$string['latestnewsletter_link_text'] = 'समाचार पत्र';
$string['newsarchive_title'] = 'इस अनुभाग में समाचार और समाचार पत्र के अभिलेखागार हैं';
$string['newsarchive_link_text'] = 'अभिलेखागार';
$string['oldnews_title'] = 'पुराने समाचार वस्तु';
$string['oldnews_link_text'] = 'पुरानी समाचार';
$string['oldnewsletters_title'] = 'हमारे समाचार पत्र के पुराने अंक';
$string['oldnewsletters_link_text'] = 'पुराने समाचार पत्र';
$string['search_title'] = 'यहाँ आप हमारी साइट पर खोज सकते हैं';
$string['search_link_text'] = 'खोज';
$string['searchbox_title'] = 'हमारी साइट पर खोज';
$string['searchbox_link_text'] = 'खोज';
$string['sitemap_title'] = 'साइट का अवलोकन';
$string['sitemap_link_text'] = 'साइट का नक्शा';
$string['modules_title'] = 'मॉड्यूल प्रदर्शन';
$string['modules_link_text'] = 'मेरा पन्ना';
$string['showcase_title'] = 'मॉड्यूल प्रदर्शन';
$string['showcase_link_text'] = 'प्रदर्शन';
$string['mypage_title'] = 'लॉग इन / लॉगआउट और कूद मेनू';
$string['mypage_link_text'] = 'मेरा पन्ना';
$string['quicktop_title'] = 'शीर्ष पर स्थायी लिंक';
$string['quicktop_link_text'] = '(quicklinks top)';
$string['about_title'] = 'About our school';
$string['about_link_text'] = 'about';
$string['contact_title'] = 'How to contact us';
$string['contact_link_text'] = 'contact';
$string['quickbottom_title'] = 'Permanent links at the bottom';
$string['quickbottom_link_text'] = '(quicklinks bottom)';
$string['disclaimer_title'] = 'Disclaimer';
$string['disclaimer_link_text'] = 'disclaimer';
$string['login_title'] = 'Use this link to login';
$string['login_link_text'] = 'login';
$string['intranet_title'] = 'Welcome to the intranet';
$string['intranet_link_text'] = 'Intranet';
$string['meetings_title'] = 'This section holds the meeting schedule and the minutes';
$string['meetings_link_text'] = 'Meetings';
$string['roster_title'] = 'This is the meeting schedule';
$string['roster_link_text'] = 'Roster';
$string['minutes_title'] = 'Meeting minutes ({SCHOOLYEAR})';
$string['minutes_link_text'] = 'Minutes {SCHOOLYEAR}';
$string['minutes1_title'] = 'Minutes of the first meeting';
$string['minutes1_link_text'] = 'Summer';
$string['minutes2_title'] = 'Minutes of the second meeting';
$string['minutes2_link_text'] = 'Fall';
$string['minutes3_title'] = 'Minutes of the third meeting';
$string['minutes3_link_text'] = 'Winter';
$string['minutes4_title'] = 'Minutes of the fourth meeting';
$string['minutes4_link_text'] = 'Spring';
$string['downloads_title'] = 'A list of handy links and downloads';
$string['downloads_link_text'] = 'Downloads';
$string['welcome_content'] = 'Welcome at the Exemplum Primary School website.<br>
Please use the menu to navigate or use the MyPage jump menu.
<p>{LOREM} {IPSUM}
<p>{DOLOR} {SIT}
';
$string['aboutus_content'] = 'Exemplum Primary School<br>
1, Rock Bottom street<br>
Gummersbach<br>
Principal: Amelia Cackle';
$string['schoolterms1_content'] = '<h2>School terms and bank holidays for {LAST_SCHOOLYEAR}</h2>
Term 1: September - October<br>
Term 2: November - December<br>
Winter holiday: last week of December<br>
Term 3: January - February<br>
Term 4: March - April<br>
Spring break: second week of April<br>
Term 5: April - May<br>
Term 6: June - July<br>
Summer holiday: August<br>
';
$string['schoolterms2_content'] = '<h2>School terms and bank holidays for {THIS_SCHOOLYEAR}</h2>
Term 1: September - October<br>
Term 2: November - December<br>
Winter holiday: last week of December+first week of January<br>
Term 3: January - February<br>
Term 4: March - April<br>
Spring break: third week of April<br>
Term 5: April - May<br>
Term 6: June - July<br>
Summer holiday: August<br>
';
$string['schoolterms3_content'] = '<h2>Preliminary school terms and bank holidays for {NEXT_SCHOOLYEAR}</h2>
Term 1: September - October<br>
Term 2: November - December<br>
Winter holiday: last two weeks of December<br>
Term 3: January - February<br>
Term 4: March - April<br>
Spring break: second week of April<br>
Term 5: April - May<br>
Term 6: June - July<br>
Summer holiday: August<br>
<br>
Note: this is a <em>preliminary</em> schedule.
';
$string['latestnews_content'] = '<strong>{TODAY}</strong><br>
We are happy to inform you that the new website is now operational.';
$string['latestnewsletter_content'] = '<h2>Newsletter 5 ({TODAY})</h2>
<h3>Contents</h3>
<ul>
<li>From the principal
<li>New teacher
<li>Plans for {THIS_SCHOOLYEAR}
</ul>
<h3>From the principal</h3>
{LOREM} {IPSUM}
<p>{DOLOR} {SIT}
<p>Amelia Cackle
<h3>New teacher</h3>
We are happy to announce that at the start
of schoolyear {NEXT_SCHOOLYEAR} miss Mary Astell
will take care of our youngest pupils.
<h3>Plans for {THIS_SCHOOLYEAR}</h3>
{SIT} {DOLOR} {IPSUM} {LOREM}
';
$string['oldnews_content'] = '<strong>{YESTERDAY}</strong><br>{LOREM}<p>
<strong>{LAST_WEEK}</strong><br>{IPSUM}<p>
<strong>{MONTHS_AGO_1}</strong><br>{DOLOR}<p>
<strong>{MONTHS_AGO_2}</strong><br>{SIT}
';
$string['oldnewsletters_content'] = '<a href="#"><h2>Newsletter 4 ({MONTHS_AGO_1})</h2></a>
<ul><li>From the principal<li>Upcoming events<li>Did you know...?</ul>
<a href="#"><h2>Newsletter 3 ({MONTHS_AGO_2})</h2></a>
<ul><li>From the principal<li>Upcoming events<li>Art-classes for Juniors</ul>
<a href="#"><h2>Newsletter 2 ({MONTHS_AGO_3})</h2></a>
<ul><li>From the principal<li>Upcoming events<li>Excursion for Seniors</ul>
<a href="#"><h2>Newsletter 1 ({MONTHS_AGO_4})</h2></a>
<ul><li>From the principal<li>Upcoming events<li>Did you know...?</ul>
';
$string['searchbox_content'] = 'Placeholder for the search module';
$string['sitemap_content'] = 'Placeholder for the sitemap module';
$string['about_content'] = 'Here comes some information about the school.';
$string['contact_header'] = 'Configurable header';
$string['contact_introduction'] = 'This introduction text is configurable too.';
$string['contact_name1'] = 'Principal';
$string['contact_description1'] = 'Please send all your educational questions to our principal, Amelia Cackle';
$string['contact_thankyou1'] = 'Thank you for your message. Please allow 2 days for a reply from Amelia';
$string['contact_name2'] = 'Webmaster';
$string['contact_description2'] = 'Please direct all your website-related (technical) questions to our webmaster';
$string['contact_thankyou2'] = 'Thank you for your comments. Our webmaster will follow up as soon as possible';
$string['disclaimer_content'] = 'Here comes the disclaimer text.';
$string['intranet_content'] = 'Welcome on the Exemplum Intranet.<p>{LOREM} {DOLOR}<p>{IPSUM} {SIT}';
$string['roster_content'] = '<h2>Meeting roster {THIS_SCHOOLYEAR}</h2>
Summer Meeting: last Friday of August, 3pm<br>
Fall Meeting: second Friday of November, 3pm<br>
Winter Meeting: second Friday of February, 3pm<br>
Spring Meeting: first Friday of June, <strong>9am</strong> (and not 3pm)<br>
';
$string['minutes1_content'] = '<h2>Minutes of the summer meeting {LAST_SCHOOLYEAR}</h2> {LOREM} {IPSUM} {DOLOR} {SIT}';
$string['minutes2_content'] = '<h2>Minutes of the fall meeting {LAST_SCHOOLYEAR}</h2> {IPSUM} {LOREM} {DOLOR} {SIT}';
$string['minutes3_content'] = '<h2>Minutes of the winter meeting {LAST_SCHOOLYEAR}</h2> {LOREM} {DOLOR} {IPSUM} {SIT}';
$string['minutes4_content'] = '<h2>Minutes of the spring meeting {LAST_SCHOOLYEAR}</h2> {LOREM} {IPSUM} {SIT} {DOLOR}';
$string['minutes5_content'] = '<h2>Minutes of the summer meeting {THIS_SCHOOLYEAR}</h2> {DOLOR} {LOREM} {SIT} {IPSUM}';
$string['downloads_content'] = '<h2>Handy tools for teachers</h2>
<ul>
<li><a target="_blank" href="http://www.openoffice.org">OpenOffice.org (wordprocessor, spreadsheet, etc.)</a>
<li><a target="_blank" href="http://www.mozilla.com">Firefox (webbrowser)</a>
<li><a target="_blank" href="{MANUAL_URL}">Website@School Manual</a>
</ul>
';
$string['redirect2_title'] = 'Redirect to Website@School project website';
$string['redirect2_link_text'] = 'Redirect';
$string['contact2_title'] = 'Send a message to the Website@School Project';
$string['contact2_link_text'] = 'Mailpage';
$string['contact2_header'] = 'Contact Website@School';
$string['contact2_introduction'] = 'Use this form to send a message to the project.';
$string['contact2_name1'] = 'General';
$string['contact2_description1'] = 'Please send all your general questions about the project to the Website@School Team.';
$string['contact2_thankyou1'] = 'Thank you for your message.';
$string['contact2_name2'] = 'Translators';
$string['contact2_description2'] = 'Please direct all your comments about translations of Website@School to our translators.';
$string['contact2_thankyou2'] = 'Thank you for your comments.';
?>