<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/install/languages/hu/demodata.php
 *
 * Language: hu (Magyar)
 * Release:  0.90.5 / 2016062900 (2016-06-29)
 *
 * @author Erika Swiderski <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_hu
 * @version $Id: demodata.php,v 1.7 2016/06/28 12:58:53 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['translatetool_title'] = 'Demoadatok';
$string['translatetool_description'] = 'Ez a fájl a demoadatok fordítását tartalmazza';
$string['error'] = 'Hiba a demoadatokban:';
$string['groupname_faculty'] = 'Részleg';
$string['full_name_faculty'] = 'Dolgozók';
$string['groupname_team'] = 'Csoport';
$string['full_name_team'] = 'Minden alkalmazott';
$string['groupname_seniors'] = 'Idősek';
$string['full_name_seniors'] = '5-8. osztályos diákok';
$string['groupname_juniors'] = 'juniorok';
$string['full_name_juniors'] = '1-4. osztályos diákok';
$string['public_area_title'] = 'Példa Általános Iskola';
$string['private_area_title'] = 'Példa Intranet';
$string['extra_area_title'] = 'Inaktív Példa';
$string['public_area_path'] = 'példa';
$string['private_area_path'] = 'intranet';
$string['extra_area_path'] = 'inaktív';
$string['alerts_initial_load'] = 'A demoadatok elsődleges telepítése ezzel az üzenettel együtt';
$string['alerts_every_1440_minutes'] = 'Minden 1440. percben (naponta)  kap figyelmeztetést.';
$string['alerts_every_60_minutes'] = 'Minden 60. percben (óránként) kap figyelmeztetést.';
$string['alerts_email_address'] = 'A figyelmeztetéseket erre a címre küldjük :';
$string['alerts_all_areas'] = 'Bármilyen módosítás esetén érkezzen figyelmeztetés.';
$string['alerts_private_area'] = 'Csak intranetes módosítás esetén érkezzen figyelmeztetés.';
$string['welcome_title'] = 'Üdvözöljük a honlapon';
$string['welcome_link_text'] = 'Üdvözöljük';
$string['schoolinfo_title'] = 'Ez a rész az iskoláról szól';
$string['schoolinfo_link_text'] = 'Iskolai információk';
$string['aboutus_title'] = 'Információk az iskoláról';
$string['aboutus_link_text'] = 'Rólunk';
$string['schoolterms_title'] = 'A tanév rendje {SCHOOLYEAR}';
$string['schoolterms_link_text'] = '{SCHOOLYEAR}';
$string['news_title'] = 'Ez a rész híreket és hírleveleket tartalmaz';
$string['news_link_text'] = 'Hírek';
$string['latestnews_title'] = 'Érdekes! Hasznos! Olvassa el!';
$string['latestnews_link_text'] = 'Legfrissebb hírek';
$string['latestnewsletter_title'] = 'Ez a legfrissebb hírlevél';
$string['latestnewsletter_link_text'] = 'Hírlevél';
$string['newsarchive_title'] = 'Ez a rész a hírek és hírlevelek archívumát tartalmazza';
$string['newsarchive_link_text'] = 'Archívum';
$string['oldnews_title'] = 'Korábbi hírek';
$string['oldnews_link_text'] = 'Korábbi hírek';
$string['oldnewsletters_title'] = 'A hírlevél korábbi kiadásai';
$string['oldnewsletters_link_text'] = 'Korábbi hírlevelek';
$string['search_title'] = 'Itt kereshet az oldalon';
$string['search_link_text'] = 'Keresés';
$string['searchbox_title'] = 'Keresés az oldalon';
$string['searchbox_link_text'] = 'Keresés';
$string['sitemap_title'] = 'Teljes oldalnézet';
$string['sitemap_link_text'] = 'Honlaptérkép';
$string['mypage_title'] = 'Belépés/kilépés és ugrás';
$string['mypage_link_text'] = 'SajátOldalam';
$string['quicktop_title'] = 'Állandó linkek felül';
$string['quicktop_link_text'] = '(gyorslinkek felül)';
$string['about_title'] = 'Iskolánkról';
$string['about_link_text'] = 'Rólunk';
$string['contact_title'] = 'Hogyan érhet el minket?';
$string['contact_link_text'] = 'Elérhetőség';
$string['quickbottom_title'] = 'Állandó linkek alul';
$string['quickbottom_link_text'] = '(gyorslinkek alul)';
$string['disclaimer_title'] = 'Jogi nyilatkozat';
$string['disclaimer_link_text'] = 'jogi nyilatkozat';
$string['login_title'] = 'Ezen a linken lépjen be';
$string['login_link_text'] = 'belépés';
$string['intranet_title'] = 'Üdvözöljük az intranetben!';
$string['intranet_link_text'] = 'Intranet';
$string['meetings_title'] = 'Ebben a részben található a megbeszélések menetrendje és a jegyzőkönyvek';
$string['meetings_link_text'] = 'Megbeszélések';
$string['roster_title'] = 'Ez a a megbeszélések menetrendje';
$string['roster_link_text'] = 'Névsor';
$string['minutes_title'] = 'Jegyzőkönyvek  ({SCHOOLYEAR})';
$string['minutes_link_text'] = ' Jegyzetek {SCHOOLYEAR}';
$string['minutes1_title'] = ' Az első megbeszélés jegyzőkönyve';
$string['minutes1_link_text'] = 'Nyár';
$string['minutes2_title'] = ' A második  megbeszélés jegyzőkönyve';
$string['minutes2_link_text'] = 'Ősz';
$string['minutes3_title'] = ' A harmadik megbeszélés jegyzőkönyve';
$string['minutes3_link_text'] = 'Tél';
$string['minutes4_title'] = ' A negyedik megbeszélés jegyzőkönyve';
$string['minutes4_link_text'] = 'Tavasz';
$string['downloads_title'] = 'Hasznos linkek és letöltések';
$string['downloads_link_text'] = 'Letöltések';
$string['welcome_content'] = 'Üdvözöljük a Példa Általános Iskola honlapján.<br/>

Használja a menüt vagy a SajátOldalam ugrásmenüjét. 
<p>
{LOREM} {IPSUM}
<p>
{DOLOR} {SIT}';
$string['aboutus_content'] = 'Példa Általános Iskola<br/>
1, Rock Bottom street<br/>
Gummersbach<br/>
Igazgató : Amelia Cackle';
$string['schoolterms1_content'] = '<h2>A tanév rendje {LAST_SCHOOLYEAR}</h2>
Első félév:szeptember - január<br/>
Őszi szünet : október - november<br/>
Téli  szünet: december vége<br/>

Második félév:február-június<br/>
Síszünet : február<br/>
Tavaszi szünet : avril-mai<br/>
Nyári szünet: június - augusztus<br/>';
$string['schoolterms2_content'] = '<h2>A tanév rendje {THIS_SCHOOLYEAR}</h2>
Első félév:szeptember - január<br/>
Őszi szünet : október - november<br/>
Téli  szünet: december vége<br/>

Második félév:február-június<br/>
Síszünet : február<br/>
Tavaszi szünet : április-május<br/>
Nyári szünet: június - augusztus<br/>';
$string['schoolterms3_content'] = '<h2>A tanév rendje {NEXT_SCHOOLYEAR}</h2>
Első félév:szeptember - január<br/>
Őszi szünet : október - november<br/>
Téli  szünet: december vége<br/>

Második félév:február-június<br/>
Síszünet : február<br/>
Tavaszi szünet : április-május<br/>
Nyári szünet: június - augusztus<br/>

Figyelem: a menetrend <em>nem végleges<em>.';
$string['latestnews_content'] = '<strong>{TODAY}</strong><br/>
Örömmel jelentjük, hogy az új honlap már működik.';
$string['latestnewsletter_content'] = '<h2>Hírlevél 5 ({TODAY})</h2>
<h3>Tartalom</h3>
<ul>
<li>Az igazgató levele</li>
<li>Új tanár</li>
<li>Tervek a tanévre {THIS_SCHOOLYEAR}</li>
</ul>
<h3>Az igazgató levele</h3>
{LOREM} {IPSUM}
<p>{DOLOR} {SIT}
<p>Amelia Cackle
<h3>Új tanár</h3>
Örömmel jelentjük, hogy a {NEXT_SCHOOLYEAR}. tanév elejétől Mary Astell foglalkozik majd a legfiatalabb diákokkal.
<h3>Tervek a {THIS_SCHOOLYEAR}. tanévre</h3>
{SIT} {DOLOR} {IPSUM} {LOREM}
';
$string['oldnews_content'] = '<strong>{YESTERDAY}</strong><br/>{LOREM}<p>
<strong>{LAST_WEEK}</strong><br/>{IPSUM}<p>
<strong>{MONTHS_AGO_1}</strong><br/>{DOLOR}<p>
<strong>{MONTHS_AGO_2}</strong><br/>{SIT}
';
$string['oldnewsletters_content'] = '<a href="#"><h2>Hírlevél 4 ({MONTHS_AGO_1})</h2></a>
<ul><li>Az igazgató levele</li><li>Közelgő események</li><li>Tudtad?</li></ul>
<a href="#"><h2>Hírlevél 3 ({MONTHS_AGO_2})</h2></a>
<ul><li>Az igazgató levele</li><li>Közelgő események</li><li>Művészeti osztály alsósoknak</li></ul>
<a href="#"><h2>Hírlevél 2 ({MONTHS_AGO_3})</h2></a>
<ul><li>Az igazgató levele</li><li>Közelgő események</li><li>Kirándulás a felsősöknek</li></ul>
<a href="#"><h2>Hírlevél 1 ({MONTHS_AGO_4})</h2></a>
<ul><li>Az igazgató levele</li><li>Közelgő események</li><li>Tudtad?</li></ul>';
$string['searchbox_content'] = 'A keresőmodul számára fenntartott hely';
$string['sitemap_content'] = 'A honlaptérkép-modul számára fenntartott hely';
$string['about_content'] = 'Információk az iskoláról';
$string['disclaimer_content'] = 'Jogi nyilatkozat';
$string['intranet_content'] = 'Üdvözöljük a Példa Intranetben.<p>{LOREM} {DOLOR}</p><p>{IPSUM} {SIT}</p>';
$string['roster_content'] = '<h2>A megbeszélések rendje {THIS_SCHOOLYEAR}</h2>
Nyári megbeszélés :augusztus első csütörtökje, 15.00</ br>
Őszi megbeszélés : november második keddje, 15.00</ br>
Téli megbeszélés : február második péntekje, 15.00</ br>
Tavaszi megbeszélés: június második péntekje, 9.00</ br>
 <strong>19hm</strong> (nem 15.00)</ br>
';
$string['minutes1_content'] = '<h2>A nyári megbeszélés jegyzőkönyve {LAST_SCHOOLYEAR}</h2> {LOREM} {IPSUM} {DOLOR} {SIT}';
$string['minutes2_content'] = '<h2>Az őszi megbeszélés jegyzőkönyve {LAST_SCHOOLYEAR}</h2> {IPSUM} {LOREM} {DOLOR} {SIT}';
$string['minutes3_content'] = '<h2>A téli megbeszélés jegyzőkönyve {LAST_SCHOOLYEAR}</h2> {LOREM} {DOLOR} {IPSUM} {SIT}';
$string['minutes4_content'] = '<h2>A tavaszi megbeszélés jegyzőkönyve {LAST_SCHOOLYEAR}</h2> {LOREM} {IPSUM} {SIT} {DOLOR}';
$string['minutes5_content'] = '<h2>A nyári megbeszélés jegyzőkönyve {THIS_SCHOOLYEAR}</h2> {DOLOR} {LOREM} {SIT} {IPSUM}';
$string['downloads_content'] = '<h2>Hasznos linkek pedagógusoknak</h2>
<ul>
<li><a target="_blank" href="http://fr.openoffice.org">OpenOffice.org (ingyenes táblázatkezelő és szövegszerkesztő)</a></li>
<li><a target="_blank" öhref="http://www.mozilla-europe.org/fr/">Firefox (böngésző)</a></li>
<li><a target="_blank" href="{MANUAL_URL}">Website@School használati tudnivalók</a></li>
</ul>
';
?>