<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/install/languages/it/demodata.php
 *
 * Language: it (Italiano)
 * Release:  0.90.5 / 2014111000 (2014-11-10)
 *
 * @author Ernst Frankemölle <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_it
 * @version $Id: demodata.php,v 1.2 2016/03/23 09:28:33 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['translatetool_title'] = 'Dati dimostrazione';
$string['translatetool_description'] = 'Il file contiene le traduzione per i dati di dimostrazione';
$string['error'] = 'Errore nei dati di dimostrazione';
$string['groupname_faculty'] = 'Facoltà';
$string['full_name_faculty'] = 'Membri dello staff';
$string['groupname_team'] = 'Team';
$string['full_name_team'] = 'Tutti i dipendenti';
$string['groupname_seniors'] = 'Seniori';
$string['full_name_seniors'] = 'Allievi dal quinto all\'ottavo grado';
$string['groupname_juniors'] = 'Giovani';
$string['full_name_juniors'] = 'Allievi dal primo al quarto grado';
$string['public_area_title'] = 'Scuola Elementare Exemplum';
$string['private_area_title'] = 'Intranet di Exemplum';
$string['extra_area_title'] = 'Exemplum Inattivo';
$string['public_area_path'] = 'exemplum';
$string['private_area_path'] = 'Intranet';
$string['extra_area_path'] = 'Inattivo';
$string['alerts_initial_load'] = 'Installazione iniziale dei dati dimostrativi, incluso questo messaggio di testo';
$string['alerts_every_1440_minutes'] = 'Riceverete un\'avvertimento almeno ogni 1440 secondi (1 giorno)';
$string['alerts_every_60_minutes'] = 'Riceverete un\'avvertimento almeno ogni 60 minuti';
$string['alerts_email_address'] = 'Gli avvertimenti verranno spediti all\'indirizzo:';
$string['alerts_all_areas'] = 'Gli avvertimenti avvereranno ad ogni modifica in un area';
$string['alerts_private_area'] = 'Gil avvertimenti avveveranno solo per cambiamenti all\'interno dell\'intranet';
$string['welcome_title'] = 'Benvenuti al nostro sito';
$string['welcome_link_text'] = 'Benvenuti';
$string['schoolinfo_title'] = 'Questa sezione contiene informazione sulla scuola';
$string['schoolinfo_link_text'] = 'Informazioni sulla scuola';
$string['aboutus_title'] = 'Informazioni sulla scuola';
$string['aboutus_link_text'] = 'Su di noi';
$string['schoolterms_title'] = 'Calendario e vacanze per la scuola {SCHOOLYEAR}';
$string['schoolterms_link_text'] = '{SCHOOLYEAR}';
$string['news_title'] = 'Questa sezione contiene notizie e notiziari';
$string['news_link_text'] = 'Notizie';
$string['latestnews_title'] = 'Troverete le ultime notizie qui!';
$string['latestnews_link_text'] = 'Ultime notizie';
$string['latestnewsletter_title'] = 'Questa è la versione più recente del nostro notiziario';
$string['latestnewsletter_link_text'] = 'Notiziario';
$string['newsarchive_title'] = 'Questa sezione contiene i file delle notizie e dei notiziari';
$string['newsarchive_link_text'] = 'Archivi';
$string['oldnews_title'] = 'Argomenti vecchi';
$string['oldnews_link_text'] = 'Notizie vechie';
$string['oldnewsletters_title'] = 'Vecchie pubblicazioni del nostro notiziario';
$string['oldnewsletters_link_text'] = 'Vecchi notiziari';
$string['search_title'] = 'Ricerca nel sito';
$string['search_link_text'] = 'Cerca';
$string['searchbox_title'] = 'Cerca nel sito';
$string['searchbox_link_text'] = 'Cerca';
$string['sitemap_title'] = 'Sommario del sito';
$string['sitemap_link_text'] = 'Mappa del sito';
$string['mypage_title'] = 'Login/loguit e menù di scelta rapida';
$string['mypage_link_text'] = 'LaMiaPagina';
$string['quicktop_title'] = 'Collegamenti permanentemente in cima';
$string['quicktop_link_text'] = '(collegamenti rapidi in cima)';
$string['about_title'] = 'Informazioni sulla nostra scuola';
$string['about_link_text'] = 'scuola';
$string['contact_title'] = 'Contattaci';
$string['contact_link_text'] = 'contatto';
$string['quickbottom_title'] = 'Collagamenti permanenti in basso';
$string['quickbottom_link_text'] = '(collegamenti rapidi in basso)';
$string['disclaimer_title'] = 'Dichiarazione di non responsabilità';
$string['disclaimer_link_text'] = 'Dichiarazione di non responsabilità';
$string['login_title'] = 'Usa il collagamento per effettuare il login';
$string['login_link_text'] = 'login';
$string['intranet_title'] = 'Benvenuti sull\'intranet';
$string['intranet_link_text'] = 'Intranet';
$string['meetings_title'] = 'Questa sezione contiene il calendario delle riunioni e i verbali';
$string['meetings_link_text'] = 'Riunioni';
$string['roster_title'] = 'Questo è il calendario delle riunioni';
$string['roster_link_text'] = 'Calendario';
$string['minutes_title'] = 'Verbali delle riunioni ({SCHOOLYEAR})';
$string['minutes_link_text'] = 'Verbali {SCHOOLYEAR}';
$string['minutes1_title'] = 'Verbali della prima riunione';
$string['minutes1_link_text'] = 'Estate';
$string['minutes2_title'] = 'Verbali della seconda riunione';
$string['minutes2_link_text'] = 'Autunno';
$string['minutes3_title'] = 'Verbali della terza riunione';
$string['minutes3_link_text'] = 'Inverno';
$string['minutes4_title'] = 'Verbali della quarta riunione';
$string['minutes4_link_text'] = 'Primavera';
$string['downloads_title'] = 'Una lista con collegamenti utili';
$string['downloads_link_text'] = 'Download';
$string['welcome_content'] = 'Benvenuti al sito della Scuola Elementare Exemplum.<br>
Utilizza il menù per navigare o il menù rapido sotto LaMiaPagina.
<p>{LOREM} {IPSUM}
<p>{DOLOR} {SIT}
';
$string['aboutus_content'] = 'Scuola Elementare Exemplum<br>
Indirizzo: 1, Rock Bottom street<br>
Gummersbach<br>
Direttrice: Amelia Cackle';
$string['schoolterms1_content'] = '<h2>Bimestri e vacanze per {LAST_SCHOOLYEAR}</h2>
Periodo 1: settembre - ottobre<br>
Periodo 2: novembre - dicembre<br>
Vacanze di natale: ultima settimana di dicembre<br>
Periodo 3: gennaio - febbraio<br>
Periodo 4: marzo - aprile<br>
Vacanze autunnali: seconda settimana di aprile<br>
Periodo 5: aprile - maggio<br>
Periodo 6: giunio - luglio<br>
Vacanze estive: augosto<br>
';
$string['schoolterms2_content'] = '<h2>Bimestri e vacanze per {THIS_SCHOOLYEAR}</h2>
Periodo 1: settembre - ottobre<br>
Periodo 2: novembre - dicembre<br>
Vacanze di invernali: ultima settimana di dicembre e prima settimana di gennaio<br>
Periodo 3: gennaio - febbraio<br>
Periodo 4: marzo - aprile<br>
Interruzione autunnale: terza settimana di aprile<br>
Periodo 5: aprile - maggio<br>
Periodo 6: giunio - luglio<br>
Vacanze estive: augosto<br>

';
$string['schoolterms3_content'] = '<h2>Bimestri e vacanze per {NEXT_SCHOOLYEAR}</h2>
Periodo 1: settembre - ottobre<br>
Periodo 2: novembre - dicembre<br>
Vacanze di invernali: ultime due settimane di dicembre<br>
Periodo 3: gennaio - febbraio<br>
Periodo 4: marzo - aprile<br>
Interruzione autunnale: seconda settimana di aprile<br>
Periodo 5: aprile - maggio<br>
Periodo 6: giunio - luglio<br>
Vacanze estive: augosto<br>

Attanzione: si tratta di una versione <em>preliminare</em> soggetta a cambiamento.
';
$string['latestnews_content'] = '<strong>{TODAY}</strong><br>
Vi informiamo con piacere che il nostro nuovo sito web è attivo.';
$string['latestnewsletter_content'] = '<h2>Notiziario 5 ({TODAY})</h2>
<h3>Contenuto</h3>
<ul>
<li>Comunicazioni dalla direzione
<li>Nuovi insegnanti
<li>Progetti per {THIS_SCHOOLYEAR}
</ul>
<h3>Comunicazioni dalla direzione</h3>
{LOREM} {IPSUM}
<p>{DOLOR} {SIT}
<p>Amelia Cackle
<h3>Nuovi insegnanti</h3>
Siamo felici di informarvi che dall\'inizio dell\'anno scolastico {NEXT_SCHOOLYEAR}
Mary Astell sarà la nuova maestra della classe materna.
<h3>Progetti per {THIS_SCHOOLYEAR}</h3>
{SIT} {DOLOR} {IPSUM} {LOREM}
';
$string['oldnews_content'] = '<strong>{YESTERDAY}</strong><br>{LOREM}<p>
<strong>{LAST_WEEK}</strong><br>{IPSUM}<p>
<strong>{MONTHS_AGO_1}</strong><br>{DOLOR}<p>
<strong>{MONTHS_AGO_2}</strong><br>{SIT}
';
$string['oldnewsletters_content'] = '<a href="#"><h2>Notiziario 4 ({MONTHS_AGO_1})</h2></a>
<ul><li>Comunicazioni dalla direzione<li>Orario delle attivita\'<li>Sapevate che...?</ul>
<a href="#"><h2>Notiziario 3 ({MONTHS_AGO_2})</h2></a>
<ul><li>Comunicazioni dalla direzione<li>Orario delle attivita\'<li>Educazione artistica per i piu\' giovani</ul>
<a href="#"><h2>Notiziario 2 ({MONTHS_AGO_3})</h2></a>
<ul><li>Comunicazioni dalla direzione<li>Activiteitenagenda<li>Gita per i più giovani</ul>
<a href="#"><h2>Notiziario 1 ({MONTHS_AGO_4})</h2></a>
<ul><li>Comunicazioni dalla direzione<li>Orario delle attivita\'<li>Sapevate che...?</ul>
';
$string['searchbox_content'] = 'Riservato per il modulo di ricerca';
$string['mypage_content'] = 'Spazio riservato per il modulo LaMiaPagina.<p>
<p>
Collegamenti utili:
<ul>
<li><a href="{INDEX_URL}">index.php</a>
<li><a href="{ADMIN_URL}">admin.php</a>
<li><a href="{MANUAL_URL}" target="_blank">Manuale di Website@School</a> (apre in una finestra nuova)
<li><a href="{WEBSITEATSCHOOL_URL}">Sito Website@School</a>
</ul>
<form method="POST" action="{INDEX_URL}?login=1" name="loginform">
Nome utente:<br>
<input type="text" name="login_username" value="" size="25" maxlength="80" class="textfield">
<p>
Password:<br>
<input type="password" name="login_password" value="" size="25" maxlength="80" class="passwordfield" autocomplete="off">
<p>
<input type="submit" name="button" value="OK" class="button">
</form>
<p>
<a href="{INDEX_URL}?logout=1"><strong>Afmelden</strong></a>
';
$string['sitemap_content'] = 'Riservato per il modulo \'mappa del sito\'';
$string['about_content'] = 'Qui verrano visualizzate informazioni sulla scuola';
$string['contact_header'] = 'Titolo personalizzabile';
$string['contact_introduction'] = 'Anche questo testo introduttivo è personalizzabile';
$string['contact_name1'] = 'Direttrice';
$string['contact_description1'] = 'Spedite le vostre domande riguarda il programma didattico alla nostra direttrice, Amelia Cackle';
$string['contact_thankyou1'] = 'Grazie per il messaggoi. La signora Cackle risponderà entro due gironi';
$string['contact_name2'] = 'Webmaster';
$string['contact_description2'] = 'Spedite le domande di natura tecnica (sul sito) al nostro webmaster';
$string['contact_thankyou2'] = 'Grazie per il suggerimento. Il webmaster risponderà il prima possibile';
$string['disclaimer_content'] = 'Qui apparirà il testo di disclaimer (Dichiarazione di non responsabilità)';
$string['login_content'] = '<h2>Login</h2>
(<em>Riservato per il modulo LaMiaPagina</em>)
<p>
<form method="POST" action="{INDEX_URL}?login=1" name="loginform">
Nome utente:<br>
<input type="text" name="login_username" value="" size="25" maxlength="80" class="textfield">
<p>
Password:<br>
<input type="password" name="login_password" value="" size="25" maxlength="80" class="passwordfield" autocomplete="off">
<p>
<input type="submit" name="button" value="OK" class="button">
</form>
';
$string['intranet_content'] = 'Benvenuti sull\'intranet di Exemplum.<p>{LOREM} {DOLOR}<p>{IPSUM} {SIT}';
$string['roster_content'] = '<h2>Orario delle riunioni {THIS_SCHOOLYEAR}</h2>
Riunione estiva: ultimo venerdi\' di agosto. Inizio ore 15:00<br>
Riunione autunnale: secondo venerdi\' di novembre. Inizio ore 15:00<br>
Riunione invernale: secondo venerdi di febraio. Inizio ore 15:00<br>
Riunione primaverile: primo venerdi\' di giugno. <strong>Inizio ore 09:00</strong> (anziche ore 15.00)<br>
';
$string['minutes1_content'] = '<h2>Verbali della riunione estiva{LAST_SCHOOLYEAR}</h2> {LOREM} {IPSUM} {DOLOR} {SIT}';
$string['minutes2_content'] = '<h2>Verbali della riunione autunnale {LAST_SCHOOLYEAR}</h2> {IPSUM} {LOREM} {DOLOR} {SIT}';
$string['minutes3_content'] = '<h2>Verbali della riunione invernale  {LAST_SCHOOLYEAR}</h2> {LOREM} {DOLOR} {IPSUM} {SIT}';
$string['minutes4_content'] = '<h2>Verbali della riunione primaverile  {LAST_SCHOOLYEAR}</h2> {LOREM} {IPSUM} {SIT} {DOLOR}';
$string['minutes5_content'] = '<h2>Verbali della riunione estiva {THIS_SCHOOLYEAR}</h2> {DOLOR} {LOREM} {SIT} {IPSUM}';
$string['downloads_content'] = '<h2>Strumenti utili per gli insegnanti</h2>
<ul>
<li><a target="_blank" href="http://www.openoffice.org">OpenOffice.org (elaboratore di testi, foglio di calcolo, ecc.)</a>
<li><a target="_blank" href="http://www.mozilla.com">Firefox (webbrowser)</a>
<li><a target="_blank" href="{MANUAL_URL}">Manuale di Website@School</a>
</ul>
';
?>