<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/install/languages/it/install.php
 *
 * Language: it (Italiano)
 * Release:  0.90.5 / 2014111000 (2014-11-10)
 *
 * @author Ernst Frankemölle <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_it
 * @version $Id: install.php,v 1.2 2016/03/23 09:28:33 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['translatetool_title'] = 'Installazione';
$string['translatetool_description'] = 'Questo archivio contiene le traduzioni per il programma di installazione';
$string['websiteatschool_install'] = 'Installazione di Website@School';
$string['websiteatschool_logo'] = 'logo di Website@School';
$string['help_name'] = 'aiuto';
$string['help_description'] = 'Aiuto (si apre in una nuova finestra)';
$string['next'] = 'Successivo';
$string['next_accesskey'] = 'S';
$string['next_title'] = 'Digita [Alt-S] o [Cmnd-S] come scorciatoia per questo bottone';
$string['previous'] = 'Precedente';
$string['previous_accesskey'] = 'P';
$string['previous_title'] = 'Digita [Alt-P] o [Cmnd-P] come scorciatoia per questo bottone';
$string['cancel'] = 'Annulla';
$string['cancel_accesskey'] = 'A';
$string['cancel_title'] = 'Digita [Alt-A] o [Cmnd-A] come scorciatoia per questo bottone';
$string['ok'] = 'OK';
$string['ok_accesskey'] = 'K';
$string['ok_title'] = 'Digita [Alt-K] o [Cmnd-K] come scorciatoia per questo bottone';
$string['yes'] = 'Si';
$string['no'] = 'No';
$string['language_name'] = 'Italiano';
$string['dialog_language'] = 'Lingua';
$string['dialog_language_title'] = 'Scegli la lingua d\'installazione';
$string['dialog_language_explanation'] = 'Seleziona la lingua da usare durante la procedura d\'installazione.';
$string['language_label'] = 'Lingua';
$string['language_help'] = '';
$string['dialog_installtype'] = 'Tipo di installazione';
$string['dialog_installtype_title'] = 'Scegli tra installazione standard e personalizzata';
$string['dialog_installtype_explanation'] = 'Scegli uno scenario d\'installazione dalla lista seguente';
$string['installtype_label'] = 'Scenario d\'installazione';
$string['installtype_help'] = 'Scegli lo scenario d\'installazione appropriato.<br><strong>Standaard</strong> sta per installazoine completa con un minor numero di interruzioni possibile,<br><strong>Personalizzato</strong> da accesso ad tutte le possibili opzioni durante l\'installazione.';
$string['installtype_option_standard'] = 'Standaard';
$string['installtype_option_custom'] = 'Personalizzato';
$string['high_visibility_label'] = 'Alta visibilità';
$string['high_visibility_help'] = 'Seleziona la casella di controllo se si usa un\' interfaccia a solo testo durante l\'installazione';
$string['dialog_license'] = 'Licenza';
$string['dialog_license_title'] = 'Leggi ed accetta la licenza per questo software';
$string['dialog_license_explanation'] = 'La licenza per l\'utilizzo di questo software sarà valida per voi esclusivamente se avrete letto, compreso e acconsentito ai termini indicati qui di seguito. Nota che la versione inglese della licensa è valevole anche nel caso installerete il software in un\'altra lingua.';
$string['dialog_license_i_agree'] = 'Acconsento';
$string['dialog_license_you_must_accept'] = 'Accetterò la licenza digitando per esteso &quot;<b>{IAGREE}</b>&quot; (senza virgolette) nel campo sottostante.';
$string['dialog_database'] = 'Database';
$string['dialog_database_title'] = 'Indicare le informazioni sul server di database';
$string['dialog_database_explanation'] = 'Seleziona le caratteristiche del vostro server per database nei campi sottostanti';
$string['db_type_label'] = 'Tipo';
$string['db_type_help'] = 'Scegliere uno tra i tipi di database disponibili';
$string['db_type_option_mysql'] = 'MySQL';
$string['db_server_label'] = 'Server';
$string['db_server_help'] = 'Si tratta dell\' indirizzo del server per database. In genere <strong>localhost</strong>. Altri possibili di opzioni possibili sono: <strong>mysql.example.org</strong> o <strong>example.dbserver.provider.net:3306</strong>.';
$string['db_username_label'] = 'Nome utente';
$string['db_username_help'] = 'Per un collegamento con successo al server database e\' indispensabile inserire un nome utente ed una password. Si sconsiglia l\'utilizzo dell account principale (\'root\') del server, ma uno con minori privilegi. Esempio: <strong>wasuser</strong> of <strong>example_wwwa</strong>.';
$string['db_password_label'] = 'Password';
$string['db_password_help'] = 'Una combinazione valida di nome utente e password è necessaria per connettersi al server del database';
$string['db_name_label'] = 'Nome database';
$string['db_name_help'] = 'Si tratta del nome del database da utilizzare. Deve trattarsi di un database gia\' esistente; Per ragioni di sicurezza il programma di installazoine non provvedera\' a creare un database in automatico. Esempi: <strong>www</strong> of <strong>example_www</strong>.';
$string['db_prefix_label'] = 'Prefisso';
$string['db_prefix_help'] = 'I nomi di tutte le tabelle nel database sarà preceduto da questo prefisso. Questo renderà possibile l\'uso di installazioni multiple all\'interno dello stesso database. Nota che il prefisso deve sempre iniziare con una lettera. Esempi: <strong>was_</strong> of <strong>cms2_</strong>.';
$string['dialog_cms'] = 'Sito web';
$string['dialog_cms_title'] = 'Immetti le informazioni essenziali per il sito';
$string['dialog_cms_explanation'] = 'Immetti le informazioni essenziali per il sito web nel campo seguente';
$string['cms_title_label'] = 'Titolo del sito';
$string['cms_title_help'] = 'Il nome del vostro sito';
$string['cms_website_from_address_label'] = 'Provenienza: indirizzo email';
$string['cms_website_from_address_help'] = 'Questo indirizzo email verrà usato per i messaggi in uscita. Per esempio nel caso di avvertimenti o cambio password.';
$string['cms_website_replyto_address_label'] = 'Rispondi-a: indirizzo email';
$string['cms_website_replyto_address_help'] = 'L\'indirizzo email sarà aggiunto ai messaggi in uscita e serve per indicare l\'indirizzo email dal quale i messaggi verranno fisicamente letti (da voi) invece che ignorati (dal webserver)';
$string['cms_dir_label'] = 'Website-directory';
$string['cms_dir_help'] = 'Si tratta del percorso al cartella che contiene  index.php e config.php. Esempi <strong>/home/httpd/htdocs</strong> o <strong>C:\Program Files\Apache Group\Apache\htdocs</strong>.';
$string['cms_www_label'] = 'Indirizzo URL de; sotp web';
$string['cms_www_help'] = 'Questo è l\'indirizzo URL principale che porterà al vostro sito, cioè dove è localizzato index.php. Esempi: <strong>http://www.example.org</strong> o <strong>https://example.org:443/schoolsite</strong>.';
$string['cms_progdir_label'] = 'Cartella del programma';
$string['cms_progdir_help'] = 'Si tratta del percorso al cartella che contiene i file del programma Website@School (in genere il sottotcartella <strong>program</strong>). Esempi: <strong>/home/httpd/htdocs/program</strong> o <strong>C:\Program Files\Apache Group\Apache\htdocs\program</strong>.';
$string['cms_progwww_label'] = 'Indirizzo URL del programma';
$string['cms_progwww_help'] = 'Si tratta dell\'indirizzo URL che porterà al directory del programma (in genere l"URL del sito seguito da <strong>/program<strong>). Esempi: <strong>http://www.example.org/program</strong> o <strong>https://example.org:443/schoolsite/program</strong>.';
$string['cms_datadir_label'] = 'Cartella per i dati';
$string['cms_datadir_help'] = 'Si tratta del percorso alla cartella contenente i file caricati ed altri file contenente dati. È molto importante che questa cartella sia localizzato fuori dalla radice (root) in modo che non sia accessibile dal browser. Nota che il server web deve avere sufficienti permessi per accedere e creare e modificare file nella cartella. Esempi: <strong>/home/httpd/wasdata</strong> o <strong>C:\Program Files\Apache Group\Apache\wasdata</strong>.';
$string['cms_demodata_label'] = 'Riempire il database';
$string['cms_demodata_help'] = 'Seleziona la casella di controllo se desiderate iniziare utilizzando la versione dimostrative del sito.';
$string['cms_demodata_password_label'] = 'Password versione dimostrative';
$string['cms_demodata_password_help'] = 'Questa stessa password verrà assegnata a <em>tutti</em> gli utenti del sito dimostrativo. Scegli una password sicura: almeno 8 caratteri con maiuscole, minuscole e cifre. Se non avete selezionato la casella \'Riempire database, è possibile lasciare vuota la casella.';
$string['dialog_user'] = 'Utente';
$string['dialog_user_title'] = 'Crea il primo utente';
$string['dialog_user_explanation'] = 'Immetti le informazioni per il primo utente del sito. Nota che questo utente sarà pienamente dotato di prilvilegi amministrativi con tutti i permessi possibili. Chiunque avrà accesso a questo utente potra modificare tutto quello che vuole.';
$string['user_full_name_label'] = 'Nome esteso';
$string['user_full_name_help'] = 'Digita il tuo nome o, se preferisci, un altro nome significativo. Per esempio <strong>Wilhelmina Bladergroen</strong> o <strong>Webmaster</strong>.';
$string['user_username_label'] = 'Nome utente';
$string['user_username_help'] = 'Digita il nome che volete usare per questo utente. Dovrete usare questo nome ogni volta che effettuerete il login. Esempi: <strong>wblade</strong> o <strong>webmaster</strong>.';
$string['user_password_label'] = 'Password';
$string['user_password_help'] = 'Scegli una password il più sicura possibile: almeno 8 caratteri con maiuscole, minuscole, cifre e caratteri speciale quali \'%\', \'=\', \'/\', \'.\'. Non rivelare mai la tua password ad altri, ma invece crea un nuovo utente ogni volta che si presenta la necessità.';
$string['user_email_label'] = 'Indirizzo email';
$string['user_email_help'] = 'Digita il tuo indirizzo email. Questo indirizzo è necessario ogni volta che desideri richiedere una nuova password. Assicurati che solo tu hai accesso a questa casetta postale. Esempi: <strong>wilhelmina.bladergroen@example.org</strong> o <strong>webmaster@example.org</strong>.';
$string['dialog_compatibility'] = 'Compatibilità';
$string['dialog_compatibility_title'] = 'Controlla la compatibilità';
$string['dialog_compatibility_explanation'] = 'Segue una lista delle impostazioni necessarie e desiderabile. Assicurati che queste esse siano pienamente rispettate prima di continuare.';
$string['compatibility_label'] = 'Prova';
$string['compatibility_value'] = 'Valore';
$string['compatibility_result'] = 'Risultato';
$string['compatibility_ok'] = 'OK';
$string['compatibility_warning'] = 'AVVERTIMENTO';
$string['compatibility_websiteatschool_version_label'] = 'Website@School';
$string['compatibility_websiteatschool_version_check'] = '(controlla)';
$string['compatibility_websiteatschool_version_value'] = 'versione {RELEASE} ({VERSION}) {RELEASE_DATE}';
$string['compatibility_websiteatschool_version_check_title'] = 'Verifica la presenza di versioni più recenti di Website@School-versies';
$string['compatibility_phpversion_label'] = 'versione PHP';
$string['compatibility_phpversion_obsolete'] = 'La versione PHP è obsoleta';
$string['compatibility_phpversion_too_old'] = 'La versione di PHP è troppo vecchia: minimo versione {MIN_VERSION}';
$string['compatibility_php_safemode_label'] = 'Modalità provvisioria PHP';
$string['compatibility_php_safemode_warning'] = 'PHP si trova in modalità provvisoria. Puoi disattivarla attraverso php.ini';
$string['compatibility_webserver_label'] = 'Webserver';
$string['compatibility_autostart_session_label'] = 'Avvio automatico della sessione';
$string['compatibility_autostart_session_fail'] = 'L\'avvio automatico della sessione è attivo. Puoi disattivarlo attraverso php.ini';
$string['compatibility_file_uploads_label'] = 'Caricamento dei file';
$string['compatibility_file_uploads_fail'] = 'Il caricamento dei file è disattivato. Puoi riattivarlo attraverso php.ini';
$string['compatibility_database_label'] = 'Server di database';
$string['compatibility_clamscan_label'] = 'Clamscan anti-virus';
$string['compatibility_clamscan_not_available'] = '(non disponibile)';
$string['compatibility_gd_support_label'] = 'Supporto GD';
$string['compatibility_gd_support_none'] = 'GD non supportato';
$string['compatibility_gd_support_gif_readonly'] = 'A sola lettura';
$string['compatibility_gd_support_details'] = '{VERSION} (GIF: {GIF}, JPG: {JPG}, PNG: {PNG})';
$string['dialog_confirm'] = 'Conferma';
$string['dialog_confirm_title'] = 'Conferma le impostazioni';
$string['dialog_confirm_explanation'] = 'State per installare una nuovo sito web. Controllate attentamente le impostazioni sottostanti e premete [Successivo} per iniziare l\'installazione. Prendetevi il tempo necessario, perché il processo di installazione può non essere breve.';
$string['dialog_confirm_printme'] = 'Consiglio: stampate questa pagina e conservatela per riferimenti futuri.';
$string['dialog_cancelled'] = 'Annullato';
$string['dialog_cancelled_title'] = '';
$string['dialog_cancelled_explanation'] = 'Linstallazione di Website@School è stata annullata. Premere il bottone sottostante per riprovare o \'aiuto\' per consultare il manuale.';
$string['dialog_finish'] = 'Termina';
$string['dialog_finish_title'] = 'Termina la procedura d\'installazione';
$string['dialog_finish_explanation_0'] = 'L\'installazione di Website@School {VERSION} è quasi finita.<p>Per completare l\'installazione è necessario <ol><li>{AHREF}scaricare {A} il file config.php, e<li>spostarlo nella cartella <tt><strong>{CMS_DIR}</strong></tt>.</ol>Non appena config.php è in posizione, sarà possibile chiudere il programma di installazione premendo il tasto [OK] qui sotto.';
$string['dialog_finish_explanation_1'] = 'L\'installazione di Website@School {VERSION} è completa.<p>Terminate il programma premendo il tasto [OK] qui sotto.';
$string['dialog_finish_check_for_updates'] = 'Se lo desiderate, potete seguire il collegamento per verificare la presenza di una versione più recente (il collegamento si aprirà un una nuova finestra).';
$string['dialog_finish_check_for_updates_anchor'] = 'Verifica per la presenza di aggiornamenti per Website@School.';
$string['dialog_finish_check_for_updates_title'] = 'Verifica lo stato della versione corrente di Website@School';
$string['jump_label'] = 'Salta a';
$string['jump_help'] = 'Scegli la locazione dove andare dopo aver premuto il tasto [OK] qui sotto.';
$string['dialog_download'] = 'Scarica config.php';
$string['dialog_download_title'] = 'Scarica config.php sul vostro computer';
$string['dialog_unknown'] = 'Sconosciuto';
$string['error_already_installed'] = 'Errore: Website@School è già installato';
$string['error_wrong_version'] = 'Errore: versione errata. Avete scaricato una nuova versione durante l\'installazione?';
$string['error_fatal'] = 'Errore fatele {ERROR}: contatte &lt;{EMAIL}&gt; per ricevere assistenza';
$string['error_php_obsolete'] = 'Errore: la versione di PHP è troppo vecchia';
$string['error_php_too_old'] = 'Errore: la versione di PHP ({VERSION}) è troppo vecchia: deve essere minimo {MIN_VERSION}';
$string['error_not_dir'] = 'Errore: {FIELD}: la cartella {DIRECTORY} non esiste';
$string['warning_switch_to_custom'] = 'Attenzione: l\'applicazione passerà automaticamente all\'installazione personalizzata in modo da permettere la correzione degli errori verificatisi';
$string['error_not_create_dir'] = 'Errore: {FIELD}: impossibile creare la cartella {DIRECTORY}';
$string['error_db_unsupported'] = 'Errore: il tipo del database {DATABASE} non viene supportato';
$string['error_db_cannot_connect'] = 'Errore: impossibile stabilire una connessione al server del database';
$string['error_db_cannot_select_db'] = 'Errore: impossibile aprire il database';
$string['error_invalid_db_prefix'] = 'Errore: {FIELD} può contenere lettere, cifre e trattini bassi (_) ma DEVE cominciare con una lettera';
$string['error_db_prefix_in_use'] = 'Errore: {FIELD} è già stato utilizzato nel database: {PREFIX}';
$string['error_time_out'] = 'Errore fatale: fuori tempo massimo';
$string['error_db_parameter_empty'] = 'Errore: parametri del database vuoti non sono permessi';
$string['error_db_forbidden_name'] = 'Errore: {FIELD}: il nome non è accettabile: {NAME}';
$string['error_too_short'] = 'Errore: {FIELD}: il testo è troppo breve (mimimo {MIN} caratteri)';
$string['error_too_long'] = 'Errore: {FIELD}: il testo è troppo lungo  (massimo {MAX} caratteri)';
$string['error_invalid'] = 'Fout: {FIELD}: valore non accettabile';
$string['error_bad_password'] = 'Errore: {FIELD} non corrisponde alle caratteristiche minime richieste di {MIN_DIGIT} cifre, {MIN_LOWER} minuscole e {MIN_UPPER} maiuscole';
$string['error_bad_data'] = '{MENU_ITEM}: si sono verificati errori. Rettificali prima di continuare (attraverso il menu)';
$string['error_file_not_found'] = 'Errore: file inesistente: {FILENAME}';
$string['error_create_table'] = 'Errore: impossibile creare la tabella: {TABLENAME} ({ERRNO}/{ERROR})';
$string['error_insert_into_table'] = 'Errore: impossibile aggiungere i dati nella tabella: {TABLENAME} ({ERRNO}/{ERROR})';
$string['error_update_config'] = 'Errore: impossibile aggiornare la configurazione: {CONFIG} ({ERRNO}/{ERROR})';
$string['warning_no_manifest'] = 'Avvertimento: Non è stato trovato nessun manifesto, o il manifesto per {ITEM} e\' vuoto';
$string['error_install_demodata'] = 'Errore: impossibile installare i dati di dimostrazione';
$string['error_directory_exists'] = 'Errore: {FIELD}: la cartella già esiste: {DIRECTORY}';
$string['error_nameclash'] = 'Errore: {FIELD}: {USERNAME} è già presente come utente dimostrativo. Si prega di digitare un altro nome';
$string['warning_mysql_obsolete'] = 'Attenzione: la versione \'{VERSION}\' di MySQL è obsoleta e non supporta UTF-8. Installare una versione più recente';
?>