<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/install/languages/pap/demodata.php
 *
 * Language: pap (Papiamentu)
 * Release:  0.90.5 / 2014111000 (2014-11-10)
 *
 * @author Giovanni Thomas <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_pap
 * @version $Id: demodata.php,v 1.2 2016/03/23 09:28:33 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['translatetool_title'] = 'Demodata';
$string['translatetool_description'] = 'E feilo aki ta kontene tradukshonnan di e Demodata';
$string['error'] = 'Fajo den demodata:';
$string['groupname_faculty'] = 'staf';
$string['full_name_faculty'] = 'Miembronan di staf';
$string['groupname_team'] = 'team';
$string['full_name_team'] = 'Tur empleyado';
$string['groupname_seniors'] = 'seniornan';
$string['full_name_seniors'] = 'Alumnonan di klas 5 t/m 8';
$string['groupname_juniors'] = 'juniornan';
$string['full_name_juniors'] = 'Alumnonan di klas 1 t/m 4';
$string['public_area_title'] = 'Skol Primario Exemplum';
$string['private_area_title'] = 'Exemplum Intranet';
$string['extra_area_title'] = 'Exemplum Inakivo';
$string['public_area_path'] = 'exemplum';
$string['private_area_path'] = 'intranet';
$string['extra_area_path'] = 'inaktivo';
$string['alerts_initial_load'] = 'Installashon inisial di demodata, inkluso e teksto aki.';
$string['alerts_every_1440_minutes'] = 'Lo bo risibi un mensahe un bia den 1440 minut (1 dia) .';
$string['alerts_every_60_minutes'] = 'Lo bo risibi un menshae un bia den 60 minut (1 ora) .';
$string['alerts_email_address'] = 'Mensahenan lo wordu manda pa sigiente direkshon:';
$string['alerts_all_areas'] = 'Adevertensianan lo wordu manda asina ku tin kambio den un area.';
$string['alerts_private_area'] = 'Advertensianan lo wordu manda asina ku tin kambionan den intranet.';
$string['welcome_title'] = 'Bon bini na nos sitio web';
$string['welcome_link_text'] = 'Bon Bini';
$string['schoolinfo_title'] = 'E sekshon aki ta kontene informashonnan di skol';
$string['schoolinfo_link_text'] = 'Informashon Skol';
$string['aboutus_title'] = 'Informashon tokante e skol';
$string['aboutus_link_text'] = 'Nos Skol';
$string['schoolterms_title'] = 'Planeamentu anual i vakashonnan {SCHOOLYEAR}';
$string['schoolterms_link_text'] = '{SCHOOLYEAR}';
$string['news_title'] = 'E sekshon aki ta kontene notisia i avisonan';
$string['news_link_text'] = 'Notisia';
$string['latestnews_title'] = 'Lesa e ultimo notisia aki!';
$string['latestnews_link_text'] = 'Ultimo Notisia';
$string['latestnewsletter_title'] = 'Esaki ta e ultimo kapitulo di nos karta di notisia';
$string['latestnewsletter_link_text'] = 'Karta di Notisia';
$string['newsarchive_title'] = 'Esekshon aki ta kontene notisia i archivo di karta di notisia';
$string['newsarchive_link_text'] = 'Archivonan';
$string['oldnews_title'] = 'Notisianan bieuw';
$string['oldnews_link_text'] = 'Notisia bieuw';
$string['oldnewsletters_title'] = 'Kapitulonan bieuw di nos karta di notisia';
$string['oldnewsletters_link_text'] = 'Karta di notisianan bieuw';
$string['search_title'] = 'Buska den nos sitio di web';
$string['search_link_text'] = 'Buska';
$string['searchbox_title'] = 'Buska den nos sitio web';
$string['searchbox_link_text'] = 'Buska';
$string['sitemap_title'] = 'Resumen di nos sitio web';
$string['sitemap_link_text'] = 'Resumen sitio web';
$string['mypage_title'] = 'Entrada/salidai menu rapido';
$string['mypage_link_text'] = 'MiPagina';
$string['quicktop_title'] = 'Linknan permanente ariba';
$string['quicktop_link_text'] = '(ariba)';
$string['about_title'] = 'Tokante nos skol';
$string['about_link_text'] = 'skol';
$string['contact_title'] = 'Kontakto ku nos skol';
$string['contact_link_text'] = 'kontakto';
$string['quickbottom_title'] = 'Linknan permanente abow';
$string['quickbottom_link_text'] = '(abow)';
$string['disclaimer_title'] = 'Akuerdo';
$string['disclaimer_link_text'] = 'akuerdo';
$string['login_title'] = 'Usa e link aki pa entrada';
$string['login_link_text'] = 'entrada';
$string['intranet_title'] = 'Welkom riba intranet';
$string['intranet_link_text'] = 'Intranet';
$string['meetings_title'] = 'E sekshon aki ta kontene kalendario di reunion i notulonan';
$string['meetings_link_text'] = 'Reunionnan';
$string['roster_title'] = 'Esaki ta e kalendario di reunion';
$string['roster_link_text'] = 'Kalendario reunion';
$string['minutes_title'] = 'Notulonan minutnan ({SCHOOLYEAR})';
$string['minutes_link_text'] = 'Minutnan {SCHOOLYEAR}';
$string['minutes1_title'] = 'Notulonan di e prome reunion';
$string['minutes1_link_text'] = 'Zomer';
$string['minutes2_title'] = 'Notulonan di e segundo reunion';
$string['minutes2_link_text'] = 'Herfst';
$string['minutes3_title'] = 'Notulonan di e di tres reunion';
$string['minutes3_link_text'] = 'Pasku';
$string['minutes4_title'] = 'Notulonan di e di kwater reunion';
$string['minutes4_link_text'] = 'Komienso di anja';
$string['downloads_title'] = 'Un lista ku linknan praktiko i downloadnan';
$string['downloads_link_text'] = 'Downloadnan';
$string['welcome_content'] = 'Welkom riba sitio di web di Skol Basiko Publiko Exemplum.<br>
Usa e menu pa navega of usa e menu rapido na
MiPagina.
<p>{LOREM} {IPSUM}
<p>{DOLOR} {SIT}
';
$string['aboutus_content'] = 'Skol Basiko Publiko Exemplum<br>
1, Kaya Aros Moro<br>
Mira Shelu 7<br>
Direktor: Ed Ison';
$string['schoolterms1_content'] = '<h2>Planeo annual I vakashonnan {LAST_SCHOOLYEAR}</h2>
Periode 1: september - oktober<br>
Periode 2: november - december<br>
Vakashon Pasku: Ultimo siman di december<br>
Periode 3: januari - februari<br>
Periode 4: maart - april<br>
Vakashon Herfst: tweede week van april<br>
Periode 5: april - mei<br>
Periode 6: juni - juli<br>
Vakashon grandi: augustus<br>
';
$string['schoolterms2_content'] = '<h2>Planeo annual I vakashonnan pa {THIS_SCHOOLYEAR}</h2>
Periode 1: september - oktober<br>
Periode 2: november - december<br>
Vakashon Pasku: laatstu siman di december + prome siman januari<br>
Periode 3: januari - februari<br>
Periode 4: maart - april<br>
Vakashon Herfst: di tres siman di april<br>
Periode 5: april - mei<br>
Periode 6: juni - juli<br>
Vakashon Grandi: augustus<br>
';
$string['schoolterms3_content'] = '<h2>Planeo annual I vakashonnan pa {NEXT_SCHOOLYEAR}</h2>
Periode 1: september - oktober<br>
Periode 2: november - december<br>
Vakashon Pasku: Laatstu dos siman di december<br>
Periode 3: januari - februari<br>
Periode 4: maart - april<br>
Vakashon Herfst: di dos siman di april<br>
Periode 5: april - mei<br>
Periode 6: juni - juli<br>
Vakashon Grandi: augustus<br>
<br>
Atenshon! Esaki ta un planeo provishona <em>voorlopige</em>.
';
$string['latestnews_content'] = '<strong>{TODAY}</strong><br>
Nos ta kontentu di informabo ku bo sitio web ta aktivo.';
$string['latestnewsletter_content'] = '<h2>Karta di notisia 5 ({TODAY})</h2>
<h3>Kontenido</h3>
<ul>
<li>Di direktiva
<li>Maestro nobo
<li>Plannan pa {THIS_SCHOOLYEAR}
</ul>
<h3>Di direktiva</h3>
{LOREM} {IPSUM}
<p>{DOLOR} {SIT}
<p>Ed Ison
<h3>Maestro nobo</h3>
Nos ta kontentu di informa ku proksimo anja eskolar {NEXT_SCHOOLYEAR}
juf Mary Astell lo tuma e gruponan di mucha chikitu
bou di su mando.
<h3>Plannan Pa {THIS_SCHOOLYEAR}</h3>
{SIT} {DOLOR} {IPSUM} {LOREM}
';
$string['oldnews_content'] = '<strong>{YESTERDAY}</strong><br>{LOREM}<p>
<strong>{LAST_WEEK}</strong><br>{IPSUM}<p>
<strong>{MONTHS_AGO_1}</strong><br>{DOLOR}<p>
<strong>{MONTHS_AGO_2}</strong><br>{SIT}
';
$string['oldnewsletters_content'] = '<a href="#"><h2>Karta di Notisia 4 ({MONTHS_AGO_1})</h2></a>
<ul><li>Di direktiva<li>Agenda di evenimientonan<li>Bo tabata sa ku...?</ul>
<a href="#"><h2>Karta di Notisia 3 ({MONTHS_AGO_2})</h2></a>
<ul><li>Di direktiva<li>Agenda di evenimientonan<li>Arte-den-klas serka juniornan</ul>
<a href="#"><h2>Karta di Notisia 2 ({MONTHS_AGO_3})</h2></a>
<ul><li>Di direktiva<li>Agenda di evenimientonan<li>Eskurshon pa seniornan</ul>
<a href="#"><h2>Karta di Notisia 1 ({MONTHS_AGO_4})</h2></a>
<ul><li>Di direktiva<li>Agenda di evenimientonan<li>Bo tabata sa ku...?</ul>
';
$string['searchbox_content'] = 'Reserva pa modulo di buskeda';
$string['mypage_content'] = 'Reserva pa modulo MiPagina.<p>
<p>
Linknan praktiko:
<ul>
<li><a href="{INDEX_URL}">index.php</a>
<li><a href="{ADMIN_URL}">admin.php</a>
<li><a href="{MANUAL_URL}" target="_blank">Website@School Manual</a> (habri un bentana nobo)
<li><a href="{WEBSITEATSCHOOL_URL}">Website@School Website</a>
</ul>
<form method="POST" akshon="{INDEX_URL}?entrada=1" nomber="loginform">
Nomberusuario:<br>
<input type="text" nomber="Entrada nomberusuario" value="" size="25" maxlength="80" class="textfield">
<p>
Kontrasenja:<br>
<input type="kontrasenja" nomber="entrada kontrasenja" value="" size="25" maxlength="80" class="passwordfield" autocomplete="off">
<p>
<input type="submit" name="button" value="OK" class="button">
</form>
<p>
<a href="{INDEX_URL}?logout=1"><strong>Afmelden</strong></a>
';
$string['sitemap_content'] = 'Reserva pa modulo sitemap';
$string['about_content'] = 'Aki por jena informashon tokante e skol.';
$string['contact_header'] = 'Titulo modifikabel';
$string['contact_introduction'] = 'E teksto di introdukshonnan aki tambe ta modifikabel.';
$string['contact_name1'] = 'Direktor';
$string['contact_description1'] = 'Hasi bo preguntanan tokante esejansa na,Ed Ison';
$string['contact_thankyou1'] = 'Danki pa bo mensahe.Lo bo risibi un respuesta despues di minimalmente dos dia di Ed';
$string['contact_name2'] = 'Webmaster';
$string['contact_description2'] = 'Pa tur pregunta (tekniko) tokante e stio di web tuma konakto ku nos maestro di web';
$string['contact_thankyou2'] = 'Danki pa bo komentarionan. Nos maestro di web lo kontesta bo asina ku ta posibel';
$string['disclaimer_content'] = 'Aki ta bini e teksto di akuerdo.';
$string['login_content'] = '<h2>Entrada</h2>
(<em>Reserva pa modulo MiPagina</em>)
<p>
<form method="POST" action="{INDEX_URL}?login=1" name="loginform">
Nomberusuario:<br>
<input type="text" name="login_username" value="" size="25" maxlength="80" class="textfield">
<p>
Wachtwoord:<br>
<input type="password" name="login_password" value="" size="25" maxlength="80" class="passwordfield" autocomplete="off">
<p>
<input type="submit" name="button" value="OK" class="button">
</form>
';
$string['intranet_content'] = 'Welkom riba Exemplum Intranet.<p>{LOREM} {DOLOR}<p>{IPSUM} {SIT}';
$string['roster_content'] = '<h2>Planeoreunion {THIS_SCHOOLYEAR}</h2>
Reunion Grandi: laatstu djaberne den augustus, komienso 15:00 or<br>
Reunion di resumen: di dos djaberne den november, komienso 15:00 or<br>
Reunion di Pasku: di dos djaberne den februari, komienso 15:00 or<br>
Reunion di Herfst: prome djaberne den juni, <strong>komienso 09:00 or</strong> (I no 15:00 or)<br>
';
$string['minutes1_content'] = '<h2>Notulonan reunion grandi {LAST_SCHOOLYEAR}</h2> {LOREM} {IPSUM} {DOLOR} {SIT}';
$string['minutes2_content'] = '<h2>Notulonan reunion di rsumen {LAST_SCHOOLYEAR}</h2> {IPSUM} {LOREM} {DOLOR} {SIT}';
$string['minutes3_content'] = '<h2>Notulonan reunion di Pasku  {LAST_SCHOOLYEAR}</h2> {LOREM} {DOLOR} {IPSUM} {SIT}';
$string['minutes4_content'] = '<h2>Notulonan reunion di herfst  {LAST_SCHOOLYEAR}</h2> {LOREM} {IPSUM} {SIT} {DOLOR}';
$string['minutes5_content'] = '<h2>Minutnan di reunion grandi {THIS_SCHOOLYEAR}</h2> {DOLOR} {LOREM} {SIT} {IPSUM}';
$string['downloads_content'] = '<h2>Hermentnan praktiko pa maestronan</h2>
<ul>
<li><a target="_blank" href="http://www.openoffice.org">OpenOffice.org (tekstverwerker, rekenblad, etc.)</a>
<li><a target="_blank" href="http://www.mozilla.com">Firefox (webbrowser)</a>
<li><a target="_blank" href="{MANUAL_URL}">Website@School Handboek</a>
</ul>
';
?>