<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/install/languages/pt/demodata.php
 *
 * Language: pt (Português)
 * Release:  0.90.5 / 2014111000 (2014-11-10)
 *
 * @author Keli Cristina Tracz <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_pt
 * @version $Id: demodata.php,v 1.6 2016/03/23 09:28:34 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['translatetool_title'] = 'Dados de demonstração';
$string['translatetool_description'] = 'Este arquivo contém traduções dos dados de demonstração';
$string['error'] = 'Erro em dados de demonstração:';
$string['groupname_faculty'] = 'faculdade';
$string['full_name_faculty'] = 'Membros do pessoal';
$string['groupname_team'] = 'equipe';
$string['full_name_team'] = 'Todos os funcionários';
$string['groupname_seniors'] = 'seniores';
$string['full_name_seniors'] = 'Alunos do 5º ao 8º ano';
$string['groupname_juniors'] = 'juniores';
$string['full_name_juniors'] = 'Alunos da 1ª à 4ª classe';
$string['public_area_title'] = 'Exemplum Escola Primária';
$string['private_area_title'] = 'Exemplum Intranet';
$string['extra_area_title'] = 'Exemplum Inativo';
$string['public_area_path'] = 'exemplum';
$string['private_area_path'] = 'intranet';
$string['extra_area_path'] = 'inativo';
$string['alerts_initial_load'] = 'Instalação inicial de dados de demonstração, incluindo esta mensagem de teste.';
$string['alerts_every_1440_minutes'] = 'Você irá receber um alerta a cada 1440 minutos (1 dia).';
$string['alerts_every_60_minutes'] = 'Irá receber um alerta a cada 60 minutos (1 hora)';
$string['alerts_email_address'] = 'Os alertas serão enviados para este endereço:';
$string['alerts_all_areas'] = 'Alertas serão ativados se houver mudanças em qualquer área.';
$string['alerts_private_area'] = 'Alertas só serão enviados para mudanças na intranet';
$string['welcome_title'] = 'Bem-vindo ao nosso sítio';
$string['welcome_link_text'] = 'Bem-vindo';
$string['schoolinfo_title'] = 'Esta seção contém informação sobre a escola';
$string['schoolinfo_link_text'] = 'Informação da escola';
$string['aboutus_title'] = 'Informações sobre a escola';
$string['aboutus_link_text'] = 'Quem somos';
$string['schoolterms_title'] = 'Períodos escolares e feriados para {SCHOOLYEAR}';
$string['schoolterms_link_text'] = '{SCHOOLYEAR}';
$string['news_title'] = 'Esta seção contém notícias e boletins informativos';
$string['news_link_text'] = 'Notícias';
$string['latestnews_title'] = 'Extra! !Extra! Últimas notícias!';
$string['latestnews_link_text'] = 'Últimas notícias';
$string['latestnewsletter_title'] = 'Esta é a última edição do nosso boletim informativo';
$string['latestnewsletter_link_text'] = 'Boletim Informativo';
$string['newsarchive_title'] = 'Esta secção contém os arquivos de notícias e boletins informativos';
$string['newsarchive_link_text'] = 'Arquivos';
$string['oldnews_title'] = 'Antigos artigos informativos';
$string['oldnews_link_text'] = 'Notícias antigas';
$string['oldnewsletters_title'] = 'Edições antigas do nosso boletim informativo';
$string['oldnewsletters_link_text'] = 'Antigos boletins informativos';
$string['search_title'] = 'Aqui você pode pesquisar o nosso sítio';
$string['search_link_text'] = 'Pesquisa';
$string['searchbox_title'] = 'Pesquisar o nosso sítio';
$string['searchbox_link_text'] = 'Pesquisa';
$string['sitemap_title'] = 'Descrição do sítio';
$string['sitemap_link_text'] = 'Mapa do sítio';
$string['mypage_title'] = 'Iniciar / encerrar e ir para Menu';
$string['mypage_link_text'] = 'A minha página';
$string['quicktop_title'] = 'Hiperligações permanentes na parte superior';
$string['quicktop_link_text'] = '(Hiperligações rápidas na parte superior)';
$string['about_title'] = 'Sobre a nossa escola';
$string['about_link_text'] = 'Sobre';
$string['contact_title'] = 'Como entrar em contato conosco';
$string['contact_link_text'] = 'contato';
$string['quickbottom_title'] = 'Hiperligações permanentes na parte inferior';
$string['quickbottom_link_text'] = '(Hiperligações rápidas na parte inferior)';
$string['disclaimer_title'] = 'Limitação de responsabilidade';
$string['disclaimer_link_text'] = 'limitação de responsabilidade';
$string['login_title'] = 'Use este link para iniciar sessão';
$string['login_link_text'] = 'iniciar sessão';
$string['intranet_title'] = 'Bem-vindo à intranet';
$string['intranet_link_text'] = 'Intranet';
$string['meetings_title'] = 'Esta secção contém o calendário das reuniões e as atas';
$string['meetings_link_text'] = 'Reuniões';
$string['roster_title'] = 'Este é o calendário de reuniões';
$string['roster_link_text'] = 'Registo de reuniões';
$string['minutes_title'] = 'Atas das reuniões ({SCHOOLYEAR})';
$string['minutes_link_text'] = 'Atas {SCHOOLYEAR}';
$string['minutes1_title'] = 'Ata da primeira reunião';
$string['minutes1_link_text'] = 'Verão';
$string['minutes2_title'] = 'Ata da segunda reunião';
$string['minutes2_link_text'] = 'Outono';
$string['minutes3_title'] = 'Ata da terceira reunião';
$string['minutes3_link_text'] = 'Inverno';
$string['minutes4_title'] = 'Ata da quarta reunião';
$string['minutes4_link_text'] = 'Primavera';
$string['downloads_title'] = 'Uma lista de hiperligações úteis e transferências';
$string['downloads_link_text'] = 'Carregamentos';
$string['welcome_content'] = 'Bem-vindo ao sítio Escola Primária Exemplum.<br> 

Por favor, usar o menu para navegar ou usar o menu ir para a Minha Página.
<p>
{LOREM} {IPSUM}
<p>
{DOLOR} {SIT} 
';
$string['aboutus_content'] = 'Escola Primária Exemplum<br>

1, Rock Bottom street<br>

Gummersbach<br>

Director: Amelia Cackle';
$string['schoolterms1_content'] = '<h2>Períodos escolares e feriados para {LAST_SCHOOLYEAR}</h2>
Período 1: setembro-outubro<br>

Período 2: novembro-dezembro<br>

Férias de Natal: última semana de dezembro<br>

Período 3: janeiro-fevereiro<br>

Período 4: março-abril<br>

Férias da Páscoa: segunda semana de abril<br>

Período 5: abril-maio<br>

Período 6: junho-julho<br>

Férias de Verão: Agosto<br>
';
$string['schoolterms2_content'] = '<h2>Períodos escolares e feriados para {THIS_SCHOOLYEAR}</h2>
Período 1: setembro-outubro<br>

Período 2: novembro-dezembro<br>

Férias de Natal: última semana de dezembro<br>+primeira semana de Janeiro<br>

Período 3: janeiro-fevereiro<br>

Período 4: março-abril<br>

Férias da Páscoa: segunda semana de abril<br>

Período 5: abril-maio<br>

Período 6: junho-julho<br>

Férias de Verão: Agosto<br>';
$string['schoolterms3_content'] = '<h2>Períodos escolares e feriados para {{NEXT_SCHOOLYEAR}</h2>
Período 1: setembro-outubro<br>

Período 2: novembro-dezembro<br>

Férias de Natal: duas últimas semanas de dezembro<br>

Período 3: janeiro-fevereiro<br>

Período 4: março-abril<br>

Férias da Páscoa: segunda semana de abril<br>

Período 5: abril-maio<br>

Período 6: junho-julho<br>

Férias de Verão: Agosto<br>

Nota: isto é um <em> calendário </em> preliminar.';
$string['latestnews_content'] = '<strong>{TODAY}</strong><br>

Estamos felizes em anunciar que o novo sítio já está funcionando.';
$string['latestnewsletter_content'] = '<h2>Boletim Informativo 5 ({TODAY})</h2>
<h3>Conteúdo</h3>
<ul>
<li>Do Diretor
<li>Novo professor
<li>Planos para {THIS_SCHOOLYEAR}
</ul>
<h3>Do Diretor</h3>
{LOREM} {IPSUM}
<p>{DOLOR} {SIT}
<p>Amelia Cackle
<h3>Novo professor</h3>
Estamos felizes em anunciar que no início do ano letivo
{NEXT_SCHOOLYEAR} a Professora Mary Astell irá lecionar os nossos alunos mais jovens.

<h3>Planos para{THIS_SCHOOLYEAR}</h3>
{SIT} {DOLOR} {IPSUM} {LOREM}
';
$string['oldnews_content'] = '<strong>{YESTERDAY}</strong><br>{LOREM}<p>

<strong>{LAST_WEEK}</strong><br>{IPSUM}<p>

<strong>{MONTHS_AGO_1}</strong><br>{DOLOR}<p>

<strong>{MONTHS_AGO_2}</strong><br>{SIT}
';
$string['oldnewsletters_content'] = '<a href="#"><h2>Boletim Informativo 4 ({MONTHS_AGO_1})</h2></a>
<ul><li>Do Diretor<li>Próximos eventos<li>Sabia que…?</ul>
<a href="#"><h2>Boletim Informativo 3 ({MONTHS_AGO_2})</h2></a>
<ul><li>Do Diretor<li>Próximos eventos<li>Aulas de Educação Visual para Juniores</ul>
<a href="#"><h2>Boletim Informativo 2 ({MONTHS_AGO_3})</h2></a>
<ul><li>Do Diretor<li>Próximos eventos<li>Excursão para Seniores</ul>
<a href="#"><h2>Boletim Informativo 1 ({MONTHS_AGO_4})</h2></a>
<ul><li>Do Diretor<li>Próximos eventos<li>Sabia que…?</ul>
';
$string['searchbox_content'] = 'Espaço reservado para o módulo de pesquisa';
$string['mypage_content'] = 'Realmente um espaço reservado para o módulo A Minha Página.<p>

<p>

Hiperligações úteis:
<ul>
<li><a href="{INDEX_URL}">index.php</a>
<li><a href="{ADMIN_URL}">admin.php</a>
<li><a href="{MANUAL_URL}" target="_blank">Website@School Manual</a> (abre em uma nova janela)
<li><a href="{WEBSITEATSCHOOL_URL}">Sítio Website@School</a>
</ul>
<form method="POST" action="{INDEX_URL}?login=1" name="loginform">

Nome de Usuário:<br>

<input type="text" name="login_username" value="" size="25" maxlength="80" class="textfield">
<p>

Palavra passe:<br>

<input type="password" name="login_password" value="" size="25" maxlength="80" class="passwordfield" autocomplete="off">
<p>

<input type="submit" name="button" value="OK" class="button">
</form>
<p>

<a href="{INDEX_URL}?logout=1"><strong>Encerrar sessão</strong></a>
';
$string['sitemap_content'] = 'Espaço reservado para o módulo de mapa do sítio';
$string['about_content'] = 'Aqui tem algumas informações sobre a escola';
$string['contact_header'] = 'Cabeçalho configurável';
$string['contact_introduction'] = 'Este texto introdutório também é configurável.';
$string['contact_name1'] = 'Principal';
$string['contact_description1'] = 'Por favor, envie todas suas questões educacionais para a nossa diretora, Amelia Cackle';
$string['contact_thankyou1'] = 'Obrigada pela sua mensagem. Por favor, aguarde 2 dias para receber uma resposta da Amelia';
$string['contact_name2'] = 'Gestor de rede';
$string['contact_description2'] = 'Por favor, direcione todas suas perguntas (técnicas) relacionas ao sítio para o seu gestor de rede';
$string['contact_thankyou2'] = 'Obrigada por seus comentários. Nosso gestor de rede vai te dar uma resposta o mais breve possível';
$string['disclaimer_content'] = 'Aqui tem o texto de limitação de responsabilidade';
$string['login_content'] = '<h2>Iniciar Sessão</h2>
(<em>Realmente um espaço reservado para o módulo A Minha Página</em>)
<p>

<form method="POST" action="{INDEX_URL}?login=1" name="loginform">
Nome de Usuário:<br>

<input type="text" name="login_username" value="" size="25" maxlength="80" class="textfield">
<p>

Palavra passe:<br>
<input type="password" name="login_password" value="" size="25" maxlength="80" class="passwordfield" autocomplete="off">
<p>
<input type="submit" name="button" value="OK" class="button">
</form>
';
$string['intranet_content'] = 'Bem-vindo à Intranet Exemplum.<p> {LOREM} {DOLOR}<p> {IPSUM} {SIT}';
$string['roster_content'] = '<h2>Lista Reuniões{THIS_SCHOOLYEAR}</h2>
Reunião de Verão: última sexta-feira de Agosto, 15:00<br>

Reunião de Outono: segunda sexta-feira de novembro, 15:00<br>

Reunión de invierno: segundo viernes en febrero,15:00 hrs<br>

Reunião de Primavera: Primeira sexta-feira de junho <strong>09:00h</strong> (e não às 15:00 horas)<br>
';
$string['minutes1_content'] = '<h2>Ata da reunião de verão  {LAST_SCHOOLYEAR}</h2> {LOREM} {IPSUM} {DOLOR} {SIT}';
$string['minutes2_content'] = '<h2>Ata da reunião de outono  {LAST_SCHOOLYEAR}</h2> {IPSUM} {LOREM} {DOLOR} {SITo}';
$string['minutes3_content'] = '<h2>Ata da reunião de inverno  {LAST_SCHOOLYEAR}</h2> {LOREM} {DOLOR} {IPSUM} {SIT}';
$string['minutes4_content'] = '<h2>Ata da reunião de primavera  {LAST_SCHOOLYEAR}</h2> {LOREM} {IPSUM} {SIT} {DOLOR}';
$string['minutes5_content'] = '<h2>Ata da reunião de verão  {THIS_SCHOOLYEAR}</h2> {DOLOR} {LOREM} {SIT} {IPSUM}';
$string['downloads_content'] = '<h2>Ferramentas úteis para professores</h2>
<ul>
<li><a target="_blank" href="http://www.openoffice.org">OpenOffice.org (processador de texto, folha de cálculo, etc.)</a>
<li><a target="_blank" href="http://www.mozilla.com">Firefox (motor de busca)</a>
<li><a target="_blank" href="{MANUAL_URL}">Website@School Manual</a>
</ul>
';
?>