<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/install/languages/ru/demodata.php
 *
 * Language: ru (Русский)
 * Release:  0.90.5 / 2014111000 (2014-11-10)
 *
 * @author Anastassia Blechko <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_ru
 * @version $Id: demodata.php,v 1.4 2016/03/23 09:28:34 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['translatetool_title'] = 'Демо-данные';
$string['translatetool_description'] = 'Этот файл содержит переводы демонстрационных данных';
$string['error'] = 'Ошибка в демо-данных:';
$string['groupname_faculty'] = 'сотрудники';
$string['full_name_faculty'] = 'Штат сотрудников';
$string['groupname_team'] = 'команда';
$string['full_name_team'] = 'Все работники';
$string['groupname_seniors'] = 'старшие школьники';
$string['full_name_seniors'] = 'Ученики с 5-го по 8-й классы';
$string['groupname_juniors'] = 'младшие школьники';
$string['full_name_juniors'] = 'Ученики с 1-го по 4-й классы';
$string['public_area_title'] = 'Начальная школа Exemplum';
$string['private_area_title'] = 'Интранет Exemplum';
$string['extra_area_title'] = 'Неактивный Exemplum';
$string['public_area_path'] = 'exemplum';
$string['private_area_path'] = 'интранет';
$string['extra_area_path'] = 'неактивный';
$string['alerts_initial_load'] = 'Начальная установка демо-данных, в том числе это текстовое сообщение.';
$string['alerts_every_1440_minutes'] = 'Вы будете получать уведомление не чаще одного раза в 1440 минут (1 день).';
$string['alerts_every_60_minutes'] = 'Вы будете получать уведомление не чаще одного раза в 60 минут (1 час).';
$string['alerts_email_address'] = 'Оповещения будут высланы на этот адрес:';
$string['alerts_all_areas'] = 'Оповещения будут добавлены при изменениях в любой зоне.';
$string['alerts_private_area'] = 'Оповещения будут отправлены только при изменениях в интранете	';
$string['welcome_title'] = 'Добро пожаловать на наш сайт';
$string['welcome_link_text'] = 'Добро пожаловать';
$string['schoolinfo_title'] = 'Этот раздел содержит информацию о нашей школе';
$string['schoolinfo_link_text'] = 'Школьная информация';
$string['aboutus_title'] = 'Информация о школе';
$string['aboutus_link_text'] = 'Школа';
$string['schoolterms_title'] = 'Школьное расписание и праздничные дни на учебный год {SCHOOLYEAR}';
$string['schoolterms_link_text'] = '{SCHOOLYEAR}';
$string['news_title'] = 'Этот раздел содержит новости и информационные бюллетени';
$string['news_link_text'] = 'Новости';
$string['latestnews_title'] = 'Прочтите здесь самые последние новости!';
$string['latestnews_link_text'] = 'Последние новости';
$string['latestnewsletter_title'] = 'Свежий выпуск нашего информационного бюллетеня 	';
$string['latestnewsletter_link_text'] = 'Информационный бюллетень';
$string['newsarchive_title'] = 'Этот раздел содержит новости и архивы информационных бюллетеней';
$string['newsarchive_link_text'] = 'Архивы';
$string['oldnews_title'] = 'Сюжеты новостей из прошлого';
$string['oldnews_link_text'] = 'Новости из прошлого';
$string['oldnewsletters_title'] = 'Старые выпуски нашего информационного бюллетеня';
$string['oldnewsletters_link_text'] = 'Старые информационные бюллетени';
$string['search_title'] = 'Здесь Вы можете осуществлять поиск на нашем сайте';
$string['search_link_text'] = 'Поиск	';
$string['searchbox_title'] = 'Поиск на нашем сайте';
$string['searchbox_link_text'] = 'Поиск	';
$string['sitemap_title'] = 'Обзор нашего сайта';
$string['sitemap_link_text'] = 'Карта сайта';
$string['mypage_title'] = 'Вход / выход и быстрое меню';
$string['mypage_link_text'] = 'МояСтраница';
$string['quicktop_title'] = 'Постоянные ссылки вверху';
$string['quicktop_link_text'] = '(быстрые ссылки вверху)';
$string['about_title'] = 'О нашей школе';
$string['about_link_text'] = 'о школе';
$string['contact_title'] = 'Как с нами связаться';
$string['contact_link_text'] = 'контакт';
$string['quickbottom_title'] = 'Постоянные ссылки внизу	';
$string['quickbottom_link_text'] = '(быстрые ссылки внизу)';
$string['disclaimer_title'] = 'Отказ';
$string['disclaimer_link_text'] = 'отказ 	';
$string['login_title'] = 'Используйте эту ссылку для входа';
$string['login_link_text'] = 'вход';
$string['intranet_title'] = 'Добро пожаловать в интранет';
$string['intranet_link_text'] = 'Интранет';
$string['meetings_title'] = 'Этот раздел содержит программу заседаний и протоколы';
$string['meetings_link_text'] = 'Заседания';
$string['roster_title'] = 'Это программа заседаний';
$string['roster_link_text'] = 'Расписание заседаний';
$string['minutes_title'] = 'Протоколы заседаний ({SCHOOLYEAR})';
$string['minutes_link_text'] = 'Протоколы {SCHOOLYEAR}';
$string['minutes1_title'] = 'Протокол первого заседания';
$string['minutes1_link_text'] = 'Лето	';
$string['minutes2_title'] = 'Протокол второго заседания';
$string['minutes2_link_text'] = 'Осень	';
$string['minutes3_title'] = 'Протокол третьего заседания';
$string['minutes3_link_text'] = 'Зима';
$string['minutes4_title'] = 'Протокол четвертого заседания';
$string['minutes4_link_text'] = 'Весна';
$string['downloads_title'] = 'Список удобных ссылок и файлов для загрузки';
$string['downloads_link_text'] = 'Файлы для загрузки';
$string['welcome_content'] = 'Добро пожаловать на сайт образцовой начальной школы. <br>
Пожалуйста, используйте меню для навигации или воспользуйтесь меню быстрого доступа MояСтраница.
<p>{LOREM} {IPSUM}
<p>{DOLOR} {SIT}
';
$string['aboutus_content'] = 'Образцовая начальная школа<br>
1, Rock Bottom street<br>
Gummersbach<br>
Директор: Amelia Cackle 
';
$string['schoolterms1_content'] = 'Период 1: сентябрь - октябрь<br>		

Период 2: ноябрь - декабрь<br>		

Зимние каникулы: последняя неделя декабря<br>

Период 3: январь - февраль<br>	

Период 4: март - апрель<br>	

Весенние каникулы: вторая неделя апреля<br>

Период 5: апрель - май<br>

Период 6: июнь - июль<br>	

Летние каникулы: август<br>	
';
$string['schoolterms2_content'] = 'Период 1: сентябрь - октябрь<br>

Период 2: ноябрь - декабрь<br>

Зимние каникулы: последняя неделя декабря + первая неделя января<br>

Период 3: январь - февраль<br>

Период 4: март - апрель<br>

Весенние каникулы: третья неделя апреля<br>

Период 5: апрель - май<br>

Период 6: июнь - июль<br>

Летние каникулы: август<br>
';
$string['schoolterms3_content'] = '<h2> Предварительное расписание учебных периодов школы и праздничных дней на {NEXT_SCHOOLYEAR} </ h2>

Период 1: сентябрь - октябрь <br>

Период 2: ноябрь - декабрь <br>

Зимние каникулы: последние две недели декабря <br>

Период 3: январь - февраль <br>

Период 4: март - апрель <br>

Весенние каникулы: вторая неделя апреля <br>

Период 5: апрель - май <br>

Период 6: июнь - июль <br>

Летние каникулы: август <br>

<br>

Примечание: это <em> предварительный<em> график.

';
$string['latestnews_content'] = '<strong>{TODAY}</strong><br>
Мы рады сообщить Вам, что новый веб-сайт уже функционирует. 
';
$string['latestnewsletter_content'] = '<h2>Информационный бюллетень 5 ({TODAY})</h2>
<h3>Содержание</h3>
<ul>
<li>От директора    
<li>Новый учитель
<li>Планы на{THIS_SCHOOLYEAR}
</ul>
<h3> От директора</h3>
{LOREM} {IPSUM}
<p>
{DOLOR} {SIT}
<p>
Amelia Cackle
<h3> Новый учитель</h3>
Мы рады сообщить в начале учебного года {NEXT_SCHOOLYEAR} о том, что о наших самых юных учениках будет заботиться учительница Mary Astell <h3>Планы на {THIS_SCHOOLYEAR}</h3>
{SIT} {DOLOR} {IPSUM} {LOREM}
';
$string['oldnews_content'] = '<strong>{YESTERDAY}</strong><br>{LOREM}<p>
<strong>{LAST_WEEK}</strong><br>{IPSUM}<p>
<strong>{MONTHS_AGO_1}</strong><br>{DOLOR}<p>
<strong>{MONTHS_AGO_2}</strong><br>{SIT}
';
$string['oldnewsletters_content'] = '<a href="#"><h2> Бюллетень 4 ({MONTHS_AGO_1})</h2></a>
<ul><li>От директора<li>Предстоящие события <li>Знаете ли Вы...?</ul>
<a href="#"><h2> Бюллетень 3 ({MONTHS_AGO_2})</h2></a>
<ul><li>От директора<li>Предстоящие события<li>Художественные классы для юниоров</ul>
<a href="#"><h2> Бюллетень 2 ({MONTHS_AGO_3})</h2></a>
<ul><li>От директора<li>Предстоящие события<li>Экскурсия для старших школьников</ul>
<a href="#"><h2> Бюллетень 1 ({MONTHS_AGO_4})</h2></a>
<ul><li>От директора<li>Предстоящие события<li>Знаете ли Вы...?</ul>

';
$string['searchbox_content'] = 'Место для поискового модуля';
$string['mypage_content'] = 'В действительности это зарезервированное место для модуля МояСтраница.<p>  
<p>
Полезные ссылки:
<ul>
<li><a href="{INDEX_URL}">index.php</a>
<li><a href="{ADMIN_URL}">admin.php</a>
<li><a href="{MANUAL_URL}" target="_blank">Руководство по эксплуатации Website@School</a>(откроется в новом окне)
<li><a href="{WEBSITEATSCHOOL_URL}">Website@School Website</a>
</ul>
<form method="POST" action="{INDEX_URL}?login=1" name="loginform">
Имя пользователя:<br>
<input type="text" name="login_username" value="" size="25" maxlength="80" class="textfield">
<p>
Пароль:<br>
<input type="password" name="login_password" value="" size="25" maxlength="80" class="passwordfield" autocomplete="off">
<p>
<input type="submit" name="button" value="OK" class="button">
</form>
<p>
<a href="{INDEX_URL}?logout=1"><strong>Выход</strong></a>
';
$string['sitemap_content'] = 'Зарезервированное место для модуля карты сайта';
$string['about_content'] = 'А вот некоторая информация о школе.';
$string['contact_header'] = 'Настраиваемый заголовок';
$string['contact_introduction'] = 'Для этого вводного текста также предусмотрена возможность настройки';
$string['contact_name1'] = 'Директор';
$string['contact_description1'] = 'Все вопросы по поводу образования направляйте нашему директору, Amelia Cackle';
$string['contact_thankyou1'] = 'Спасибо за Ваше сообщение. Ответ от Amelia Вы получите в течение двух дней.';
$string['contact_name2'] = 'Веб-мастер';
$string['contact_description2'] = 'Пожалуйста, направляйте все Ваши вопросы, связанные с веб-сайтом,  в том числе касающиеся его технической поддержки нашему веб-мастеру';
$string['contact_thankyou2'] = 'Благодарим Вас за высказанные замечания. Наш вебмастер в самое ближайшее время отреагирует на них';
$string['disclaimer_content'] = 'А вот текст отказа от ответственности';
$string['login_content'] = '<h2>Логин</h2>
(<em> Фактически это зарезервированное место для модуля МояСтраница</em>)
<p>
<form method="POST" action="{INDEX_URL}?login=1" name="loginform">
Имя пользователя:<br>
<input type="text" name="login_username" value="" size="25" maxlength="80" class="textfield">
<p>
Пароль:<br>
<input type="password" name="login_password" value="" size="25" maxlength="80" class="passwordfield" autocomplete="off">
<p>
<input type="submit" name="button" value="OK" class="button">
</form>
';
$string['intranet_content'] = 'Добро пожаловать на образцовый Intranet.<p> {LOREM} {DOLOR}<p> {IPSUM} {SIT}';
$string['roster_content'] = '<h2>Расписание заседаний на {THIS_SCHOOLYEAR}</h2>
Летнее заседание: последняя пятница августа, 15:00<br>

Осеннее заседание: вторая пятница ноября, 15:00<br>

Зимнее заседание: вторая пятница февраля, 15:00<br>

Весеннее заседание: первая пятница июня, <strong>09:00</strong> (не в 15:00)<br>
';
$string['minutes1_content'] = '<h2>Протокол летнего заседания {LAST_SCHOOLYEAR}</h2> {LOREM} {IPSUM} {DOLOR} {SIT}';
$string['minutes2_content'] = '<h2> Протокол осеннего заседания {LAST_SCHOOLYEAR}</h2> {IPSUM} {LOREM} {DOLOR} {SIT}';
$string['minutes3_content'] = '<h2> Протокол зимнего заседания {LAST_SCHOOLYEAR}</h2> {LOREM} {DOLOR} {IPSUM} {SIT}';
$string['minutes4_content'] = '<h2> Протокол весеннего заседания {LAST_SCHOOLYEAR}</h2> {LOREM} {IPSUM} {SIT} {DOLOR}';
$string['minutes5_content'] = '<h2> Протокол летнего заседания {THIS_SCHOOLYEAR}</h2> {DOLOR} {LOREM} {SIT} {IPSUM}';
$string['downloads_content'] = '<h2>Удобные инструменты для учителей</h2>
<ul>
<li><a target="_blank" href="http://www.openoffice.org">OpenOffice.org (текстовый процессор, электронные таблицы и т.д.)</a>
<li><a target="_blank" href="http://www.mozilla.com">Firefox (веб-браузер)</a>
<li><a target="_blank" href="{MANUAL_URL}">Руководство по эксплуатации Website@School</a>
</ul>
';
?>