<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/install/languages/sv/demodata.php
 *
 * Language: sv (Svenska)
 * Release:  0.90.5 / 2014111000 (2014-11-10)
 *
 * @author Hansje Cozijnsen <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_sv
 * @version $Id: demodata.php,v 1.4 2016/03/23 09:28:34 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['translatetool_title'] = 'Demodata';
$string['translatetool_description'] = 'Denna fil innehåller översättningar av demonstrations data';
$string['error'] = 'Fel i demonstrations data';
$string['groupname_faculty'] = 'lärarkollegium';
$string['full_name_faculty'] = 'Anställda';
$string['groupname_team'] = 'arbetsgrupp';
$string['full_name_team'] = 'Alla medarbetare';
$string['groupname_seniors'] = 'Mellanstadiet';
$string['full_name_seniors'] = 'Elever av årskursen 4 till 6';
$string['groupname_juniors'] = 'Lågstadiet';
$string['full_name_juniors'] = 'Elever av årskursen 1 till 3';
$string['public_area_title'] = 'Grundskola Exemplum';
$string['private_area_title'] = 'Exemplum Intranät';
$string['extra_area_title'] = 'Exemplum Inaktiv';
$string['public_area_path'] = 'exemplum';
$string['private_area_path'] = 'internwebb';
$string['extra_area_path'] = 'inaktiv';
$string['alerts_initial_load'] = 'Första installationen av demodata, inklusive detta test budskap';
$string['alerts_every_1440_minutes'] = 'Du kommer att få en varning på sin höjd en gång varje 1440 minuter(1 dag).';
$string['alerts_every_60_minutes'] = 'Du kommer att få en varning på sin höjd en gång varje 60 minuter (1 timme).';
$string['alerts_email_address'] = 'Varningar kommer att skickas till denna adress:';
$string['alerts_all_areas'] = 'Varningar tillfogas för varje ändring i vilket område som helst.';
$string['alerts_private_area'] = 'Varningar kommer skickas endast för förändringar på internwebb';
$string['welcome_title'] = 'Välkommen till vår webbsida';
$string['welcome_link_text'] = 'Välkommen';
$string['schoolinfo_title'] = 'Denna sektion innehåller information om skolan';
$string['schoolinfo_link_text'] = 'Skolans information';
$string['aboutus_title'] = 'Information om skolan';
$string['aboutus_link_text'] = 'Vår skola';
$string['schoolterms_title'] = 'Skolans terminer och helgdagar för {SCHOOLYEAR}';
$string['schoolterms_link_text'] = '{SCHOOLYEAR}';
$string['news_title'] = 'Denna sektion innehåller nyheter och nyhetsbrev';
$string['news_link_text'] = 'Nyheter';
$string['latestnews_title'] = 'Extra! Läs sista nyheterna här!';
$string['latestnews_link_text'] = 'Sista nyheter';
$string['latestnewsletter_title'] = 'Detta är senaste nyhetsbrevet';
$string['latestnewsletter_link_text'] = 'Nyhetsbrev';
$string['newsarchive_title'] = 'Denna sektion innehåller nyheterna och nyhetsbrevarkiv';
$string['newsarchive_link_text'] = 'Arkiv';
$string['oldnews_title'] = 'Gamla nyheter';
$string['oldnews_link_text'] = 'Gamla nyheter';
$string['oldnewsletters_title'] = 'Gamla nummer av vårt nyhetsbrev';
$string['oldnewsletters_link_text'] = 'Gamla nyhetsbrev';
$string['search_title'] = 'Här kan du söka på vår webbsida';
$string['search_link_text'] = 'Söka';
$string['searchbox_title'] = 'Genomsök vår webbsida';
$string['searchbox_link_text'] = 'Söka';
$string['sitemap_title'] = 'Översikt av webbsidan';
$string['sitemap_link_text'] = 'Webbsidanskartan';
$string['mypage_title'] = 'Logga in/logga ut och hoppmeny';
$string['mypage_link_text'] = 'MinSida';
$string['quicktop_title'] = 'Permanenta länkar överst';
$string['quicktop_link_text'] = '(snabblänk överst)';
$string['about_title'] = 'Om vår skola';
$string['about_link_text'] = 'Angående';
$string['contact_title'] = 'Hur du kan ta kontakt med oss';
$string['contact_link_text'] = 'kontakt';
$string['quickbottom_title'] = 'Permanenta länkar längst ner';
$string['quickbottom_link_text'] = '(snabblänkar längst ner)';
$string['disclaimer_title'] = 'Ansvarsfriskrivning';
$string['disclaimer_link_text'] = 'ansvarsfriskrivning';
$string['login_title'] = 'Använd länkan för att logga in';
$string['login_link_text'] = 'logga in';
$string['intranet_title'] = 'Välkommen på internwebben';
$string['intranet_link_text'] = 'Internwebb';
$string['meetings_title'] = 'Denna sektion innehåller inplanerade möte och protokollen';
$string['meetings_link_text'] = 'Möten';
$string['roster_title'] = 'Inplanerade möte';
$string['roster_link_text'] = 'Möteslista';
$string['minutes_title'] = 'Protokollen av ({SCHOOLYEAR})';
$string['minutes_link_text'] = 'Protokollen {SCHOOLYEAR}';
$string['minutes1_title'] = 'Protokollen av det första mötet';
$string['minutes1_link_text'] = 'Sommar';
$string['minutes2_title'] = 'Protokollen av det andra mötet';
$string['minutes2_link_text'] = 'Höst';
$string['minutes3_title'] = 'Protokollen av det tredje mötet';
$string['minutes3_link_text'] = 'Vinter';
$string['minutes4_title'] = 'Protokollen av det fjärde mötet';
$string['minutes4_link_text'] = 'Vår';
$string['downloads_title'] = 'En lista med smarta länkar och nedladdningar';
$string['downloads_link_text'] = 'Nedladdningar';
$string['welcome_content'] = 'Välkommen till grundskola "Exemplum".<br>
Använd menyn för att navigera eller använd hoppmenyn på MinSida.
<p>{LOREM} {IPSUM}
<p>{DOLOR} {SIT}
';
$string['aboutus_content'] = 'Grundsklola Exemplum<br>
Rock Bottom street 1<br>
Gummersbach<br>
Rektor: Amelia Cackle';
$string['schoolterms1_content'] = '<h2>Skolans terminer och helgdagar för {LAST_SCHOOLYEAR}</h2>
Termin 2: november - december<br>
Julsemester: sista veckan i december<br>
Termin 3: januari - februari<br>
Termin 4: mars - april<br>
Vårsemester: andra veckan i april<br>
Termin 5: april - maj<br>
Termin 6: juni - juli<br>
Sommarsemester: augusti<br>
';
$string['schoolterms2_content'] = '<h2>Skolans terminer och helgdagar för {THIS_SCHOOLYEAR}</h2>
Termin 1: september - oktober<br>
Termin 2: november - december<br>
Julsemester: sista veckan i december och första veckan i januari<br>
Termin 3: januari - februari<br>
Termin 4: mars - april<br>
Vårsemester: tredje veckan i april<br>
Termin 5: april - maj<br>
Termin 6: juni - juli<br>
Sommarsemester: augusti<br>
';
$string['schoolterms3_content'] = '<h2>Skolans terminer och helgdagar för {NEXT_SCHOOLYEAR}</h2>
Termin 1: september - oktober<br>
Termin 2: november - december<br>
Julsemester: sista två veckor av december<br>
Termin 3: januari - februari<br>
Termin 4: mars - april<br>
Vårsemester: andra veckan i april<br>
Termin 5: april - maj<br>
Termin 6: juni - juli<br>
Sommarsemester: augusti<br>
<br>
Obs! Detta är ett <em>preliminärt</em> tidsplan.
';
$string['latestnews_content'] = '<strong>{TODAY}</strong><br>
Vi är glada att kunna informera dig om att vår nya webbsida är nu i drift!';
$string['latestnewsletter_content'] = '<h2>Nyhetsbrev 5 ({TODAY})</h2>
<h3>Innnehåll</h3>
<ul>
<li>Från rektorn
<li>Ny lärare
<li>Planer för{THIS_SCHOOLYEAR}
</ul>
<h3>Från rektorn</h3>
{LOREM} {IPSUM}
<p>{DOLOR} {SIT}
<p>Amelia Cackle
<h3>Ny lärare</h3>
Vi är glada att kunna meddela er att fröken Mary Astell kommer att undervisa våra yngsta elever från början av{NEXT_SCHOOLYEAR}
<h3>Planer för{THIS_SCHOOLYEAR}</h3>
{SIT} {DOLOR} {IPSUM} {LOREM}
';
$string['oldnews_content'] = '<strong>{YESTERDAY}</strong><br>{LOREM}<p>
<strong>{LAST_WEEK}</strong><br>{IPSUM}<p>
<strong>{MONTHS_AGO_1}</strong><br>{DOLOR}<p>
<strong>{MONTHS_AGO_2}</strong><br>{SIT}
';
$string['oldnewsletters_content'] = '<a href="#"><h2>Nyhetsbrev 4 ({MONTHS_AGO_1})</h2></a>
<ul><li>Från skolledningen<li>Kommande händelser<li>Visste du att...?</ul>
<a href="#"><h2>Nyhetsbrev 3 ({MONTHS_AGO_2})</h2></a>
<ul><li>Från skolledningen<li>Kommande händelser<li>Konst i klasserna i lågstadiet</ul>
<a href="#"><h2>Nyhetsbrev 2 ({MONTHS_AGO_3})</h2></a>
<ul><li>Från skolledningen<li>Kommande händelser<li>Utflykt för mellanstadiet</ul>
<a href="#"><h2>Nyhetsbrev 1 ({MONTHS_AGO_4})</h2></a>
<ul><li>Från skolledningen<li>Kommanda händelser<li>Visste du att...?</ul>
';
$string['searchbox_content'] = 'Platshållare för sökmodul';
$string['mypage_content'] = 'Egentligen en platshållare för MinSida.<p>
<p>
Lämpliga länkar:
<ul>
<li><a href="{INDEX_URL}">index.php</a>
<li><a href="{ADMIN_URL}">admin.php</a>
<li><a href="{MANUAL_URL}" target="_blank">Website@School Handbok</a> (öppnar i ett nytt fönster)
<li><a href="{WEBSITEATSCHOOL_URL}">Website@School Webbsidan</a>
</ul>
<form method="POST" action="{INDEX_URL}?login=1" name="loginform">
Användarnamn:<br>
<input type="text" name="login_username" value="" size="25" maxlength="80" class="textfield">
<p>
Lösenord:<br>
<input type="password" name="login_password" value="" size="25" maxlength="80" class="passwordfield" autocomplete="off">
<p>
<input type="submit" name="button" value="OK" class="button">
</form>
<p>
<a href="{INDEX_URL}?logout=1"><strong>Logga ut</strong></a>
';
$string['sitemap_content'] = 'Platshållare för webbsidans mappens-modul';
$string['about_content'] = 'Här kommer lite information om skolan';
$string['contact_header'] = 'Justerbar titel';
$string['contact_introduction'] = 'Introduktions texten kan också ändras på';
$string['contact_name1'] = 'Rektor';
$string['contact_description1'] = 'Var vänlig och skick alla dina undervisningsfrågor till vår rektor, Amelia Cackle';
$string['contact_thankyou1'] = 'Tack för ditt meddelande. Var vänlig och tillåt 2 dagar för Amelia att svara';
$string['contact_name2'] = 'Webbmaster';
$string['contact_description2'] = 'Var vänlig och skick all tekniska och webbsidans relaterade frågor till vår webbmaster';
$string['contact_thankyou2'] = 'Tack för dina åsikter. Vår webbmaster vill följa upp så snart som möjligt.';
$string['disclaimer_content'] = 'Här kommer ansvarsfriskrivning';
$string['login_content'] = '<h2>Logga in</h2>
(<em>Egentligen platshållare för MinSida-modulen</em>)
<p>
<form method="POST" action="{INDEX_URL}?login=1" name="loginform">
Användarnamn:<br>
<input type="text" name="login_username" value="" size="25" maxlength="80" class="textfield">
<p>
Lösenord:<br>
<input type="password" name="login_password" value="" size="25" maxlength="80" class="passwordfield" autocomplete="off">
<p>
<input type="submit" name="button" value="OK" class="button">
</form>
';
$string['intranet_content'] = 'Välkommen på Exemplums\' Intranät.<p>{LOREM} {DOLOR}<p>{IPSUM} {SIT}';
$string['roster_content'] = '<h2>Inplanerade möte{THIS_SCHOOLYEAR}</h2>
Sommarmöte: sista fredagen i augusti, börjar kl.15:00<br>
Höstmöte: andra fredagen i november, börjar kl. 15:00<br>
Vintermöte: andra fredagen i februari, borjar kl. 15:00<br>
Vårmöte: första fredagen i juni, <strong>börjar kl. 09:00</strong> (och inte kl.15:00)<br>
';
$string['minutes1_content'] = '<h2>Protokollen av sommarmötet{LAST_SCHOOLYEAR}</h2> {LOREM} {IPSUM} {DOLOR} {SIT}';
$string['minutes2_content'] = '<h2>Protokollen av höstmötet {LAST_SCHOOLYEAR}</h2> {IPSUM} {LOREM} {DOLOR} {SIT}';
$string['minutes3_content'] = '<h2>Protokollen av vintermötet  {LAST_SCHOOLYEAR}</h2> {LOREM} {DOLOR} {IPSUM} {SIT}';
$string['minutes4_content'] = '<h2>Protokollen av vårmötet  {LAST_SCHOOLYEAR}</h2> {LOREM} {IPSUM} {SIT} {DOLOR}';
$string['minutes5_content'] = '<h2>Protokollen av sommarmötet {THIS_SCHOOLYEAR}</h2> {DOLOR} {LOREM} {SIT} {IPSUM}';
$string['downloads_content'] = '<h2>Handgripliga verktyg för lärarna</h2>
<ul>
<li><a target="_blank" href="http://www.openoffice.org">OpenOffice.org (textredigerare, tabelldokument, osv.)</a>
<li><a target="_blank" href="http://www.mozilla.com">Firefox (webbläsare)</a>
<li><a target="_blank" href="{MANUAL_URL}">Website@School Handboken</a>
</ul>
';
?>