<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/install/languages/ur/demodata.php
 *
 * Language: ur (اردو)
 * Release:  0.90.5 / 2014111000 (2014-11-10)
 *
 * @author Nasira Parveen <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_ur
 * @version $Id: demodata.php,v 1.3 2016/06/28 12:58:53 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['translatetool_title'] = 'کوائف کا مظاہرہ';
$string['translatetool_description'] = 'یہ فائل کوائف کے مظاہرہ کے تراجم پر مشتمل ہے';
$string['error'] = ': کوائف کے مظاہرے میں غلطی';
$string['groupname_faculty'] = 'استعداد';
$string['full_name_faculty'] = 'عملے کے ارکان';
$string['groupname_team'] = 'گروه';
$string['full_name_team'] = 'تمام ملازمین';
$string['groupname_seniors'] = 'سینئرز';
$string['full_name_seniors'] = 'پانچ سے آٹھ  گریڈ کے شاگرد';
$string['groupname_juniors'] = 'جونیئرز';
$string['full_name_juniors'] = 'ایک سے چار گریڈ کے شاگرد';
$string['public_area_title'] = 'مثال کے طور پر پرائمری سکول';
$string['private_area_title'] = 'مثال کے طور پرانٹرانیٹ';
$string['extra_area_title'] = 'مثال کے طور پرغیر فعّال';
$string['public_area_path'] = 'مثال کے طور پر';
$string['private_area_path'] = 'انٹرانیٹ';
$string['extra_area_path'] = 'غیر فعّال';
$string['alerts_initial_load'] = 'اس آزمائشی پیغام سمیت کوائف کے مظاہرے کی ابتدائی تنصیب ۔';
$string['alerts_every_1440_minutes'] = 'آپ زیادہ سے زیادہ ہر 1440منٹ (1 دن) میں ایک بارایک تنبیہ وصول کریں گے۔';
$string['alerts_every_60_minutes'] = 'آپ زیادہ سے زیادہ ہ  60 منٹ (1 گھنٹہ) میں  ایک بار ایک تنبیہ وصول کریں گے۔';
$string['alerts_email_address'] = ': انتباہات اس پتہ پر بھیج دیے جائيں گے';
$string['alerts_all_areas'] = 'انتباہات کسی بھی علاقے میں تبدیلی پر عمل میں آئيں گے۔';
$string['alerts_private_area'] = 'انتباہات فقط انٹرانیٹ پر تبدیلیوں کے لۓ بھیجے جائیں گے';
$string['welcome_title'] = 'ہماری ویب سائٹ پر خوش آمدید';
$string['welcome_link_text'] = 'خوش آمدید';
$string['schoolinfo_title'] = 'یہ حصہ اسکول کے بارے میں معلومات پر مشتمل ہے';
$string['schoolinfo_link_text'] = 'اسکول کی معلومات';
$string['aboutus_title'] = 'اسکول کے بارے میں معلومات';
$string['aboutus_link_text'] = 'ہماری بارے ميں';
$string['schoolterms_title'] = 'کے لئے  {SCHOOLYEAR} سکول کی شرائط  اور بینک کی چھٹیاں';
$string['schoolterms_link_text'] = '{SCHOOLYEAR}';
$string['news_title'] = 'اس سیکشن میں خبریں اور خبرنامے شامل ہیں';
$string['news_link_text'] = 'خبریں';
$string['latestnews_title'] = '!اضافی!  اضافی!  اس کے بارے میں سب پڑھیں';
$string['latestnews_link_text'] = 'تازہ ترین خبریں';
$string['latestnewsletter_title'] = 'یہ ہمارے خبرنامے کا تازہ ترین موضوع ہے';
$string['latestnewsletter_link_text'] = 'خبرنامہ';
$string['newsarchive_title'] = 'یہ سیکشن خبریں اور خبرنامے کے محافظ خانے پر مشتمل ہے';
$string['newsarchive_link_text'] = 'محافظ خانہ';
$string['oldnews_title'] = 'پرانی خبری اشیاء';
$string['oldnews_link_text'] = 'پرانی خبریں';
$string['oldnewsletters_title'] = 'ہمارے خبرنامے کے پرانے موضوعات';
$string['oldnewsletters_link_text'] = 'پرانے خبرنامے';
$string['search_title'] = 'یہاں آپ ہماری ویب سائٹ تلاش کر سکتے ہیں';
$string['search_link_text'] = 'تلاش کریں';
$string['searchbox_title'] = 'ہماری ویب سائٹ تلاش کریں';
$string['searchbox_link_text'] = 'تلاش کریں';
$string['sitemap_title'] = 'سائٹ کا جائزہ';
$string['sitemap_link_text'] = 'سائٹ کا نقشہ';
$string['mypage_title'] = 'لاگ ان / لاگ آؤٹ کریں اور مینیو پر چھلانگ لگائیں';
$string['mypage_link_text'] = 'میرا صفحہ';
$string['quicktop_title'] = 'بالا مستقل روابط';
$string['quicktop_link_text'] = '(فوری روابط بالا)';
$string['about_title'] = 'ہمارے اسکول کے بارے میں';
$string['about_link_text'] = 'کے بارے میں';
$string['contact_title'] = 'کس طرح ہم سے رابطہ کرسکتے ہیں';
$string['contact_link_text'] = 'رابطہ';
$string['quickbottom_title'] = 'نچلے حصے میں مستقل روابط';
$string['quickbottom_link_text'] = '(فوری روابط نیچے)';
$string['disclaimer_title'] = 'دستبرداری';
$string['disclaimer_link_text'] = 'دستبرداری';
$string['login_title'] = 'لاگ ان کرنے کے لئے اس ربط کو استعمال کریں';
$string['login_link_text'] = 'لاگ ان کریں';
$string['intranet_title'] = 'انٹرانیٹ پر خوش آمدید';
$string['intranet_link_text'] = 'انٹرانیٹ';
$string['meetings_title'] = 'اس سیکشن میں ملاقات کا شیڈول اور روداد شامل ہے';
$string['meetings_link_text'] = 'ملاقاتيں';
$string['roster_title'] = 'یہ ملاقات کا شیڈول ہے';
$string['roster_link_text'] = 'کوائف نامہ';
$string['minutes_title'] = '({SCHOOLYEAR})  ملاقات کی روداد';
$string['minutes_link_text'] = '{SCHOOLYEAR}  روداد';
$string['minutes1_title'] = 'پہلی ملاقات کی روداد';
$string['minutes1_link_text'] = 'موسم گرما';
$string['minutes2_title'] = 'دوسری ملاقات کی روداد';
$string['minutes2_link_text'] = 'موسم خزاں';
$string['minutes3_title'] = 'تیسری ملاقات کی روداد';
$string['minutes3_link_text'] = 'موسم سرما';
$string['minutes4_title'] = 'چوتھی ملاقات کی روداد';
$string['minutes4_link_text'] = 'موسم بہار';
$string['downloads_title'] = 'کارآمد روابط اور ڈاؤن لوڈز کی ایک فہرست';
$string['downloads_link_text'] = 'ڈاؤن لوڈ ز';
$string['welcome_content'] = '<br> مثال کے طور پر پرائمری سکول کی ویب سائٹ پر خوش آمدید۔
براۓ مہربانی گشت کے لۓ مینیو کو استعمال کریں یا میرا صفحہ
 مینیو پر چھلانگ  کا استعمال کریں۔
<p>    
{LOREM} {IPSUM}
<p>
{DOLOR} {SIT}';
$string['aboutus_content'] = '<br> مثال کے طور پر پرائمری سکول
  
<br> ایک نمبر، روک بوتھم گلی
 
<br> گومرسباچ
 
پرنسپل: امالیا کاککل';
$string['schoolterms1_content'] = '</h2> کے لئے بنک کی تعطیلات {LAST_SCHOOLYEAR}سکول کے قواعداور <h2>  
 <br> مدت 1: ستمبر - اکتوبر 
 
 <br> مدت 2: نومبر - دسمبر 
  
 <br> موسم سرما کی تعطیلات: دسمبر کے آخری ہفتے 
 
 <br> مدت 3: جنوری - فروری

 <br> مدت 4: مارچ - اپریل 

 <br> موسم بہار کا وقفہ: اپریل کا دوسرا ہفتہ
    
 <br> مدت 5: اپریل - مئ

 <br> مدت 6: جون - جولائی

 <br> موسم گرما کی تعطیلات: اگست';
$string['schoolterms2_content'] = '</h2> کے لئے بنک کی تعطیلات  {THIS_SCHOOLYEAR}اسکول کے قواعداور <h2> 
 <br> مدت 1: ستمبر - اکتوبر
  
 <br> مدت 2: نومبر - دسمبر

 <br> موسم سرما کی تعطیلات: دسمبر کاآخری ہفتہ + جنوری کا پہلا ہفتہ

 <br> مدت 3: جنوری - فروری

 <br> مدت 4: مارچ - اپریل

 <br> موسم بہار کا وقفہ: اپریل کا تیسرا ہفتہ

 <br> مدت 5: اپریل - مئ
  
 <br> مدت 6: جون - جولائی

 <br> موسم گرما کی تعطیلات: اگست';
$string['schoolterms3_content'] = '</h2> کے لئے بنک کی تعطیلات {NEXT_SCHOOLYEAR}ابتدائی اسکول کے قواعداور <h2>
  
 <br> مدت 1: ستمبر - اکتوبر

 <br>  مدت 2: نومبر - دسمبر

 <br> موسم سرما کی تعطیلات:دسمبر کے آخری دو ہفتے
 
 <br> مدت 3: جنوری - فروری 
 
 <br> مدت 4: مارچ - اپریل

 <br> موسم بہار کا وقفہ: اپریل کا دوسرا ہفتہ 
 
 <br> مدت 5: اپریل - مئ 

 <br> مدت 6: جون - جولائی 

 <br> موسم گرما کی تعطیلات: اگست

<br>

  شیڈول ہے۔ <em>ابتدائی</em> نوٹ: یہ ایک';
$string['latestnews_content'] = '<strong>{TODAY}</strong><br>
 ھم آپ کو مطلع کرنے ھوۓ خوش ہیں کہ نئی ویب سائٹ اب ‏‏عمل میں ہے۔';
$string['latestnewsletter_content'] = '<h2> خبرنامہ 5  ({TODAY})</h2>
<h3> فہرست </h3>
<ul>
<li> پرنسپل کی طرف سے
<li> نئے استاد
<li> کے لئے منصوبے {THIS_SCHOOLYEAR}
</ul>
<h3> پرنسپل کی طرف سے </h3>
{LOREM} {IPSUM}
<p>
{DOLOR} {SIT}
<p>
امالیا کاککل
<h3> نئے استاد </h3>
ہم یہ اعلان کرتے ھوۓ خوش ہیں کہ اسکول کے سال
{NEXT_SCHOOLYEAR}  
 کے شروع میں مس مریم اسٹیلل ہمارے سب سے کم عمر طلبہ کا خیال رکھیں گی۔
<h3> کے لئے منصوبے {THIS_SCHOOLYEAR}</h3>
{SIT} {DOLOR} {IPSUM} {LOREM}
';
$string['oldnews_content'] = '<strong>{YESTERDAY}</strong><br>
{LOREM}<p>
<strong>{LAST_WEEK}</strong><br>
{IPSUM}<p>
<strong>{MONTHS_AGO_1}</strong><br>
{DOLOR}<p>
<strong>{MONTHS_AGO_2}</strong><br>
{SIT}
';
$string['oldnewsletters_content'] = '<a href="#"><h2> خبر نامہ 4 ({MONTHS_AGO_1})</h2></a>
<ul><li> پرنسپل کی طرف سے <li> آنے والے واقعات <li>
 کیاآپ جانتے ہیں...؟ </ul>
<a href="#"><h2> خبر نامہ 3 ({MONTHS_AGO_2})</h2></a>
<ul><li> پرنسپل کی طرف سے <li> آنے والے واقعات <li>جونیئرز کے لئے آرٹ کی کلاسیں </ul>
<a href="#"><h2> خبر نامہ 2 ({MONTHS_AGO_3})</h2></a>
<ul><li> پرنسپل کی طرف سے <li> آنے والے واقعات <li>سینئرز کے لئے تفریحی سفر </ul>
<a href="#"><h2> خبر نامہ 1 ({MONTHS_AGO_4})</h2></a>
<ul><li> پرنسپل کی طرف سے <li> آنے والے واقعات <li>کیاآپ جانتے ہیں...؟ </ul>
';
$string['searchbox_content'] = 'تلاش ماڈیول کے لئے مقام دار';
$string['sitemap_content'] = 'سائٹ کا نقشہ ماڈیول کے لیے جگہ دار';
$string['about_content'] = 'یہاں اسکول کے بارے میں کچھ معلومات آتی ہیں۔';
$string['contact_header'] = 'قابل ترتیب سرتحریر';
$string['contact_introduction'] = 'یہ تعارف متن بھی قابل ترتیب ہے۔';
$string['contact_name1'] = 'پرنسپل';
$string['contact_description1'] = 'براۓ مہربانی اپنے تمام تعلیمی سوالات ہماری پرنسپل امالیا کاککل ، کو بھیجیں';
$string['contact_thankyou1'] = 'آپ کے پیغام کے لئے آپ کا شکریہ. براۓ مہربانی امالیا سے جواب کے لئے دو دن کی اجازت دیں';
$string['contact_name2'] = 'ویب ماسٹر';
$string['contact_description2'] = 'براۓ مہربانی ویب سائٹ سے متعلق اپنے تمام (ٹیکنیکل) سوالات کے لۓ ہمارے ویب ماسٹر سے براہ راست رجوع کریں';
$string['contact_thankyou2'] = 'آپ کے تبصرے کے لئے آپ کا شکریہ . ہمارے ویب ماسٹر جتنی جلدی ممکن ھوا پیروی کریں گے';
$string['disclaimer_content'] = 'یہاں دست برداری کا متن  آتا ہے۔';
$string['intranet_content'] = ' {IPSUM} {SIT}    <p> {LOREM} {DOLOR}    <p> مثال کے انٹرانیٹ پر خوش آمدید ۔';
$string['roster_content'] = '</h2> ملاقات کی فہرست {THIS_SCHOOLYEAR} <h2> 
 <br> موسم گرما کی ملاقات: آگست کےآخری جمعے ، 3 بجے  بعد از دوپہر

 <br> موسم خزاں کی ملاقات: نومبر کے دوسرے جمعے، 3 بجے بعد از دوپہر 
 
 <br> موسم سرما کی ملاقات: فروری کے دوسرے جمعے، 3 بجے بعد از دوپہر

 ،موسم بہار کی ملاقات: جون کے پہلے جمعے

 <br> (اور 3 بجے بعد دوپہر نہیں) <strong> نو بجے قبل دوپہر </strong>';
$string['minutes1_content'] = ' {LOREM} {IPSUM} {DOLOR} {SIT} </h2>  موسم گرما کے اجلاس کی روداد {LAST_SCHOOLYEAR}  <h2>';
$string['minutes2_content'] = ' {IPSUM} {LOREM} {DOLOR} {SIT}  </h2>  موسم خزاں کے اجلاس کی روداد  {LAST_SCHOOLYEAR} <h2>';
$string['minutes3_content'] = ' {LOREM} {DOLOR} {IPSUM} {SIT}  </h2> موسم سرما کے اجلاس کی روداد {LAST_SCHOOLYEAR} <h2>';
$string['minutes4_content'] = ' {LOREM} {IPSUM} {SIT} {DOLOR}  </h2>  موسم بہارکے اجلاس کی روداد  {LAST_SCHOOLYEAR}  <h2>';
$string['minutes5_content'] = ' {DOLOR} {LOREM} {SIT} {IPSUM}  </h2> موسم گرما کے اجلاس کی روداد  {LAST_SCHOOLYEAR}  <h2>';
$string['downloads_content'] = '</h2> آساتذہ کے لئے آسان اوزار <h2> 
<ul>
<li><a target="_blank" href="http://www.openoffice.org">OpenOffice.org(لفظ پروسیسر، سپریڈ شیٹ، وغیرہ) </a>
<li><a target="_blank" href="http://www.mozilla.com">Firefox (ویب براؤزر)</a>
<li><a target="_blank" href="{MANUAL_URL}">ویب سائٹ ایٹ اسکول دستی</a>
</ul>
';
?>