<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/install/languages/vi/install.php
 *
 * Language: vi (Tiếng Việt)
 * Release:  0.90.6 / 2016062900 (2016-06-29)
 *
 * @author Thao Doan <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_vi
 * @version $Id: install.php,v 1.4 2016/06/28 12:58:53 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['translatetool_title'] = 'Cài đặt';
$string['translatetool_description'] = 'Tập tin này bao gồm các bản dịch về cài đặt chương trình';
$string['websiteatschool_install'] = 'Cài đặt Website@School';
$string['websiteatschool_logo'] = 'Logo Website@School';
$string['help_name'] = 'trợ giúp';
$string['help_description'] = 'Trợ giúp (mở ở cửa sổ mới)';
$string['next'] = 'Tiếp theo';
$string['next_accesskey'] = 'N';
$string['next_title'] = 'Sử dụng phím tắt [Alt-N] hoặc [Cmnd-N]';
$string['previous'] = 'Trước';
$string['previous_accesskey'] = 'P';
$string['previous_title'] = 'Sử dụng phím tắt [Alt-P] hoặc [Cmnd-P]';
$string['cancel'] = 'Hủy';
$string['cancel_accesskey'] = 'C';
$string['cancel_title'] = 'Sử dụng phím tắt [Alt-C] hoặc [Cmnd-C]';
$string['ok'] = 'OK';
$string['ok_accesskey'] = 'K';
$string['ok_title'] = 'Sử dụng phím tắt [Alt-K] hoặc [Cmnd-K]';
$string['yes'] = 'Có';
$string['no'] = 'Không';
$string['language_name'] = 'Tiếng Việt';
$string['dialog_language'] = 'Ngôn ngữ';
$string['dialog_language_title'] = 'Chọn ngôn ngữ cài đặt';
$string['dialog_language_explanation'] = 'Vui lòng chọn ngôn ngữ bạn muốn dùng trong quá trình cài đặt.';
$string['language_label'] = 'Ngôn ngữ';
$string['language_help'] = '';
$string['dialog_installtype'] = 'Cài đặt Thể loại';
$string['dialog_installtype_title'] = 'Chọn giữa Tiêu chuẩn và Tùy chỉnh';
$string['dialog_installtype_explanation'] = 'Vui lòng chọn cài đặt tình huống từ danh sách dưới đây';
$string['installtype_label'] = 'Cài đặt Tình huống';
$string['installtype_help'] = 'Vui lòng chọn cài đặt tình huống từ danh sách dưới đây.<br><strong>Tiêu chuẩn</strong> là kiểu cài đặt đơn giản với số lượng câu hỏi tối thiểu,<br><strong>Tùy chỉnh</strong> cung cấp cho bạn mọi lựa chọn khi bạn thực hiện cài đặt.';
$string['installtype_option_standard'] = 'Tiêu chuẩn';
$string['installtype_option_custom'] = 'Tùy chỉnh';
$string['high_visibility_label'] = 'Tính hiển thị cao';
$string['high_visibility_help'] = 'Chọn hộp kiểm này để sử dụng giao diện văn bản dành riêng cho người sử dụng  trong quá trình cài đặt.';
$string['dialog_license'] = 'Giấy phép';
$string['dialog_license_title'] = 'Đọc và cấp nhận các điều kiện về giấy phép của phần mềm này';
$string['dialog_license_explanation'] = 'Phần mềm này được cấp phép cho bạn nếu như bạn đọc, hiểu và đồng ý với các điều khoản dưới đây. Lưu ý rằng phiên bản tiếng Anh của giấy phép là phiên bản được sử dụng dù bạn chọn cài phần mềm bằng ngôn ngữ khác.';
$string['dialog_license_i_agree'] = 'Tôi đồng ý';
$string['dialog_license_you_must_accept'] = 'Bạn phải đồng ý với điều khoản của giấy phép bằng cách đánh chữ &quot;<b>{TÔIĐỒNGÝ}</b>&quot; (không ngoặc) vào hộp dưới đây.';
$string['dialog_database'] = 'Hệ thống dữ liệu';
$string['dialog_database_title'] = 'Điền thông tin về máy chủ hệ thống dữ liệu';
$string['dialog_database_explanation'] = 'Vui lòng điền các thuộc tính của máy chủ hệ thống dữ liệu vào các trường dưới đây.';
$string['db_type_label'] = 'Loại';
$string['db_type_help'] = 'Chọn một trong những loại hệ thống dữ liệu sẵn có.';
$string['db_type_option_mysql'] = 'MySQL';
$string['db_server_label'] = 'Máy chủ';
$string['db_server_help'] = 'Đây là địa chỉ của máy chủ hệ thống dữ liệu, thường là <strong>localhost</strong>. Ví dụ khác: <strong>mysql.example.org</strong> hoặc <strong>example.dbserver.provider.net:3306</strong>.';
$string['db_username_label'] = 'Tên người dùng';
$string['db_username_help'] = 'Cần có tên người dùng/mật khẩu hợp lệ để kết nối với máy chủ hệ thống dữ liệu. Vui lòng không sử dụng tài khoản gốc của máy chủ dữ liệu mà sử dụng một tài khoản cấp thấp hơn, ví dụ <strong>wasuser</strong> hoặc <strong>example_wwwa</strong>.';
$string['db_password_label'] = 'Mật khẩu';
$string['db_password_help'] = 'Cần có tên người dùng/mật khẩu hợp lệ để kết nối với máy chủ hệ thống dữ liệu.';
$string['db_name_label'] = 'Tên hệ thống dữ liệu';
$string['db_name_help'] = 'Đây là tên để sử dụng cho hệ thống dữ liệu. Lưu ý rằng phải chọn hệ thống dữ liệu đã có sẵn; việc cài đặt chương trình không cho phép lập các hệ thống dữ liệu mới (vì lý do bảo mật). Ví dụ: <strong>www</strong> hoặc <strong>example_www</strong>.';
$string['db_prefix_label'] = 'Tiền tố';
$string['db_prefix_help'] = 'Tất cả tên bảng trong hệ thống dữ liệu bắt đầu với tiền tố này. Điều này cho phép cài đặt đồng thời trên cùng một dữ liệu. Lưu ý rằng tiền tố này cần bắt đầu với một chữ cái. Ví dụ: <strong>was_</strong> hoặc <strong>cms2_</strong>.';
$string['dialog_cms'] = 'Trang web';
$string['dialog_cms_title'] = 'Điền những thông tin thiết yếu';
$string['dialog_cms_explanation'] = 'Vui lòng điền những thông tin thiết yếu vào các trường dưới đây.';
$string['cms_title_label'] = 'TIêu đề của trang web';
$string['cms_title_help'] = 'Tên của trang web';
$string['cms_website_from_address_label'] = 'Từ: địa chỉ';
$string['cms_website_from_address_help'] = 'Đây là địa chỉ email cho thư gửi đi, ví dụ như cảnh báo hoặc nhắc mật khẩu.';
$string['cms_website_replyto_address_label'] = 'Trả lời: địa chỉ';
$string['cms_website_replyto_address_help'] = 'Đây là địa chỉ gắn vào thư gửi đi và có thể được sử dụng để chỉ định một địa chỉ mail cho các thư gửi tới mà bạn sẽ đọc và các phần mềm máy chủ web không xóa.';
$string['cms_dir_label'] = 'Thư mục web';
$string['cms_dir_help'] = 'Đây là đường dẫn tới thư mục chứa index.php và config.php, ví dụ <strong>/home/httpd/htdocs</strong> hoặc <strong>C:\Program Files\Apache Group\Apache\htdocs</strong>.';
$string['cms_www_label'] = 'URL web';
$string['cms_www_help'] = 'Đây là phầm URL chính dẫn tới trang web của bạn, nơi mà tập index.php có thể đi tới. Ví dụ: <strong>http://www.example.org</strong> hoặc <strong>https://example.org:443/schoolsite</strong>.';
$string['cms_progdir_label'] = 'Thư mục chương trình';
$string['cms_progdir_help'] = 'Đây là đường dẫn tới thư mục chứa các tập tin chương trình Website@School (thường là thư mục phụ <strong>program</strong> của thư mục web. Ví dụ: <strong>/home/httpd/htdocs/program</strong> hoặc strong>C:\Program Files\Apache Group\Apache\htdocs\program</strong>.';
$string['cms_progwww_label'] = 'URL chương trình';
$string['cms_progwww_help'] = 'Đây là đường dẫn URL dẫn tới thư mục chương trình (thường là URL web kèm theo <strong>/program</strong>). Ví dụ: <strong>http://www.example.org/program</strong> hoặc <strong>https://example.org:443/schoolsite/program</strong>.';
$string['cms_datadir_label'] = 'Thư mục dữ liệu';
$string['cms_datadir_help'] = 'Đây là thư mục chứa các tập tin tải lên và các tập tin dữ liệu khác. Một nguyên tắc quan trọng là thư mục này được đặt bên ngoài tài liệu gốc, tức là thư mục này không thể kết nối tới với một trình duyệt. Lưu ý rằng máy chủ web cần phải có đủ quyền để đọc, tạo và ghi tập tin ở đây. Ví dụ: <strong>/home/httpd/wasdata</strong> hoặc <strong>C:\Program Files\Apache Group\Apache\wasdata</strong>.';
$string['cms_demodata_label'] = 'Di chuyển hệ thống dữ liệu';
$string['cms_demodata_help'] = 'Chọn hộp kiểm này nếu bạn muốn khởi tạo một trang web mới sử dụng các dữ liệu minh họa.';
$string['cms_demodata_password_label'] = 'Mật khẩu minh họa';
$string['cms_demodata_password_help'] = 'Một mật khẩu minh họa được dùng cho <em>tất cả</em> các tài khoản người dùng minh họa. VUi lòng chọn một mật khẩu tốt: ít nhất 8 ký tự bao gồm chữ hoa, chữ thường, và ký tự. Bạn có thể để trống phần này nếu bạn không chọn hộp kiểm \'Di chuyển hệ thống dữ liệu\' ở trên.';
$string['dialog_user'] = 'Tài khoản người dùng';
$string['dialog_user_title'] = 'Tạo tài khoản đầu tiên';
$string['dialog_user_explanation'] = 'Vui lòng điền thông tin cho tài khoản người dùng đầu tiên của trang web mới này. Lưu ý rằng tài khoản này sẽ có toàn quyền quản trị nên bất kỳ ai truy cập tới được tài khoản này sẽ có thể làm mọi thao tác trên trang web.';
$string['user_full_name_label'] = 'Tên đầy đủ';
$string['user_full_name_help'] = 'Vui lòng điền tên của bạn, hoặc nếu bạn thích, một tên khách, ví dụ như <strong>Wilhelmina Bladergroen</strong> hoặc <strong>Master Web</strong>.';
$string['user_username_label'] = 'Tên người dùng';
$string['user_username_help'] = 'Vui lòng điền tên đăng nhập bạn muốn dùng cho tài khoản này. Bạn cần nhập tên này mỗi lần vào đăng nhập. Ví dụ: <strong>wblade</strong> hoặc <strong>webmaster</strong>.';
$string['user_password_label'] = 'Mật khẩu';
$string['user_password_help'] = 'Vui lòng chọn một mật khẩu tốt: ít nhất 8 ký tự bao gồm chữ hoa, chữ thường, số và các ký tự đặc biệt như % (phần trăm), = (bằng), / (gạch cheo) và . (chấm). Không chia sẻ mật khẩu của bạn với người khác, nếu cần tạo thêm một tài khoản mới cho đồng nghiệp của bạn.';
$string['user_email_label'] = 'Địa chỉ email';
$string['user_email_help'] = 'Vui lòng điền địa chỉ email của bạn ở đây. Bạn cần địa chỉ này để yêu cầu một mật khẩu mới. Đảm bảo rằng chỉ mình bạn có quyền truy cập vào hộp tư này (không sử dụng hộp thư chung). Ví dụ: <strong>wilhelmina.bladergroen@example.org</strong> hoặc <strong>webmaster@example.org</strong>.';
$string['dialog_compatibility'] = 'Tính tương thích';
$string['dialog_compatibility_title'] = 'Kiểu tra tính tương thích';
$string['dialog_compatibility_explanation'] = 'Dưới đây là bản tóm tắt các thiết đặt cần có và thiết đặt tối ưu. Bạn cần đảm bảo là hệ thống của bạn đáp ứng được các yêu cầu này trước khi bạn tiếp tục cài đặt.';
$string['compatibility_label'] = 'Thử';
$string['compatibility_value'] = 'Giá trị';
$string['compatibility_result'] = 'Kết quả';
$string['compatibility_ok'] = 'OK';
$string['compatibility_warning'] = 'CẢNH BÁO';
$string['compatibility_websiteatschool_version_label'] = 'Website@School';
$string['compatibility_websiteatschool_version_check'] = '(kiểm tra';
$string['compatibility_websiteatschool_version_value'] = 'phiên bản {RELEASE} ({VERSION}) {RELEASE_DATE}';
$string['compatibility_websiteatschool_version_check_title'] = 'Kiểm tìm phiên bản mới hơn của Website@School';
$string['compatibility_phpversion_label'] = 'Phiên bản PHP';
$string['compatibility_phpversion_obsolete'] = 'Phiên bản PHP đã cũ';
$string['compatibility_phpversion_too_old'] = 'Phiên bản PHP này đã quá cũ: tối thiểu {MIN_VERSION}';
$string['compatibility_php_safemode_label'] = 'PHP Safe Mode';
$string['compatibility_php_safemode_warning'] = 'Đang bật Safe Mode. Vui lòng tắt ở php.ini';
$string['compatibility_webserver_label'] = 'Máy chủ web';
$string['compatibility_autostart_session_label'] = 'Tự động bắt đầu phiên';
$string['compatibility_autostart_session_fail'] = 'Đang bật tự động bắt đầu phiên. Vui lòng tắt ở php.ini';
$string['compatibility_file_uploads_label'] = 'Đăng tải tập tin';
$string['compatibility_file_uploads_fail'] = 'Đang bật đăng tải tập tin. Vui lòng tắt ở php.ini';
$string['compatibility_database_label'] = 'Máy chủ hệ thống dữ liệu';
$string['compatibility_clamscan_label'] = 'Clamscan chống virus';
$string['compatibility_clamscan_not_available'] = '(không có)';
$string['compatibility_gd_support_label'] = 'Hỗ trợ GD';
$string['compatibility_gd_support_none'] = 'Không hỗ trợ GD';
$string['compatibility_gd_support_gif_readonly'] = 'Chỉ đọc';
$string['compatibility_gd_support_details'] = '{VERSION} (GIF: {GIF}, JPG: {JPG}, PNG: {PNG})';
$string['dialog_confirm'] = 'Xác nhận';
$string['dialog_confirm_title'] = 'Cài đặt xác nhận';
$string['dialog_confirm_explanation'] = 'Bạn chuẩn bị cài đặt trang web mới. Kiểm tra kỹ các thiết đặt cấu hình dưới đây và nhấn  [Next] để bắt đầu quá trình cài đặt. Quá trình này có thể mất một thời gian.';
$string['dialog_confirm_printme'] = 'Lưu ý: in trang này và giữ bản cứng để tham khảo về sau.';
$string['dialog_cancelled'] = 'Đã hủy';
$string['dialog_cancelled_title'] = '';
$string['dialog_cancelled_explanation'] = 'Đã hủy cài đặt Website@School. Nhấn nút dưới đây để thử lại hoặc nhấn vào nút trợ giúp để đọc hướng dẫn.';
$string['dialog_finish'] = 'Hoàn thành';
$string['dialog_finish_title'] = 'Hoàn thành quá trình cài đặt';
$string['dialog_finish_explanation_0'] = 'Việc cài đặt Website@School {VERSION} đã gần hoàn thành. <p> Bạn cần phải làm hai việc nữa: <ol><li> Bạn cần  {AHREF} tải {A} tập tin config.php, và <li> Bạn phải đặt tập config.php vào <tt><strong>{CMS_DIR}</strong></tt>.</ol> Khi config.php đã được đặt đúng vị trí, bạn có thể đóng cửa sổ cài đặt bằng các nhấn nút [OK] ở dưới.';
$string['dialog_finish_explanation_1'] = 'Đã hoàn thành cài đặt Website@School {VERSION}.<p> Bạn có thể đóng cửa sổ cài đặt bằng các nhấn nút [OK] ở dưới.';
$string['dialog_finish_check_for_updates'] = 'Nếu bạn muốn, bạn có thể dùng đường dẫn dưới đây để kiểm tìm các cập nhật (đường dẫn sẽ mở ở một cửa sổ mới)';
$string['dialog_finish_check_for_updates_anchor'] = 'Kiểm tìm cập nhật cho Website@School.';
$string['dialog_finish_check_for_updates_title'] = 'kiểm tra phiên bản Website@School của bạn';
$string['jump_label'] = 'Nhảy tới';
$string['jump_help'] = 'Chọn địa chỉ bạn muốn đi tới sau khi nhấn nút [OK] ở dưới';
$string['dialog_download'] = 'Tải config.php';
$string['dialog_download_title'] = 'Tải config.php về máy tính của bạn';
$string['dialog_unknown'] = 'Không biết';
$string['error_already_installed'] = 'Lỗi: đã cài Website@School';
$string['error_wrong_version'] = 'Lỗi: không đúng phiển bản. Liệu bạn có tải một phiên bản mới trong quá trình cài đặt không?';
$string['error_fatal'] = 'Lỗi nghiêm trọng {ERROR}: vui lòng liên hệ &lt;{EMAIL}&gt; để được trợ giúp';
$string['error_php_obsolete'] = 'Lỗi: Bản PHP này đã quá cũ';
$string['error_php_too_old'] = 'Lỗi: Bản PHP({VERSION}) đã quá cũ: sử dụng ít nhất bản {MIN_VERSION}';
$string['error_not_dir'] = 'Lỗi: {FIELD}: thư mục không tồn tại {DIRECTORY}';
$string['warning_switch_to_custom'] = 'Cảnh báo: chuyển sang cài đặt tùy chỉnh để chỉnh sửa';
$string['error_not_create_dir'] = 'Lỗi: {FIELD}: không thể tạo thư mục {DIRECTORY}';
$string['error_db_unsupported'] = 'Lỗi: hệ thống dữ liệu {DATABASE} không hỗ trợ';
$string['error_db_cannot_connect'] = 'Lỗi: không thiết lập được kết nỗi với máy chủ hệ thống dữ liệu';
$string['error_db_cannot_select_db'] = 'Lỗi: không thể mở hệ thống dữ liệu';
$string['error_invalid_db_prefix'] = 'Lỗi: {FIELD}: phải bắt đầu mới chữ cái, có thể chỉ chữ chữ cái, số hoặc gạch dưới';
$string['error_db_prefix_in_use'] = 'Lỗi: {FIELD}: đã được dùng: {PREFIX}';
$string['error_time_out'] = 'Lỗi nghiêm trọng: hết giờ';
$string['error_db_parameter_empty'] = 'Lỗi: không chấp nhận thuộc tính hệ thống dữ liệu trống';
$string['error_db_forbidden_name'] = 'Lỗi: {FIELD}: không chấp nhận tên: {NAME}';
$string['error_too_short'] = 'Lỗi: {FIELD}: chuỗi quá ngắn (tối thiểu = {MIN})';
$string['error_too_long'] = 'Lỗi: {FIELD}: chuỗi quá dài (tối đa = {MAX})';
$string['error_invalid'] = 'Lỗi: {FIELD}: giá trị không hợp lệ';
$string['error_bad_password'] = 'Lỗi: {FIELD}: không chấp nhận giá trị; yêu cầu tối thiểu: số: {MIN_DIGIT}, chữ thường {MIN_LOWER}, chữ hoa {MIN_UPPER}';
$string['error_bad_data'] = '{MENU_ITEM}: phát hiện lỗi, vui lòng sửa lỗi này trước (qua menu)';
$string['error_file_not_found'] = 'Lỗi: không tìm thấy tập tin: {FILENAME}';
$string['error_create_table'] = 'Lỗi: không thể tạo bảng: {TABLENAME} ({ERRNO}/{ERROR})';
$string['error_insert_into_table'] = 'Lỗi: không thể thêm dữ liệu vào bảng: {TABLENAME} ({ERRNO}/{ERROR})';
$string['error_update_config'] = 'Lỗi: không thể cập nhật được cấu hình {CONFIG} ({ERRNO}/{ERROR})';
$string['warning_no_manifest'] = 'Cảnh báo: kê khai trống hoặc không có kê khai cho {ITEM}';
$string['error_install_demodata'] = 'Lỗi: không thể cài đặt dữ liệu minh họa';
$string['error_directory_exists'] = 'Lỗi: {FIELD}: thư mục đã tồn tại {DIRECTORY}';
$string['error_nameclash'] = 'Lỗi: {FIELD}: vui lòng đổi tên {USERNAME}, tên này đã được dùng cho tài khoản minh họa';
$string['warning_mysql_obsolete'] = 'Cảnh báo: phiên bản \'{VERSION}\' của MySQL đã quá cũ và không hỗ trợ UTF-8. Vui lòng cập nhật MySQL';
?>