<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/languages/bg/was.php
 *
 * Language: bg (български)
 * Release:  0.90.6 / 2016062900 (2016-06-29)
 *
 * @author Galina Valina <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_bg
 * @version $Id: was.php,v 1.3 2016/06/28 12:58:50 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['translatetool_title'] = 'Обща част';
$string['translatetool_description'] = 'Този файл съдържа общи преводи, използвани в Системата за управление на сайтове';
$string['logout_username'] = 'Изход {USERNAME}';
$string['login'] = 'Вход';
$string['button_ok'] = '~OK';
$string['button_save'] = '~Запази';
$string['button_done'] = '~Съставено';
$string['button_cancel'] = '~Отмени';
$string['button_delete'] = '~Изтрий';
$string['button_yes'] = '~Да';
$string['button_no'] = '~Не';
$string['button_go'] = '~Продължи';
$string['button_edit'] = '~Редактирай';
$string['hotkey_for_button'] = 'Използвай бутони Alt-{HOTKEY} или Cmnd-{HOTKEY} като шорткат за този бутон';
$string['validate_too_short'] = '{FIELD}: въведеният текст е твърде къс (минимум = {MIN})';
$string['validate_too_long'] = '{FIELD}: въведеният текст е твърде дълъг (максимум = {MAX})';
$string['validate_too_small'] = '{FIELD}: въведената стойност е твърде малка (минимум = {MIN})';
$string['validate_too_large'] = '{FIELD}: въведената стойност е твърде голяма (максимум = {MAX})';
$string['validate_invalid'] = '{FIELD}: невалидна стойност';
$string['validate_invalid_datetime'] = '{FIELD}: невалидни дата/час';
$string['validate_not_unique'] = '{FIELD}: въведената стойност не е уникална';
$string['validate_already_exists'] = '{FIELD}: файл или директория \'{VALUE}\' вече съществува';
$string['validate_different_passwords'] = '{FIELD1} и {FIELD2}: въведените пароли не са идентични';
$string['validate_bad_password'] = '{FIELD}: паролата не отговаря на изискванията; минималните изисквания са: дължина: {MIN_LENGTH}, брой цифри: {MIN_DIGIT}, малки букви: {MIN_LOWER}, главни букви: {MIN_UPPER}';
$string['validate_bad_filename'] = '{FIELD}: името на файла не е приемливо: \'{VALUE}\'';
$string['validate_bad_csrftoken'] = 'Грешка: сървърът в момента не е в състояние да приеме въведеното';
$string['alerts_mail_subject'] = 'Сигнал за уебсайт  {SITENAME}: {ALERTS}';
$string['alerts_processed'] = 'Брой обработени сигнали: {ALERTS}';
$string['problem_with_module'] = 'Съществува проблем с модул {MODULE} в страница {NODE}. Моля уведомете уебдизайнера. Благодаря!';
$string['capacity_name_unknown'] = '(Неизвестно {CAPACITY})';
$string['capacity_name_0'] = '-- Без определено качество--';
$string['capacity_name_1'] = 'Ученик';
$string['capacity_name_2'] = 'Учител';
$string['capacity_name_3'] = 'Директор';
$string['capacity_name_4'] = 'Член';
$string['capacity_name_5'] = 'Ръководител проект';
$string['capacity_name_6'] = 'Касиер';
$string['capacity_name_7'] = 'Секретар';
$string['capacity_name_8'] = 'Председател';
$string['capacity_name_9'] = 'Редактор';
$string['capacity_name_10'] = 'Издател';
$string['capacity_name_11'] = 'Качество 11';
$string['capacity_name_12'] = 'Качество 12';
$string['capacity_name_13'] = 'Качество 13';
$string['capacity_name_14'] = 'Качество 14';
$string['capacity_name_15'] = 'Качество 15';
$string['capacity_name_16'] = 'Качество 16';
$string['capacity_name_17'] = 'Качество  17';
$string['capacity_name_18'] = 'Качество  18';
$string['capacity_name_19'] = 'Качество 19';
$string['file_not_found'] = '404 Файлът не е открит: "{FILE}"';
$string['mon'] = 'Пон';
$string['tue'] = 'Вт';
$string['wed'] = 'Ср';
$string['thu'] = 'Чет';
$string['fri'] = 'Пет';
$string['sat'] = 'Съб';
$string['sun'] = 'Нед';
?>