<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/languages/da/admin.php
 *
 * Language: da (Dansk)
 * Release:  0.90.4 / 2013061400 (2013-06-14)
 *
 * @author Christian Borum Loebner - Olesen  <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_da
 * @version $Id: admin.php,v 1.6 2016/03/23 09:28:20 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['translatetool_title'] = 'Administration';
$string['translatetool_description'] = 'Denne fil indeholder oversættelser fra CMS administrations grænseflade';
$string['generated_in'] = 'Genereret fra {DATE} i {QUERIES} forespørgelser og {SECONDS} sekunder';
$string['logo_websiteatschool'] = 'Logo Website@School®';
$string['end_this_session'] = 'Slut denne session, log brugeren ud';
$string['logout_username'] = 'Log ud{USERNAME}';
$string['view_public_area'] = 'åbent/offentligt område';
$string['go_view_public_area_no_logout'] = 'gå til det åbent/offentlige tilgængelige område uden at logge ud';
$string['check_was_release'] = 'Se status på din version af Website@School';
$string['version_x_y_z'] = 'Version {VERSION}';
$string['login_user_success'] = 'Du er logget ind som: {USERNAME}';
$string['job_access_denied'] = 'Du har ikke adgang til at udføre dette job ; adgang nægtet';
$string['task_access_denied'] = 'Du har ikke adgang til at udføre denne opgave ; adgang nægtet';
$string['unknown_job'] = 'Command "{JOB}" ikke genkendt';
$string['name_startcenter'] = 'Start';
$string['name_pagemanager'] = 'Sider';
$string['name_filemanager'] = 'filer';
$string['name_modulemanager'] = 'moduler';
$string['name_accountmanager'] = 'konti';
$string['name_configurationmanager'] = 'konfigurering';
$string['name_statistics'] = 'statistikker';
$string['name_tools'] = 'redskaber';
$string['name_help'] = 'hjælp';
$string['description_startcenter'] = 'Website@School Start';
$string['description_pagemanager'] = 'Side-manager';
$string['description_filemanager'] = 'Fil-manager';
$string['description_modulemanager'] = 'Modul-manager';
$string['description_accountmanager'] = 'Account Manager';
$string['description_configurationmanager'] = 'Konfigurations -manager';
$string['description_statistics'] = 'Statistikker';
$string['description_tools'] = 'Redskaber';
$string['description_help'] = 'Hjælp (åbner i et nyt vindue)';
$string['no_access_startcenter'] = 'Adgang til Website@School Start er slået fra for din konto';
$string['no_access_pagemanager'] = 'Adgang til Side-manager er blevet slået fra for din konti';
$string['no_access_filemanager'] = 'Adgang til Fil-manager er blevet slået fra for din konti';
$string['no_access_modulemanager'] = 'Adgang til Modul-manager er blevet slået fra for din konti';
$string['no_access_accountmanager'] = 'Adgang til Account-manager er blevet slået fra for din konti';
$string['no_access_configurationmanager'] = 'Adgang til konfigurations-manager er blevet slået fra for din konti';
$string['no_access_statistics'] = 'Adgang til Statistik er blevet slået fra for din konti';
$string['no_access_tools'] = 'Adgang til redskaber er blevet slået fra for din konti';
$string['no_access_help'] = 'Adgang til Hjælp er blevet slået fra for din konto';
$string['access_denied'] = 'Adgang nægtet';
$string['no_access_admin_php'] = 'Adgang til Website@School Start er slået fra for din konto. Følg et af henvisningerne nedenfor for at  forsætte';
$string['view_login_dialog'] = 'login';
$string['public_area'] = 'Åbent/Offentligt område';
$string['private_area'] = 'Beskyttet område';
$string['no_areas_available'] = 'Ingen brugbare områder er tilgængelige';
$string['inactive'] = 'inaktiv';
$string['menu'] = 'Menu';
$string['area_admin_access_denied'] = 'Du har ikke administrator status til området {AREA}';
$string['add_a_page'] = 'Tilføj en side';
$string['add_a_page_title'] = 'klik her for at tilføje en side';
$string['add_a_section'] = 'Tilføj en sektion';
$string['add_a_section_title'] = 'Klik her for at tilføje en ny sektion';
$string['hidden'] = 'Gemt';
$string['embargo'] = 'embargo';
$string['expired'] = 'udløbet';
$string['icon_delete'] = 'Slet denne note';
$string['icon_delete_access_denied'] = 'Du har ikke adgang til at slette denne note';
$string['icon_delete_alt'] = 'Slet ikon';
$string['icon_delete_text'] = 'D';
$string['icon_edit'] = 'Rediger denne knude';
$string['icon_edit_access_denied'] = 'Du har ikke adgang til at slette denne knude';
$string['icon_edit_alt'] = 'rediger ikon';
$string['icon_edit_text'] = 'E';
$string['icon_default'] = 'Lav denne knude til (default) knude';
$string['icon_default_access_denied'] = 'Du har ikke adgang til at ændre "hjem" (default) knuden';
$string['icon_default_alt'] = 'Ikon hjem';
$string['icon_default_text'] = 'H';
$string['icon_not_default_text'] = '_';
$string['icon_not_default_alt'] = 'Ikon ikke "hjem"';
$string['icon_is_default'] = 'Denne knude er "hjem"(default) knuden';
$string['icon_preview_page'] = 'Vis et forhåndsvisning af siden( i et andet vindue)';
$string['icon_preview_page_access_denied'] = 'Du har ikke adgang til at se en forhåndsvisning af siden';
$string['icon_preview_page_alt'] = 'Ikon side';
$string['icon_preview_page_text'] = 'P';
$string['icon_open_section'] = 'Åben sektionen (udvid de træet 1 niveau)';
$string['icon_open_section_alt'] = 'ikon lukket folder';
$string['icon_open_section_text'] = '+';
$string['icon_close_section'] = 'Luk sektionen (vælt træet)';
$string['icon_close_section_alt'] = 'ikon åbnet mappe';
$string['icon_close_section_text'] = '-';
$string['icon_open_area'] = 'Åben området (udvid hele træet)';
$string['icon_open_area_alt'] = 'Ikon lukket mappe';
$string['icon_open_area_text'] = '+';
$string['icon_close_area'] = 'Luk området (vælt træet)';
$string['icon_close_area_alt'] = 'ikon åbnet mappe';
$string['icon_close_area_text'] = '-';
$string['icon_open_site'] = 'åben alle områder (udvid træet i alle områder)';
$string['icon_open_site_alt'] = 'ikon lukket mappe';
$string['icon_open_site_text'] = '+';
$string['icon_close_site'] = 'Luk alle områder (vælt træet i alle områder)';
$string['icon_close_site_alt'] = 'ikon åbnet mappe';
$string['icon_close_site_text'] = '-';
$string['icon_visible'] = 'Denne knude er synlig (ikke skjult, ingen embargo, ikke udløbet)';
$string['icon_visible_access_denied'] = 'Du har ikke adgang til at redigere denne knude';
$string['icon_visible_alt'] = 'ikon synlig';
$string['icon_visible_text'] = '_';
$string['icon_invisible_hidden'] = 'Denne knude er usynlig (skjult)';
$string['icon_invisible_embargo'] = 'Denne knude er usynlig (embargo indtil {DATIM})';
$string['icon_invisible_expiry'] = 'Denne knude er usynlig (udløber den {DATIM})';
$string['icon_invisible_alt'] = 'ikon usynligt';
$string['icon_invisible_text'] = 'I';
$string['too_many_levels'] = 'Kan ikke vise sektion {NODE}: indlejret for dybt';
$string['no_nodes_yet'] = 'Ingen knuder er tilføjet til dette område endnu';
$string['set_tree_view'] = 'Sæt træ-udsyn';
$string['set_view_minimal'] = 'minimalt';
$string['set_view_custom'] = 'brugerdefineret';
$string['set_view_maximal'] = 'maximalt';
$string['set_view_minimal_title'] = 'Se det væltet træ (alle sektioner lukket)';
$string['set_view_custom_title'] = 'Se det brugerdefineret træ (nogle sektioner lukket, andre åbne)';
$string['set_view_maximal_title'] = 'Se get udvidet træ (alle sektioner åbne)';
$string['access_denied_preview'] = 'Du har ikke den nødvendige status til at forhåndsse denne side. Vær venlig at lukke vinduet og gå tilbage til side-manageren';
$string['invalid_node'] = 'Forkert knude {NODE}';
$string['task_set_default_access_denied'] = 'Du har ikke adgang til at lave knude {NODE} til "hjem" (default) knuden';
$string['startcenter_welcome'] = 'Velkommen';
$string['startcenter_welcome_text'] = 'Dette er Website@Schools manegement-systems startside. Her kan du administrere din hjemmeside';
$string['click_here_for_documentation'] = 'Klik her for at se dokumentationen';
$string['icon_documentation'] = 'ikon bog';
$string['click_to_send_mail_to_us'] = 'Klik her for at sende en mail til os';
$string['icon_sendmail'] = 'ikon konvolut';
$string['please_send_us_mail'] = 'Når din skoleside er klar, vil vi værdsætte at vi modtager en mail med et link. Klik på ikonet for at sende os denne mail eller send mail til <strong>{MAILTO}</strong>. Mange tak, på vegne af holdet bag Website@shcool';
$string['view_documentation'] = 'klik på ikonet for at se dokumentationen (åbner i et nyt vindue)';
$string['icon_information'] = 'ikon information';
$string['check_new_version'] = 'Klik på ikonet for at se om der er en ny version (din version er {VERSION})';
$string['task_node_add_access_denied'] = 'Du har ikke den nødvendige status til at tilføje en knude til dette område';
$string['add_a_page_header'] = 'Tilføj en side';
$string['add_a_section_header'] = 'Tilføj en sektion';
$string['add_section_explanation'] = 'Her kan du tilføje en ny section ved at skrive navnet på sektionen og andet information. Når sektionen er blevet tilføjet, kan du tilføje sider og undersektioner til den nye sektion';
$string['add_page_explanation'] = 'Her kan du tilføje en ny side ved at indtaste navnet på siden, side-modulet og andet information';
$string['add_node_linktext'] = '~Navn';
$string['add_node_linktext_title'] = 'Vær venlig at indtaste det korte navn (brugt i navigation)';
$string['add_node_title'] = '~Beskrivelse af siden/sektionen';
$string['add_node_title_title'] = 'Vær venlig at sætte beskrivelsen af siden/sektionen ind';
$string['add_node_parent_section'] = '~Forældresektion';
$string['add_node_parent_section_title'] = 'Vær venlig at vælge sektionen som den nye side/sektion skal tilføjes til';
$string['add_node_module'] = '~Modul';
$string['add_node_module_title'] = 'Vær venlig at vælge et passende modul for denne side';
$string['add_node_initial_visibility'] = 'Foreløbig synlighed';
$string['add_node_initial_visibility_title'] = 'Vær venlig at vælge den foreløbige synlighed af siden/sektionen';
$string['add_node_visible'] = '~synlig';
$string['add_node_visible_title'] = 'Denne mulighed gør siden/sektion synlig i navigation og tilgængelig';
$string['add_node_hidden'] = '~skjult';
$string['add_node_hidden_title'] = 'Hvis du skjuler en side/sektion, vil siden ikke blive vist i sidenavigationen, men den vil være tilgængelig';
$string['add_node_embargo'] = '~Embargo';
$string['add_node_embargo_title'] = 'Hvis du placerer en side/sektion under embargo, vil den ikke være synlig indtil embargo dato';
$string['cancelled'] = 'Annullere';
$string['error_adding_node'] = 'Fejl ved forsøg på at tilføje sektion eller database';
$string['page_added'] = 'Tilføjet til området {AREA}: ny side {NODE} {LINK} ({TITLE})';
$string['section_added'] = ' Tilføjet til området AREA}: ny sektion {NODE} {LINK} ({TITLE})';
$string['node_has_no_name'] = '(side/sektion {NODE} har ikke noget navn)';
$string['new_default_node_in_section'] = 'Område {AREA}: ny standardindstilling side/sektion {NEW} i sektionen {PARENT})';
$string['new_default_node_in_area'] = 'Område {AREA}: ny standardindstilling side/sektion {NEW}';
$string['old_default_node'] = '(gammel standardindstilling {OLD})';
$string['edit_basic'] = 'Basis egenskaber';
$string['edit_advanced'] = 'Avanceret';
$string['edit_content'] = 'Indhold';
$string['edit_basic_page_title'] = ' Rediger basis egenskaber for siden {NODE}';
$string['edit_basic_section_title'] = ' Rediger basis egenskaber for sektionen {NODE}';
$string['edit_advanced_page_title'] = 'Rediger de advanceret egenskaber for siden {NODE}';
$string['edit_advanced_section_title'] = 'Rediger de avanceret egenskaber for sektionen{NODE}';
$string['edit_content_title'] = 'Rediger indholdet af siden {NODE}';
$string['task_edit_page_access_denied'] = 'Du har ikke den nødvendige status til at redigere denne side {NODE}';
$string['task_edit_section_access_denied'] = 'Du har ikke den nødvendige status til at redigere denne sektion {NODE}';
$string['page_is_locked_by'] = 'Side {NODE} er låst af {FULL_NAME} da {LOCK_TIME} ({USERNAME} loggede ind fra  {IP_ADDR} kl. {LOGIN_TIME})';
$string['section_is_locked_by'] = 'Sektion {NODE} er låst af {FULL_NAME} da {LOCK_TIME} ({USERNAME} loggede in fra {IP_ADDR} kl. {LOGIN_TIME})';
$string['edit_a_page_header'] = 'Rediger sidens basis-egenskaber {NODE}';
$string['edit_a_section_header'] = 'Rediger sidens basis-egenskaber {NODE}';
$string['edit_page_explanation'] = 'Her kan du ændre sides basis egenskaber {NODE_FULL_NAME}, såsom sidens titel og modul';
$string['edit_section_explanation'] = 'Her kan du ændre sektionens basis egenskaber {NODE_FULL_NAME}, såsom titlen og beskrivelsen';
$string['edit_node_linktext'] = '~Navn';
$string['edit_node_linktext_title'] = 'Vær venlig at indtaste navnet på siden/sektionen (bruges i navigation)';
$string['edit_node_title'] = '~Beskrivelse af siden/sektionen';
$string['edit_node_title_title'] = 'Vær venlig at ændre beskrivelsen af siden/sektionen';
$string['edit_node_parent_section'] = '~Forældresektion';
$string['edit_node_parent_section_title'] = 'Vær venlig at vælge sektionen hvor denne side/sektion skal placeres';
$string['edit_node_module'] = '~Modul';
$string['edit_node_module_title'] = 'Vær venlig at vælg et passende modul for denne side';
$string['edit_node_sort_order'] = '~Orden';
$string['edit_node_sort_order_title'] = 'Vær venlig at vælge den rette sorterings orden';
$string['options_sort_order_at_top'] = 'Foran alle andre sider/sektioner';
$string['options_sort_order_at_top_title'] = 'Placer denne side/sektion foran de andre sider/sektioner in denne (under)sektion';
$string['options_sort_order_after_page'] = 'Efter side {NODE}';
$string['options_sort_order_after_section'] = 'Efter sektion {NODE}';
$string['options_parents_at_toplevel'] = 'Øverst på området';
$string['options_parents_at_toplevel_title'] = 'Sæt denne side/sektion på øverste niveau i dette område, ikke i nogen (under) sektion';
$string['options_parents_section'] = 'Sektion {NODE}';
$string['edit_a_page_advanced_header'] = 'Rediger avanceret egenskaber for side {NODE}';
$string['edit_a_section_advanced_header'] = 'Rediger avanceret egenskaber for sektion {NODE}';
$string['edit_page_advanced_explanation'] = 'Her kan du redigere avanceret egenskaber for side {NODE_FULL_NAME}, såsom embargo datoen og "read only" attributen.';
$string['edit_section_advanced_explanation'] = 'Her kan du redigere de avanceret egenskaber af sektionen {NODE_FULL_NAME}, såsom embargo datoen og "read only" attributen.';
$string['edit_node_area_id'] = '~Område';
$string['edit_node_area_id_title'] = 'Vælg området hvor du vil flytte denne knude til';
$string['edit_node_link_image'] = '~Ikon stignavn';
$string['edit_node_link_image_title'] = 'Indtast stignavnet til ikonfilen for denne knude';
$string['edit_node_link_image_width'] = 'Ikon ~brede';
$string['edit_node_link_image_width_title'] = 'Indtast ikonets bredde (i pixels)';
$string['edit_node_link_image_height'] = 'Ikon høj~de';
$string['edit_node_link_image_height_title'] = 'Indtast ikonets højde (i pixels)';
$string['edit_node_is_hidden'] = 'skjult';
$string['edit_node_is_hidden_title'] = 'Tjek boksen for at skjule siden/sektionen (men tilgængelig)';
$string['edit_node_is_hidden_label'] = '~skjul siden/sektionen';
$string['edit_node_is_readonly'] = 'Readonly';
$string['edit_node_is_readonly_title'] = 'Tjek boksen for at beskytte denne side/sektion mod utilsigtet redigering';
$string['edit_node_is_readonly_label'] = 'Lav denne side/sektion ~readonly';
$string['edit_node_embargo'] = '~Embargo';
$string['edit_node_embargo_title'] = 'Indtast dato/tid for hvornår denne side/sektion skal publiceres automatisk';
$string['edit_node_expiry'] = 'U~dløb';
$string['edit_node_expiry_title'] = 'Indtast dato/tid for hvornår denne side/sektion bliver utilgængelig for besøgende';
$string['options_public_area'] = 'Offentligt/åbent område  {AREA} ({AREANAME})';
$string['options_private_area'] = 'Beskyttet område {AREA} ({AREANAME})';
$string['options_public_area_inactive'] = 'Offentligt/åbent område  {AREA} ({AREANAME}) (inaktiv)';
$string['options_private_area_inactive'] = 'Beskyttet område {AREA} ({AREANAME}) (inaktiv)';
$string['node_no_longer_readonly'] = 'Readonly attribut er fjernet fra side/sektion {NODE_FULL_NAME}';
$string['node_still_readonly'] = 'Readonly attribut er stadig gældende for siden/sektionen {NODE_FULL_NAME}';
$string['error_saving_node'] = 'Fejl ved forsøg på at gemme side/sektion i databasen';
$string['page_saved'] = 'Siden er nu gemt {NODE_FULL_NAME}';
$string['section_saved'] = 'Sektionen er nu gemt {NODE_FULL_NAME}';
$string['node_was_edited'] = 'Side/sektion i området {AREA} er ændret: {NODE_FULL_NAME}';
$string['node_was_edited_and_moved'] = 'Side/sektion i området {AREA} er flyttet til område {NEWAREA}: {NODE_FULL_NAME}';
$string['error_moving_subtree'] = 'Fejl ted flytning af undertræ {NODE_FULL_NAME} fra område {AREA} to område {NEWAREA}';
$string['success_moving_subtree'] = 'Undertræet er nu flyttet {NODE_FULL_NAME} fra område {AREA} til område {NEWAREA}';
$string['subtree_was_moved'] = 'Undertræ i område {AREA} er flyttet til område {NEWAREA}: {NODE_FULL_NAME}';
$string['task_delete_node_access_denied'] = 'Du har ikke adgang til slette side/sektion fra dette område';
$string['task_delete_node_limited'] = 'Du kan ikke slette denne sektion {NODE_FULL_NAME} fordi den ikke har nogen tomme undersektioner';
$string['task_delete_node_is_readonly'] = 'Du kan ikke slete denne side/sektion {NODE_FULL_NAME} da det kun er "readonly"';
$string['page_full_name'] = 'Side {NODE_FULL_NAME}';
$string['section_full_name'] = 'Sektion {NODE_FULL_NAME}';
$string['delete_a_page_header'] = 'Bekræft at siden skal slettes {NODE_FULL_NAME}';
$string['delete_a_section_header'] = 'Bekræft at sektionen skal slettes {NODE_FULL_NAME}';
$string['delete_page_explanation'] = 'Du er i gang med at slette følgende side:';
$string['delete_section_explanation'] = 'Du er ved at slette følgende sektion og alle sider og sektioner som den indeholder';
$string['delete_are_you_sure'] = 'er du sikker på at du vil forsætte?';
$string['error_deleting_node'] = 'Fejl ved forsøg på at slette side/sektion {NODE_FULL_NAME} fra område {AREA}';
$string['page_deleted'] = 'Slettet fra område {AREA}: side {NODE_FULL_NAME}';
$string['section_deleted'] = 'Slettet fra område{AREA}: sektion {NODE_FULL_NAME}';
$string['errors_deleting_childeren'] = 'Antal af fejl ved forsøg på at slette sider/sektioner {NODE_FULL_NAME}: {COUNT}';
$string['error_editing_node_content'] = 'Fejl ved redigering af indhold på siden {NODE_FULL_NAME}';
$string['page_content_edited'] = '(Område {AREA}) Indhold på siden er ændret: {NODE_FULL_NAME}';
$string['configurationmanager_intro'] = 'Dette er konfigurerings administrator. Vær venlig at vælge en opgave fra menuen';
$string['configurationmanager_header'] = 'Konfigurerings administrator';
$string['menu_areas'] = 'Områder';
$string['menu_areas_title'] = 'Vis, tilføj, rediger eller slet områder';
$string['menu_site'] = 'Side';
$string['menu_site_title'] = 'Vis eller rediger global side konfigurering';
$string['menu_alerts'] = 'Alarmer';
$string['menu_alerts_title'] = 'Vis, tilføj, rediger eller slet alarmer';
$string['task_unknown'] = 'Ukendt opgave {TASK}';
$string['chore_unknown'] = 'Ukendt opgave {CHORE}';
$string['areamanager_add_an_area'] = 'Tilføj et område';
$string['areamanager_add_an_area_title'] = 'Klik her for at tilføje et nyt område';
$string['icon_area_default'] = 'Lav dette område til "hjem" (standardindstilling) område';
$string['icon_area_default_access_denied'] = 'Du har ikke adgang til at ændre standardindstillings området';
$string['icon_area_default_alt'] = 'Ikon hjem';
$string['icon_area_default_text'] = 'H';
$string['icon_area_not_default_text'] = '_';
$string['icon_area_not_default_alt'] = 'Ikon ikke hjem';
$string['icon_area_is_default'] = 'Dette område er "hjem" (standardinstillings) område';
$string['icon_area_delete'] = 'Slet dette område';
$string['icon_area_delete_access_denied'] = 'Du har ikke tilladelse til at slette dette område';
$string['icon_area_delete_alt'] = 'Slet Ikon';
$string['icon_area_delete_text'] = 'D';
$string['icon_area_edit'] = 'Rediger dette område';
$string['icon_area_edit_access_denied'] = 'Du har ikke adgang til at redigere dette område';
$string['icon_area_edit_alt'] = 'Ikon rediger';
$string['icon_area_edit_text'] = 'E';
$string['area_edit_public_title'] = '(offentlig) {AREA_FULL_NAME} ({AREA}, {SORT_ORDER})';
$string['area_edit_private_title'] = '(privat) {AREA_FULL_NAME} ({AREA}, {SORT_ORDER})';
$string['area_delete_public_title'] = '{AREA_FULL_NAME} (offentligt område {AREA})';
$string['area_delete_private_title'] = '{AREA_FULL_NAME} (privat område {AREA})';
$string['invalid_area'] = 'Ugyldigt område {AREA}';
$string['error_deleting_area'] = 'Fejl ved forsøg på at slette område {AREA} ({AREA_FULL_NAME})';
$string['error_deleting_area_not_empty'] = 'Kan ikke slette område  {AREA} ({AREA_FULL_NAME}): skal være tomt. (tilbageværende antal af sider/sektioner: {NODES})';
$string['error_deleting_area_dir_not_empty'] = 'Datamappen for område\'{AREA_FULL_NAME}\' ({AREA}) er ikke tom endnu. Vær venlig at slette filer og mapper først';
$string['area_deleted'] = 'Område {AREA} ({AREA_FULL_NAME}) slettet';
$string['delete_an_area_header'] = 'Bekræft at området skal slettes {AREA_FULL_NAME}';
$string['delete_area_explanation'] = 'Du er ved at slette følgende område:';
$string['task_area_add_access_denied'] = 'Du har ikke adgang til at tilføje et område til denne side';
$string['task_set_default_area_access_denied'] = 'Du har ikke adgang til lave området {AREA} til standardinstilling for områder';
$string['areamanager_add_area_header'] = 'Tilføj et område';
$string['areamanager_add_area_explanation'] = 'Her kan du tilføje et nyt område til siden ved at indtaste områdenavnet og andet information. Når området er blevet tilføjet til siden, kan du tilføje sider og undersektioner til det nye område ved at bruge Side-administrator. Husk, at du ikke kan lave et privat område om til et offentlig tilgængeligt område - eller omvendt.';
$string['areamanager_add_area_title_label'] = '~Navn';
$string['areamanager_add_area_title_title'] = 'Vær venlig at indtaste navnet på det nye område';
$string['areamanager_add_area_is_private_label'] = 'Privat område';
$string['areamanager_add_area_is_private_title'] = 'Tjek boksen for lave dette område om til et privat område';
$string['areamanager_add_area_is_private_check'] = 'Marker dette område som ~privat (det kan ikke ændres bagefter)';
$string['areamanager_add_area_path_label'] = '~Datamappe (kan ikke ændres bagefter)';
$string['areamanager_add_area_path_title'] = 'Denne mappe indeholder datafiler for dette område';
$string['areamanager_add_area_theme_id_label'] = '~Tema';
$string['areamanager_add_area_theme_id_title'] = 'Vælg temaet for dette område';
$string['errors_saving_data'] = 'Der opstod problemer med at gemme ændringerne. Fejltælling:  {ERRORS}';
$string['success_saving_data'] = 'Ændringerne er nu blevet gemt i databasen';
$string['areamanager_edit_theme_header'] = 'Konfiguerer temaet \'{THEME_NAME}\' for område {AREA}';
$string['areamanager_edit_theme_explanation'] = 'Her kan du konfigurere temaet  {THEME_NAME} for området {AREA} ({AREA_FULL_NAME}).<br> Egenskaberne du kan ændre her gælder kun dette område. f.eks. ethvert område kan have en række af særegne egenskaber for en givent kombination af område og tema.';
$string['areamanager_menu_edit'] = 'Basis-egenskaber';
$string['areamanager_menu_edit_title'] = 'Rediger basis-området egenskaber';
$string['areamanager_menu_edit_theme'] = 'Tema-konfigurering';
$string['areamanager_menu_edit_theme_title'] = 'Konfigurer temaet for dette område';
$string['areamanager_menu_reset_theme'] = 'Genindstil tema';
$string['areamanager_menu_reset_theme_title'] = 'Genindstil tema-konfigureringen til standard for dette område';
$string['areamanager_edit_area_header'] = 'Rediger basis-egenskaber for dette område';
$string['areamanager_edit_area_explanation'] = 'Her kan du redigere basis-egenskaberne for et område. Vær opmærksom på at det <b>ikke</b>er muligt at ændre et privat område til et offentligt område - og omvendt.';
$string['areamanager_edit_area_title_label'] = '~Navn';
$string['areamanager_edit_area_title_title'] = 'Områdets navn';
$string['areamanager_edit_area_is_active_label'] = 'Aktivt område';
$string['areamanager_edit_area_is_active_title'] = 'Tjek boksen for at gøre et område aktivt';
$string['areamanager_edit_area_is_active_check'] = 'Marker dette område som ~aktivt';
$string['areamanager_edit_area_is_private_label'] = 'Privat område';
$string['areamanager_edit_area_is_private_title'] = 'Hvis boksen er markeret er området privat';
$string['areamanager_edit_area_is_private_check'] = 'Marker dette område som privat';
$string['areamanager_edit_area_path_label'] = '~Datamappe (stignavn kan ikke ændres)';
$string['areamanager_edit_area_path_title'] = 'Denne mappe indeholder datafiler for dette område';
$string['areamanager_edit_area_metadata_label'] = '~Metadata';
$string['areamanager_edit_area_metadata_title'] = 'Dette information er tilføjet til HTML sidehoved på hver side';
$string['areamanager_edit_area_sort_order_label'] = 'Sorter ~orden';
$string['areamanager_edit_area_sort_order_title'] = 'De viste områders rækkefølge er bestemt af dette nummer';
$string['areamanager_edit_area_theme_id_label'] = '~Tema';
$string['areamanager_edit_area_theme_id_title'] = 'Vælg tema for dette område';
$string['areamanager_save_area_success'] = 'Ændringerne for områedet er nu gemt {AREA} ({AREA_FULL_NAME})';
$string['areamanager_save_area_failure'] = 'Der var problemer med at gemme ændringerne for området {AREA} ({AREA_FULL_NAME})';
$string['areamanager_savenew_area_success'] = 'Et nyt område er nu tilføjet {AREA} ({AREA_FULL_NAME})';
$string['areamanager_savenew_area_failure'] = 'Der opstod problemer med at gemme det nye område';
$string['site_config_header'] = 'Side konfigurering';
$string['site_config_explanation'] = 'Her kan du modificere de globale parametre for hele siden';
$string['site_config_version_label'] = 'Internt versions nummer (Skift den ikke)';
$string['site_config_version_title'] = 'Internt versions nummer';
$string['site_config_salt_label'] = 'Sikkerhedskode';
$string['site_config_salt_title'] = 'Denne streng er brugt som salt i sessionens nøgle hash, for at modvirke brutale angreb';
$string['site_config_session_name_label'] = 'Sessionens navn';
$string['site_config_session_name_title'] = 'Navnet på cookien i brugerens browser';
$string['site_config_session_expiry_label'] = 'Sessionen udløbs interval (sekunder, standard 86400)';
$string['site_config_session_expiry_title'] = 'Dette er det maximale længde af sessionen i sekunder, 86000s=24t';
$string['site_config_login_max_failures_label'] = 'Maximum tilladte login-forsøg (standard 10)';
$string['site_config_login_max_failures_title'] = 'Brugeren er "blaklisted" efter dette antal mislykkede forsøg på at logge ind, indenfor fejl-intervallet';
$string['site_config_login_failures_interval_label'] = 'Login-fejl interval (minutter, standard=12)';
$string['site_config_login_failures_interval_title'] = 'Kun mislykkede login-forsøg indenfor dette interval er talt op';
$string['site_config_login_bypass_interval_label'] = 'Valid bypass interval (minutter, standard 30)';
$string['site_config_login_bypass_interval_title'] = 'En bypass-kode er kun gyldig i dette stykke tid';
$string['site_config_login_blacklist_interval_label'] = 'Blacklist interval (minutter, standard 8)';
$string['site_config_login_blacklist_interval_title'] = 'Hvor lang tid er brugeren blacklisted efter for mange fejl';
$string['site_config_title_label'] = 'Webside titel';
$string['site_config_title_title'] = 'Dette er hjemmesidens navn';
$string['site_config_website_from_address_label'] = 'Hjemmeside fra: e-mail addresse';
$string['site_config_website_from_address_title'] = 'Mail fra CMS er sendt fra denne adresse';
$string['site_config_website_replyto_address_label'] = 'Hjemmeside svar til: mailadresse';
$string['site_config_website_replyto_address_title'] = 'Svar til CMS skal sendes til denne adresse';
$string['site_config_language_key_label'] = 'Standard sprog (2 bogstaver (små), standard "en")';
$string['site_config_language_key_title'] = 'Dette sætter standard-sproget for hjemmesiden';
$string['site_config_pagination_height_label'] = 'Antal af punkter pr. skærm ( på lang liste)';
$string['site_config_pagination_height_title'] = 'Dette indstiller størrelsen på skærmen ved visning af meget lange lister';
$string['site_config_pagination_width_label'] = 'Max. antal skærme ( på lange lister)';
$string['site_config_pagination_width_title'] = 'Dette er antallet af synlige hop paginations navigerings kolonne';
$string['site_config_editor_label'] = 'Standard-redaktør';
$string['site_config_editor_title'] = 'Dette er standard-redaktør for nye brugerkonti';
$string['site_config_editor_fckeditor_option'] = 'FCKredaktør';
$string['site_config_editor_fckeditor_title'] = 'JavaScript-baseret WYSIWYG ord-processor';
$string['site_config_editor_plain_option'] = 'Simpel';
$string['site_config_editor_plain_title'] = 'Simpel tekst redaktør';
$string['site_config_friendly_url_label'] = '';
$string['site_config_friendly_url_title'] = 'Tjek denne boks for at generere proxy-venlige URLs in side-navigeringen';
$string['site_config_friendly_url_option'] = 'Brug proxy-venlige URLs';
$string['site_config_clamscan_path_label'] = 'Fuldt ud kvalificeret stig til ClamAV virus scanningsprogram';
$string['site_config_clamscan_path_title'] = 'Lad stå tom hvis ClamAV virus scanneren ikke er tilgængelig';
$string['site_config_clamscan_mandatory_label'] = '';
$string['site_config_clamscan_mandatory_title'] = 'Tjek denne boks for obligatoriske virus scanninger på uploaded filer';
$string['site_config_clamscan_mandatory_option'] = 'Scan filer for virus ved upload';
$string['site_config_upload_max_files_label'] = 'Max. antal filer pr. upload (ikke-Java)';
$string['site_config_upload_max_files_title'] = 'Det indstiller det maximale antal af samtidige uploads i File-manager';
$string['site_config_thumbnail_dimension_label'] = 'Maximal højde og bredde for små billeder (thumbnail)';
$string['site_config_thumbnail_dimension_title'] = 'Dette indstiller de maximale dimensioner af "thumbnails", der bliver lavet når der uploades billeder';
$string['site_config_filemanager_files_label'] = 'Liste over forlængelser der er mulige in fil-administrator';
$string['site_config_filemanager_files_title'] = 'All e fil-uploads er begrænset til filer med disse forlængelser';
$string['site_config_filemanager_images_label'] = 'Liste med forlængelser, der kan genkendes som billeder ( komma-afgrænset)';
$string['site_config_filemanager_images_title'] = 'Kun filer med en af disse forlængelser kan blive valgt, når der søges efter billeder fra FCK Redaktør';
$string['site_config_filemanager_flash_label'] = 'Liste med forlængelser som er anerkendt som flash filer';
$string['site_config_filemanager_flash_title'] = 'Kun filer med en af disse forlængelser kan vælges når der browses flash filer fra FCK redaktøren';
$string['site_config_pagemanager_at_end_label'] = '';
$string['site_config_pagemanager_at_end_title'] = 'Tjek denne boks for at positionere sider og sektioner, der lige er blevet tilføjet, for i slutningen af en (under sektion)';
$string['site_config_pagemanager_at_end_option'] = 'Tilføj nye sider/sektioner i slutningen';
$string['area_theme_reset'] = 'Egenskaber for tema {THEME_NAME} genskab standard for område {AREA} ({AREA_FULL_NAME})';
$string['error_area_theme_reset'] = 'Der opstod problemer med at ændre egenskaber for tema {THEME_NAME} i område {AREA} ({AREA_FULL_NAME})';
$string['reset_theme_area_header'] = 'Genindstil egenskaber for tema {THEME_NAME} for område {AREA} ({AREA_FULL_NAME})';
$string['reset_theme_area_explanation'] = 'Du er i gang med at overskrive de eksisterende teme egenskaber med standard værdierne';
$string['reset_theme_area_are_you_sure'] = 'Er du sikker på at du vil forsætte?';
$string['accountmanager_header'] = 'Account manager';
$string['accountmanager_intro'] = 'Dette er Acount Manager. Vær venlig at vælge en opgave fra menuen';
$string['accountmanager_summary'] = 'referat';
$string['accountmanager_users'] = 'Brugere';
$string['accountmanager_groups'] = 'Grupper';
$string['accountmanager_active'] = 'Aktive';
$string['accountmanager_inactive'] = 'Inaktive';
$string['accountmanager_total'] = 'Total';
$string['menu_users'] = 'Brugere';
$string['menu_users_title'] = 'Vis, tilføj, rediger eller slet bruger konti';
$string['menu_groups'] = 'Grupper';
$string['menu_groups_title'] = 'Vis, tilføj, rediger eller slet grupper';
$string['groupmanager_add_a_group'] = 'Tilføj en gruppe';
$string['groupmanager_add_a_group_title'] = 'Klik her for at tilføje en ny gruppe';
$string['groupmanager_group_edit_title'] = 'Rediger \'{FULL_NAME}\'';
$string['groupmanager_group_capacity_edit_title'] = 'Rediger egenskaber for denen gruppe/kapacitet';
$string['icon_group_delete'] = 'Slet denne gruppe';
$string['icon_group_delete_alt'] = 'Slet ikon';
$string['icon_group_delete_text'] = 'D';
$string['icon_group_edit'] = 'Rediger denne gruppe';
$string['icon_group_edit_alt'] = 'Rediger ikon';
$string['icon_group_edit_text'] = 'E';
$string['groupmanager_add_group_header'] = 'Tilføj en ny gruppe';
$string['groupmanager_add_group_explanation'] = 'Her kan du tilføje en ny gruppe ved at indtaste navnet på gruppen og andet information, specielt indenfor kapaciteten hvor en bruger kan blive medlem af gruppen. Idet gruppen er lavet, kan du tilføje yderligere information (adgangs kontrol) pr. kapicitet';
$string['groupmanager_add_group_name_label'] = '~navn';
$string['groupmanager_add_group_name_title'] = 'Vær veling at indtaste det korte navn for gruppen (skal være unikt)';
$string['groupmanager_add_group_fullname_label'] = '~Beskrivelse';
$string['groupmanager_add_group_fullname_title'] = 'Vær veling at indtaste det lange navn (beskrivelse) af denne gruppe';
$string['groupmanager_add_group_is_active_label'] = 'Aktiv gruppe';
$string['groupmanager_add_group_is_active_title'] = 'Tjek denne gruppe for at gøre denne gruppe aktiv';
$string['groupmanager_add_group_is_active_check'] = 'Marker denne gruppe som værende ~aktiv';
$string['groupmanager_add_group_capacity_label'] = 'Kapacitet ~{INDEX}';
$string['groupmanager_add_group_capacity_title'] = 'Vælg en kapicet for et medlemskab af denne gruppe';
$string['groupmanager_savenew_group_failure'] = 'Der var opstod problemer med at gemme den nye gruppe';
$string['groupmanager_savenew_group_success'] = 'Der er nu oprettet en ny gruppe {GROUP} ({GROUP_FULL_NAME})';
$string['error_invalid_parameters'] = 'Fejl: invalide parametre for forespørgelse';
$string['error_retrieving_data'] = 'Fejl: Kan ikke hente data fra databasen';
$string['groupmanager_edit_group_header'] = 'Rediger en gruppe';
$string['groupmanager_edit_group_explanation'] = 'Her kan du redigere basale gruppe-egenskaber';
$string['groupmanager_edit_group_name_label'] = '~Navn';
$string['groupmanager_edit_group_name_title'] = 'Vær venlig at indtaste gruppens korte navn (skal være unikt)';
$string['groupmanager_edit_group_fullname_label'] = '~Beskrivelse';
$string['groupmanager_edit_group_fullname_title'] = 'Vær venlig at indtaste det lange navn (beskrivelse) af den nye gruppe';
$string['groupmanager_edit_group_is_active_label'] = 'Aktiv gruppe';
$string['groupmanager_edit_group_is_active_title'] = 'Marker boksen for at gøre denne gruppe aktiv';
$string['groupmanager_edit_group_is_active_check'] = 'Marker gruppen som ~aktiv';
$string['groupmanager_edit_group_capacity_label'] = 'Kapacitet ~{INDEX}';
$string['groupmanager_edit_group_capacity_title'] = 'Vælg en kapacitet for medlemskab af denne gruppe';
$string['groupmanager_edit_group_path_label'] = '~Datamappe (stignavn kan ikke ændres)';
$string['groupmanager_edit_group_path_title'] = 'Denne mappe indeholder de delte datafiler for denne gruppe';
$string['groupmanager_edit_group_success'] = 'Gruppen er nu blevet gemt {GROUP} ({GROUP_FULL_NAME})';
$string['groupmanager_delete_group_header'] = 'Bekræft at gruppen skal slettes {GROUP} ({GROUP_FULL_NAME})';
$string['groupmanager_delete_group_explanation'] = 'Du er i gang med at slette følgende gruppe og de tilknyttet kapaciteter og brugerkonti';
$string['groupmanager_delete_group_breadcrumb'] = 'Slet';
$string['groupmanager_delete_group_group'] = '{GROUP_FULL_NAME} ({GROUP})';
$string['groupmanager_delete_group_capacity'] = '{CAPACITY}: {COUNT}';
$string['groupmanager_delete_group_success'] = 'Gruppen er nu blevet slettet {GROUP} ({GROUP_FULL_NAME})';
$string['groupmanager_delete_group_failure'] = 'Der opstod fejl da gruppen blev forsøgt slettet{GROUP} ({GROUP_FULL_NAME})';
$string['usermanager_delete_group_dir_not_empty'] = 'Gruppen datamappe \'{GROUP_FULL_NAME}\' ({GROUP}) er ikke tom endnu. Vær venlig af flytte filer og mapper først';
$string['usermanager_delete_group_not_self'] = 'Du kan ikke slette denne gruppe \'{GROUP_FULL_NAME}\' ({GROUP}) da du er tilknyttet denne gruppe som \'{CAPACITY}\'. Du skal slette din tilknytning til gruppen før du kan slette den.';
$string['usermanager_delete_group_capacity_not_self'] = '{FIELD}: Du kan ikke slette kapaciteten \'{CAPACITY}\' fra \'{GROUP_FULL_NAME}\' ({GROUP}) ad du er tilknyttet denne gruppe i den kapacitet. Du skal slette din egen tilknytning med gruppen/kapaciteten før du kan slette den.';
$string['groupmanager_capacity_overview_header'] = 'Oversigt: {GROUP} - {CAPACITY}';
$string['groupmanager_capacity_overview_explanation'] = 'Her er en oversigt over alle bruger-konti tilhørende denne gruppe ({GROUP_FULL_NAME}) og kapacitet ({CAPACITY})';
$string['groupmanager_capacity_overview_no_members'] = 'I øjeblikket er der ingen konti der er tilknyttet denne gruppe ({GROUP_FULL_NAME}) og kapacitet ({CAPACITY})';
$string['groupmanager_group_menu_edit'] = 'Basis egenskaber';
$string['groupmanager_group_menu_edit_title'] = 'Rediger basis-gruppe egenskaber';
$string['groupmanager_capacity_intranet_header'] = 'Intranet adgang: {GROUP} - {CAPACITY}';
$string['groupmanager_capacity_intranet_explanation'] = 'Vælg de roller for intranet adgang som du vil til tildele denne gruppe ({GROUP_FULL_NAME}) og kapacitet ({CAPACITY}) og tryk [Save] for at gemem dine ændringer.';
$string['acl_error_saving_field'] = '{FIELD}: fejl da data skulle gemmes';
$string['usermanager_user_edit_title'] = 'Rediger denne bruger';
$string['breadcrumb_you_are_here'] = 'Du er her:';
$string['breadcrumb_next'] = '&gt;';
$string['menu_groupcapacity_overview'] = 'Oversigt';
$string['menu_groupcapacity_overview_title'] = 'Vis oversigt over medlemmer af denne gruppe/kapacitet';
$string['menu_groupcapacity_intranet'] = 'Intranet';
$string['menu_groupcapacity_intranet_title'] = 'Ændre tilladelser til intranet adgang (privat områder)';
$string['menu_groupcapacity_module_title'] = 'Ændre tilladelser for dette modul';
$string['menu_groupcapacity_admin'] = 'Admin';
$string['menu_groupcapacity_admin_title'] = 'Ændre tilladelser for administration (webmaster)';
$string['menu_groupcapacity_pagemanager'] = 'Side - administrator';
$string['menu_groupcapacity_pagemanager_title'] = 'Ændre adgang for sider (webmaster funktion)';
$string['acl_role_none_option'] = '--';
$string['acl_role_none_title'] = 'Nul, intet: denne rolle svar ikke til nogen adgang overhovedet';
$string['acl_role_guru_option'] = 'Guru';
$string['acl_role_guru_title'] = 'Alt: denne rolle giver alle mulige adgange, måske flere';
$string['acl_role_intranet_access_option'] = 'Adgang';
$string['acl_role_intranet_access_title'] = 'Intranet adgang er givet: private områder kan besøges';
$string['acl_role_unknown'] = 'Ukent';
$string['acl_role_pagemanager_contentmaster_option'] = 'Indholds- adminstrator';
$string['acl_role_pagemanager_contentmaster_title'] = 'Kun sideindhold kan ændres';
$string['acl_role_pagemanager_pagemaster_option'] = 'Side-administrator';
$string['acl_role_pagemanager_pagemaster_title'] = 'Egenskaber for side og for indhold kan ændres';
$string['acl_role_pagemanager_sectionmaster_option'] = 'Sektions-administrator';
$string['acl_role_pagemanager_sectionmaster_title'] = 'Egenskaber for sektioner kan ændres og undersektioner og sider kan tilføjes';
$string['acl_role_pagemanager_areamaster_option'] = 'Område- administrator';
$string['acl_role_pagemanager_areamaster_title'] = 'Egenskaber for området kan ændres og top-niveay sektioner og sider kan tilføjes';
$string['acl_role_pagemanager_sitemaster_option'] = 'Side-administrator';
$string['acl_role_pagemanager_sitemaster_title'] = 'Egenskaber for siden kan ændres og områder, sektioner og sider kan tilføjes';
$string['acl_all_areas_label'] = 'Alle nuværende og fremtidige områder';
$string['acl_all_private_areas_label'] = 'Alle nuværende og fremtidige private områder';
$string['acl_area_label'] = 'Område {AREA}: {AREA_FULL_NAME}';
$string['acl_area_inactive_label'] = 'Område {AREA}: {AREA_FULL_NAME} (inaktiv)';
$string['acl_page_label'] = 'Side {NODE}: {NODE_FULL_NAME}';
$string['acl_section_label'] = 'Sektion {NODE}: {NODE_FULL_NAME}';
$string['acl_column_header_realm'] = 'Område';
$string['acl_column_header_role'] = 'Rolle';
$string['acl_column_header_related'] = 'Beslægtet';
$string['acl_job_guru_label'] = 'Guru';
$string['acl_job_guru_check'] = 'Alle adgange';
$string['acl_job_guru_title'] = 'Ved at markere denne boks markeres alle nuværende og fremtidige jobadgange';
$string['acl_job_1_label'] = 'Startcenter';
$string['acl_job_1_check'] = 'Basis-administrator';
$string['acl_job_1_title'] = 'Ved at markere denne boks giver det dig adgang til adminen.php';
$string['acl_job_2_label'] = 'Ændre sider og sektioner';
$string['acl_job_2_check'] = 'Side-administrator';
$string['acl_job_2_title'] = 'Marker denne boks for  at give adgang til side-adminstratoren';
$string['acl_job_4_label'] = 'Upload filer';
$string['acl_job_4_check'] = 'File-administrator';
$string['acl_job_4_title'] = 'Marker denn boks for at give adgang til fil-administratoren';
$string['acl_job_8_label'] = 'Modul-administration';
$string['acl_job_8_check'] = 'Module-administratoren';
$string['acl_job_8_title'] = 'Marker denne boks for at give adgang til modul-administratoren';
$string['acl_job_16_label'] = 'Bruger og grupper';
$string['acl_job_16_check'] = 'Konti-administrator';
$string['acl_job_16_title'] = 'Marker denne boks for at få adgang til konti-administrator';
$string['acl_job_32_label'] = 'Sidekonfigurering og område-administrator';
$string['acl_job_32_check'] = 'Konfigurerings-administrator';
$string['acl_job_32_title'] = 'Marker denne boks for at give adgang til konfigurations-administrator';
$string['acl_job_64_label'] = 'Sidevisning og præstation';
$string['acl_job_64_check'] = 'Statistik';
$string['acl_job_64_title'] = 'Marker denne boks for at give adgang til statistik';
$string['acl_job_128_label'] = 'Redskaber';
$string['acl_job_128_check'] = 'Oversættelser';
$string['acl_job_128_title'] = 'Marker denne boks for at give adgang til oversættetelses-redskabet';
$string['acl_job_256_label'] = 'Redskaber';
$string['acl_job_256_check'] = 'Backups';
$string['acl_job_256_title'] = 'Marker denne boks for at give adgang til Backup-redskabet';
$string['acl_job_512_label'] = 'Redskaber';
$string['acl_job_512_check'] = 'Log-Viewer';
$string['acl_job_512_title'] = 'Marker denne boks for at give adgang til Log-viewer';
$string['acl_job_1024_label'] = 'Redskaber';
$string['acl_job_1024_check'] = 'Update-administrator';
$string['acl_job_1024_title'] = 'Marker denne boks for at give adgang til Update-administrator';
$string['groupmanager_capacity_admin_header'] = 'Administrator adgange: {GROUP} - {CAPACITY}';
$string['groupmanager_capacity_admin_explanation'] = 'Vælg hvilken adgang du vil give til denne gruppe ({GROUP_FULL_NAME}) og kapacitet ({CAPACITY}) og tryk [Save] for at gemme dine ændringer.<p> <strong>Note</strong><br> Guru-optionen  indebærer <em>all</em>, andre adgange, nuværende og fremtidige. Vær venlig at tildele denne funktion med omtanke';
$string['groupmanager_capacity_pagemanager_header'] = 'Side-administrator: {GROUP} - {CAPACITY}';
$string['groupmanager_capacity_pagemanager_explanation'] = 'Vælg rollerne for Side-administrator adgang som du vil tildele denne gruppe ({GROUP_FULL_NAME}) og kapicitet ({CAPACITY}) og tryk [Save] for at genne dine ændringer.';
$string['usermanager_all_users_title'] = 'Vis listen over alle brugere';
$string['usermanager_all_users'] = 'Alle brugere';
$string['usermanager_all_users_count'] = 'Alle brugere ({COUNT})';
$string['usermanager_users_nogroup_title'] = 'Vis en liste over alle brugere som ikke har nogen gruppe overhovedet';
$string['usermanager_users_nogroup'] = 'Ingen gruppe';
$string['usermanager_users_nogroup_count'] = 'Ingen gruppe ({COUNT})';
$string['usermanager_users_group_title'] = 'Vis en list over {GROUP_FULL_NAME}';
$string['usermanager_users_group'] = '{GROUP}';
$string['usermanager_users_group_count'] = '{GROUP} ({COUNT})';
$string['usermanager_add_a_user'] = 'Tilføj en bruger';
$string['usermanager_add_a_user_title'] = 'Klik her for at tilføje en ny bruger';
$string['usermanager_user_edit'] = '{FULL_NAME} ({USERNAME})';
$string['icon_user_delete'] = 'Slet denne bruger';
$string['icon_user_delete_alt'] = 'Slet ikon';
$string['icon_user_delete_text'] = 'D';
$string['icon_user_edit'] = 'Rediger denne bruger';
$string['icon_user_edit_alt'] = 'Slet ikon';
$string['icon_user_edit_text'] = 'E';
$string['usermanager_add_user_header'] = 'Tilføj en ny bruger';
$string['usermanager_add_user_explanation'] = 'Her kan du tilføje en  ny bruger ved at indtaste brugernavnet og andet information. Når brugeren er blevet oprettet, kan du tilføje yderligere information (adgangskontrol) til bruger kontoen';
$string['usermanager_add_username_label'] = '~Navn';
$string['usermanager_add_username_title'] = 'Vær venlig at login-navnet på den nye bruger';
$string['usermanager_add_user_fullname_label'] = '~Fuld navn';
$string['usermanager_add_user_fullname_title'] = 'Vær venlig at indtaste den nye brugers fulde navn';
$string['usermanager_add_user_password1_label'] = '~Password';
$string['usermanager_add_user_password1_title'] = 'Minimum krav: bogstaver {MIN_LENGTH}, tal: {MIN_DIGIT}, små bogstaver: {MIN_LOWER}, store bogstaver: {MIN_UPPER}';
$string['usermanager_add_user_password2_label'] = 'Bekræft pass~word';
$string['usermanager_add_user_password2_title'] = 'Minimum krav: bogstaver {MIN_LENGTH}, tal: {MIN_DIGIT}, små bogstaver: {MIN_LOWER}, store bogstaver: {MIN_UPPER}';
$string['usermanager_add_user_email_label'] = '~E-mail';
$string['usermanager_add_user_email_title'] = 'Vær venlig at indtaste den nye brugers emailadresse';
$string['usermanager_add_user_is_active_label'] = 'Aktiv bruger';
$string['usermanager_add_user_is_active_title'] = 'Marker denne box for at gøre denne bruger aktiv';
$string['usermanager_add_user_is_active_check'] = 'Markere brugeren som ~aktiv';
$string['usermanager_savenew_user_failure'] = 'Der var problemer med at gemme den nye bruger';
$string['usermanager_savenew_user_success'] = 'En ny bruger er tilføjet {USERNAME} ({FULL_NAME})';
$string['usermanager_delete_user_header'] = 'Bekræft at du vil slette denne bruger {USERNAME} ({FULL_NAME})';
$string['usermanager_delete_user_explanation'] = 'Du er i gang med at slette følgende konto';
$string['usermanager_delete_user_breadcrumb'] = 'slet';
$string['usermanager_delete_user_user'] = '{FULL_NAME} ({USERNAME})';
$string['usermanager_delete_user_success'] = 'Brugeren er nu slettet {USERNAME} ({FULL_NAME})';
$string['usermanager_delete_user_failure'] = 'Der opstod problemer da brugeren skulle slettes {USERNAME} ({FULL_NAME})';
$string['usermanager_delete_user_dir_not_empty'] = 'Datamappen for {FULL_NAME} ({USERNAME}) er ikke tom endnu. Vær venlig at flytte filerne og mapperne først.';
$string['usermanager_delete_user_not_self'] = 'Du kan ikke slette din egen konto';
$string['menu_user_basic'] = 'Basis';
$string['menu_user_basic_title'] = 'Slet basis-egenskaber for brugerkonto';
$string['menu_user_advanced'] = 'Avanceret';
$string['menu_user_advanced_title'] = 'Rediger i avanceret egenskaber for brugerkonto';
$string['menu_user_groups'] = 'Grupper';
$string['menu_user_groups_title'] = 'Modificer gruppemedlemskab for denne gruppekonto';
$string['menu_user_intranet'] = 'Intranet';
$string['menu_user_intranet_title'] = 'Ændre i godkendelse for intranet adgang (private områder)';
$string['menu_user_module_title'] = 'Ændre i godkendelse for dette modul';
$string['menu_user_admin'] = 'Admin';
$string['menu_user_admin_title'] = 'Ændre i godkendelser for administration (webmaster funktioner)';
$string['menu_user_pagemanager'] = 'Side-administrator';
$string['menu_user_pagemanager_title'] = 'Ændre godkendelse for sider (webmaster-funktioner)';
$string['usermanager_edit_user_header'] = 'Rediger bruger {USERNAME} ({FULL_NAME})';
$string['usermanager_edit_user_explanation'] = 'Her kan du redigere i basis egenskaberne for bruger {FULL_NAME} ({USERNAME}).';
$string['usermanager_edit_username_label'] = '~Navn';
$string['usermanager_edit_username_title'] = 'Vær venlig at indtaste den nye brugers login navn (skal være unikt)';
$string['usermanager_edit_user_fullname_label'] = '~Fulde navn';
$string['usermanager_edit_user_fullname_title'] = 'Vær venlig at indtaste brugerens fulde navn';
$string['usermanager_edit_user_password1_label'] = '~Password';
$string['usermanager_edit_user_password1_title'] = 'Minimum krav: bogstaver {MIN_LENGTH}, tal: {MIN_DIGIT}, små bogstaver: {MIN_LOWER}, store bogstaver: {MIN_UPPER}';
$string['usermanager_edit_user_password2_label'] = 'Bekræft pass~word';
$string['usermanager_edit_user_password2_title'] = 'Minimum krav: bogstaver: {MIN_LENGTH}, tal: {MIN_DIGIT}, små bogstaver: {MIN_LOWER}, store bogstaver: {MIN_UPPER}';
$string['usermanager_edit_user_email_label'] = 'E-~mail';
$string['usermanager_edit_user_email_title'] = 'Vær venlig at indtaste brugerens nye email';
$string['usermanager_edit_user_is_active_label'] = 'Aktiv bruger';
$string['usermanager_edit_user_is_active_title'] = 'Marker boksen for at gøre denne bruger aktiv';
$string['usermanager_edit_user_is_active_check'] = 'Marker denne bruger som  ~aktiv';
$string['usermanager_edit_user_redirect_label'] = '~Omdirigering (hvor efter logout)';
$string['usermanager_edit_user_redirect_title'] = 'Indtast en URL som du kan gå til efte logout (blank indebærer standard området)';
$string['usermanager_edit_user_language_label'] = '~Sprog';
$string['usermanager_edit_user_language_title'] = 'Vælg det foretrykne område for denne bruger';
$string['usermanager_edit_user_editor_label'] = '~Rediger';
$string['usermanager_edit_user_editor_title'] = 'Vælg den foretrukne redaktions/ord processor for denne bruger';
$string['usermanager_edit_user_path_label'] = '~Datamappe (stignavn kan ikke ændres)';
$string['usermanager_edit_user_path_title'] = 'Denne mappe indeholder persondata filer for denne bruger';
$string['usermanager_save_user_failure'] = 'Der opstod problemer med at gemme kontoen {USERNAME} ({FULL_NAME})';
$string['usermanager_save_user_success'] = 'Kontoen er nu gemt {USERNAME} ({FULL_NAME})';
$string['pagination_start'] = 'Vis:';
$string['pagination_glue'] = '&nbsp;';
$string['pagination_previous'] = 'Tidligere';
$string['pagination_next'] = 'Næste';
$string['pagination_all'] = 'Alle';
$string['pagination_more_left'] = '&lt;';
$string['pagination_more_right'] = '&gt;';
$string['pagination_count_of_total'] = '[{FIRST}-{LAST} of {TOTAL}]';
$string['usermanager_user_groups_header'] = 'Medlemskab {USERNAME} ({FULL_NAME})';
$string['usermanager_user_groups_explanation'] = 'Her kan du tilføje og slette gruppe medlemskaber for brugeren {FULL_NAME} ({USERNAME}).';
$string['usermanager_user_groups_add'] = 'Tilføj et gruppemedlemskab';
$string['usermanager_user_groups_add_title'] = 'Klik her for at tilføje et nyt gruppemedlemskab til denne brugerkonto';
$string['usermanager_user_groups'] = '{GROUP} ({GROUP_FULL_NAME}) / {CAPACITY}';
$string['icon_membership_delete'] = 'slet dette gruppemedlemskab';
$string['icon_membership_delete_alt'] = 'slet ikon';
$string['icon_membership_delete_text'] = 'D';
$string['usermanager_user_groupadd_header'] = 'Tilføj et gruppemedlemskab til bruger {USERNAME} ({FULL_NAME})';
$string['usermanager_user_groupadd_explanation'] = 'Vær venlig at vælge en gruppe/kapacitetes-kombination for nedenstående liste og tryk (gem) for at tilføje brugeren {FULL_NAME} ({USERNAME}) til denne gruppe';
$string['usermanager_user_groupadd_groupcapacity_label'] = '~Ny gruppe/kapacitet';
$string['usermanager_user_groupadd_groupcapacity_title'] = 'Vær venlig at vælge en gruppe/kapacitet-kombination fra denne liste';
$string['usermanager_user_groupadd_groupcapacity_none_available'] = '-- Ingen ledige grupper --';
$string['usermanager_delete_usergroup_success'] = 'Medlemskabet er nu slut{GROUP} ({GROUP_FULL_NAME}) / {CAPACITY}';
$string['usermanager_delete_usergroup_failure'] = 'Der opstod problemer da medlemskabet skulle slettes {GROUP} ({GROUP_FULL_NAME}) / {CAPACITY}';
$string['usermanager_intranet_header'] = 'Intranet adgang: {USERNAME} ({FULL_NAME})';
$string['usermanager_intranet_explanation'] = 'Vælg rollerne for intranet adgang som du vil tildele denne bruger ({FULL_NAME}) og tryk [Save] for at gemme dine ændringer';
$string['usermanager_admin_header'] = 'Administrator adgange: {USERNAME} ({FULL_NAME})';
$string['usermanager_admin_explanation'] = 'Vælg adgang til administration som du vil tildele denne bruger ({FULL_NAME}) og tryk [Save] for at gemme dine ændringer.<p><strong>Note</strong><br>Guru-funktionen indebærer <em>alle</em> andre tilladelser, nuværende og fremtidige. Vær venligst opmærksom nå du tildeler denne funktion.';
$string['usermanager_pagemanager_header'] = 'Side-administrator adgange: {USERNAME} ({FULL_NAME})';
$string['usermanager_pagemanager_explanation'] = 'Vælg rollerne for side-administrator,som du vil tildele denne bruger ({FULL_NAME}) og tryk [Gem] for at gemme dine ændringer';
$string['filemanager_root'] = 'Alle filer';
$string['filemanager_root_title'] = 'Gå til den øverste mappe';
$string['filemanager_personal'] = 'Mine filer';
$string['filemanager_personal_title'] = 'Gå til mappen med persondata filer';
$string['filemanager_areas'] = 'Områder';
$string['filemanager_areas_title'] = 'Gå til mappen med filer pr. område';
$string['filemanager_groups'] = 'Grupper';
$string['filemanager_groups_title'] = 'Gå til mappen med filer pr. gruppe';
$string['filemanager_users'] = 'Brugere';
$string['filemanager_users_title'] = 'Gå til mappen med filer pr. bruger';
$string['filemanager_navigate_to'] = 'Gå til \'{DIRECTORY}\'';
$string['filemanager_preview'] = 'Forhåndsvisning af fil \'{FILENAME}\'';
$string['filemanager_select'] = 'Vælg fil \'{FILENAME}\'';
$string['filemanager_delete_file'] = 'Slet fil\'{FILENAME}\'';
$string['filemanager_delete_directory'] = 'Slet mappe \'{DIRECTORY}\'';
$string['filemanager_select_directory_entry_title'] = 'Marker denne boks for at vælge denne mappe';
$string['filemanager_select_file_entry_title'] = 'Marke denne boks for at vælge denne fil';
$string['filemanager_select_all_entries_title'] = 'Marke denne boks for at vælge alle adgange';
$string['filemanager_add_file'] = 'Tilføj (upload) filer';
$string['filemanager_add_file_title'] = 'Vær venlig at indtaste den lokale stig for filen der skal tilføjes eller eller brug browse-knappen';
$string['filemanager_add_directory'] = 'Lav en ny undermappe';
$string['filemanager_add_directory_title'] = 'Brug dette link for at lave en undermappe i denne mappe';
$string['filemanager_parent'] = 'gå et niveau op';
$string['filemanager_parent_title'] = 'Brug dette link til at ændre forældremappen';
$string['invalid_path'] = 'Ugyldig stig \'{PATH}\'';
$string['icon_preview_file_alt'] = 'Ikon fil forhåndsvisning';
$string['icon_preview_file_text'] = 'P';
$string['icon_delete_file'] = 'Slet denne fil';
$string['icon_delete_file_alt'] = 'Slet ikonfil';
$string['icon_delete_file_text'] = 'D';
$string['icon_delete_directory'] = 'Slet denne mappe';
$string['icon_delete_directory_alt'] = 'Slet ikonmappe';
$string['icon_delete_directory_text'] = 'D';
$string['filemanager_column_file'] = 'Navn';
$string['filemanager_column_size'] = 'Størrelse (i bytes)';
$string['filemanager_column_date'] = 'Dato/tid';
$string['filemanager_sort_asc'] = 'Sorter kolonnerne i en stigende orden';
$string['filemanager_sort_desc'] = 'Sorter kolonnerne i en nedadgående orden';
$string['filemanager_select_file_entries'] = 'Vælg alle filer';
$string['filemanager_select_file_entries_title'] = 'Marker boksen for at vælge alle filer';
$string['filemanager_add_subdirectory_header'] = 'Lav en undermappe';
$string['filemanager_add_subdirectory_explanation'] = 'Her kan du tilføje en ny undermappe. Navnet på den nye mappe skal kun indeholde bogstaver, tal, punktum, tankestreger eller (kun en) underscore. Andre symboler såsom skråstreger, kolon, og snabel-a vil ikke blive godkendt og bliver enten erstattet med en underscore eller helt fjernet.';
$string['filemanager_add_subdirectory_label'] = '~Mappenavn';
$string['filemanager_add_subdirectory_title'] = 'Vær venlig at indtaste navnet på den nye mappe';
$string['filemanager_add_subdirectory_success'] = 'Undermappe \'{DIRECTORY}\' tilføjet til \'{PATH}\'';
$string['filemanager_add_subdirectory_failure'] = 'Fejl: kunne ikke tilføje undermappe \'{DIRECTORY}\' to \'{PATH}\'';
$string['icon_open_directory_alt'] = 'Ikon lukket mappe';
$string['icon_open_directory_text'] = '+';
$string['filemanager_nothing_to_delete'] = 'Advarsel: Der er intet at slette';
$string['filemanager_success_delete_file'] = 'Filen er nu slettet \'{FILENAME}\'';
$string['filemanager_success_delete_files'] = 'Filen er nu slettet {COUNT}';
$string['filemanager_failure_delete_file'] = 'Der opstod en fejl da filen blev forsøgt slettet \'{FILENAME}\'';
$string['filemanager_failure_delete_files'] = 'Fejl da filerne blev forsøgt slettet {COUNT}';
$string['filemanager_delete_file_header'] = 'Bekræft slettelse af fil';
$string['filemanager_delete_file_explanation'] = 'Du er ved at slette følgende fil fra \'{PATH}\':';
$string['filemanager_delete_files_explanation'] = 'Du er ved at slette følgende  {COUNT} filer fra \'{PATH}\':';
$string['filemanager_directory_not_empty'] = 'Undermappe \'{DIRECTORY}\' kan ikke slettes hvis den ikke er tom';
$string['filemanager_success_delete_directory'] = 'Undermappen er nu slettet \'{DIRECTORY}\'';
$string['filemanager_failure_delete_directory'] = 'Fejl ved slettelse af undermappe \'{DIRECTORY}\'';
$string['filemanager_delete_directory_header'] = 'Bekræft slettelse af mappe';
$string['filemanager_delete_directory_explanation'] = 'Du er ved at slette følgende undermappe fra \'{PATH}\':';
$string['filemanager_add_files_header'] = 'Tilføj (upload) filer';
$string['filemanager_add_files_explanation'] = 'Her kan du tilføje (upload) nye filer til mappen \'{DIRECTORY}\'. Navnene på de nye filer må kun indeholde bogstaver, tal, punktum, tankestreg eller (en) underscore. Andre tegn såsom  skråstreg, kolon,snabel-a bliver ikke accepteret og bliver automatisk udskiftet med en underscore, eller helt fjernet, som derfor ændrer navnet på filen som er gemt. Hvis en fil allerede eksisterer er den gemt og den nye fil vil blive gemt under et andet navn.<p>Note:<br>Størrelsen af filen er begrænset af {MAX_FILE_SIZE} bytes, hele upload mængden er begrænset til {POST_MAX_SIZE} bytes.';
$string['filemanager_add_file_label'] = 'Filnavn';
$string['filemanager_add_files_label'] = 'Filnavn ({INDEX})';
$string['filemanager_add_files_title'] = 'Vær venlig af indtaste filens lokale sti, for at tilføje eller bruge browse-knappen';
$string['filemanager_add_files_upload_size_error'] = '{FIELD}: fejl i størrelsen {ERROR} ved uploading af filen \'{FILENAME}\'; filstørrelsen er begrænset til {MAX_FILE_SIZE} bytes, upload størrelsen er begrænset til {POST_MAX_SIZE} bytes';
$string['filemanager_add_files_upload_error'] = '{FIELD}: fejl {ERROR} ved uploading; fil \'{FILENAME}\' skippet';
$string['filemanager_add_files_virus_found'] = '{FIELD}: vira fundet; fil \'{FILENAME}\' skippet';
$string['filemanager_add_files_virusscan_failed'] = '{FIELD}: fejl {ERROR} da der blev scannet for virus; fil \'{FILENAME}\' skippet';
$string['filemanager_virus_mailsubject1'] = 'Virusalarm for hjemmesiden {SITENAME}: forsøg på at uploade virus';
$string['filemanager_virus_mailmessage1'] = 'Der er blevet forsøgt at uploade en fil med virus. Virusscannerens output er følgende:

{OUTPUT}

Den nuværende bruger som var logget ind er

{FULL_NAME} ({USERNAME})

og filen er {PATH} ({FILENAME}).

Med venlig hilsen,

Din automatiske webmaster';
$string['filemanager_virus_mailsubject2'] = 'Virusalam for hjemmesiden {SITENAME}: scanner har fejlet';
$string['filemanager_virus_mailmessage2'] = 'Der opstod et problem da filen blev scannet
{PATH} ({FILENAME}) for vira.

Virusscannerens output er følgende:

{OUTPUT}

Den nuværende bruger som var logget ind var

{FULL_NAME} ({USERNAME})

Filen blev afslået da virusscanning er obligatorisk

Med venlige hilsen

Din automatiske webmaster';
$string['filemanager_add_files_success'] = 'Filen er nu blevet tilføjet \'{FILENAME}\' som \'{TARGET}\' til mappe \'{PATH}\'';
$string['filemanager_add_files_error'] = 'Der opstod fejl ved tilføjelse af fil \'{FILENAME}\' som \'{TARGET}\' til mappe \'{PATH}\'';
$string['filemanager_add_files_results'] = 'Filer er tilføjet: {SAVECOUNT}, filer ignoreret: {SKIPCOUNT}';
$string['filemanager_add_files_filetype_mismatch'] = 'Fejl: Uoverenstemmelse mellem filnavne (\'{FILENAME}\') og filtyper (\'{FILETYPE}\'); fil skippet. Gendøb filen (f.eks. til \'{TARGET}\') og forsøg igen.';
$string['filemanager_add_files_filetype_banned'] = 'Fejl: fil \'{FILENAME}\' og filtype \'{FILETYPE}\' ikke tilladt; fil skippet.';
$string['filemanager_add_files_forbidden_name'] = 'Fejl ved tilføjelse af fil \'{FILENAME}\' som \'{TARGET}\' til mappe \'{PATH}\': navn kan ikke accepteres. Vær venlig af omdøb filen og forsøg igen.';
$string['filemanager_title_thumb_file'] = '{FILENAME} (størrelse (bytes): {SIZE}, modificeret: {DATIM})';
$string['filemanager_title_thumb_image'] = '{FILENAME} (dimensioner: {WIDTH}x{HEIGHT}, størrelse (bytes): {SIZE}, modificeret: {DATIM})';
$string['tools_intro'] = 'Her kan du finde forskellige redskaber.
<p> Med oversættelses-redskabet kan du tilføje ny oversættelser til programmet eller ændre  eksisterende oversættelser.
<p> Med backup-redskabet er det muligt at downloade hele databasen for denne side.
<p>Log View gør det muligt at søge blandt log-beskeder
<p>Vær venlig at vælge et redskab fra menuen';
$string['tools_header'] = 'Redskaber';
$string['menu_translatetool'] = 'Oversættelses-værkstøj';
$string['menu_translatetool_title'] = 'Tilføj ny eller ændre eksisterende oversættelser';
$string['menu_backuptool'] = 'Backup-redskab';
$string['menu_backuptool_title'] = 'Lav en backup af systemet';
$string['menu_logview'] = 'Log View';
$string['menu_logview_title'] = 'Søg i log-beskeder';
$string['menu_update'] = 'Update administrator';
$string['menu_update_title'] = 'Vis/opdater interne version numre';
$string['translatetool_add_a_language'] = 'Tilføj et sprog';
$string['translatetool_add_a_language_title'] = 'Klik her for at tilføje et nyt sprog';
$string['icon_language_edit'] = 'Rediger egenskaber for sprog';
$string['icon_language_edit_alt'] = 'Rediger ikon';
$string['icon_language_edit_text'] = 'E';
$string['translatetool_edit_translation'] = '{LANGUAGE_NAME} ({LANGUAGE_KEY})';
$string['translatetool_edit_translation_title'] = 'Klik her for at redigere i oversættelsen af dette sprog';
$string['translatetool_add_language_header'] = 'Tilføj et nyt sprog';
$string['translatetool_add_language_explanation'] = 'Her kan du tilføje et nyt sprog til CMS\'en ved indtaste navnet på sproget og andet information. Når er sproget  er blevet tilføjet til CMS\'en, kan du tilføje oversættelser af alle tekster, som er brugt overalt i CMS\'en.';
$string['translatetool_edit_language_header'] = 'Rediger egenskaber for sprog';
$string['translatetool_edit_language_explanation'] = 'Her kan du ændre i egenskaber for sprog';
$string['translatetool_language_name_label'] = '~Navn (udtrykt i selve sproget)';
$string['translatetool_language_name_title'] = 'Vær venlig at indtaste sprogets navn.';
$string['translatetool_language_is_active_label'] = 'Aktiv';
$string['translatetool_language_is_active_title'] = 'Marker boksen for at gøre dette sprog aktivt';
$string['translatetool_language_is_active_check'] = 'Marker sproget som ~aktiv';
$string['translatetool_language_parent_label'] = '~Forældre-sprog';
$string['translatetool_language_parent_title'] = 'Vælgsproget som basis for de nye oversættelser';
$string['translatetool_language_key_label'] = '~Sprogkode (ISO 639)';
$string['translatetool_language_key_title'] = 'Indtast den 2 eller 3 bogstavskode for dette sprog (med små bogstaver)';
$string['translatetool_parent_language_none_option'] = '(ingen)';
$string['translatetool_parent_language_none_title'] = 'Nul, intet: dette sprog er ikke baseret på et eksisterende et';
$string['translatetool_parent_language_option_option'] = '{LANGUAGE_NAME} ({LANGUAGE_KEY})';
$string['translatetool_parent_language_option_title'] = 'Vælg dette sprog ({LANGUAGE_NAME}) som basis for oversættelsen';
$string['invalid_language'] = 'Invalid sprogkode \'{LANGUAGE_KEY}\'';
$string['translatetool_language_savenew_success'] = 'Et nyt sprog er nu tilføjet {LANGUAGE_NAME} ({LANGUAGE_KEY})';
$string['translatetool_language_savenew_failure'] = 'Der opstod problemer med at gemme det nye sprog';
$string['translatetool_language_save_success'] = 'Egenskaberne for sproger er nu gemt {LANGUAGE_NAME} ({LANGUAGE_KEY})';
$string['translatetool_language_save_failure'] = 'Der opstod problemer med at gemme egenskaber for sprog';
$string['invalid_language_domain'] = 'Invalid sprogdomæne \'{FULL_DOMAIN}\'';
$string['translatetool_domain_grouping_program'] = 'Program';
$string['translatetool_domain_grouping_modules'] = 'Moduler';
$string['translatetool_domain_grouping_themes'] = 'Temaer';
$string['translatetool_domain_grouping_install'] = 'Installere';
$string['translatetool_edit_language_domain_header'] = 'Oversættelse af  {LANGUAGE_NAME} ({LANGUAGE_KEY}) - {FULL_DOMAIN}';
$string['translatetool_edit_language_domain_explanation'] = 'Her kan du ændre i oversættelserne. Vær venlig at være opmærksom på at koder som {EXAMPLE_HTML} og {EXAMPLE_VARIABLE}  skal forblive som de står (ikke oversat); Disse koder er nødvendige for at systemet kan fungere og skal kopieres ordret.<p>
Vær også opmærksom på at tilden bruges som stenogratfi for at definer hotkeys i dialoger. F.eks. et felt som hedder <strong>{EXAMPLE_TILDE}File</strong> kan vælges ved at bruce taste-kombinationen [Alt-F] eller [Cmnd-F]. Den tyske oversættelse kunne være <strong>{EXAMPLE_TILDE}Datei</strong>, med hotkey [Alt-D] eller [Cmnd-D]. Det er vigtigt at en hotkey er unik i en dialog, f.eks. hvis du, oversætteren, allerede har brugt bogstavet D i dialogen, bliver din tyske oversættelse måske <strong>Dat{EXAMPLE_TILDE}ei</strong>, med hotkey [Alt-E] eller [Cmnd-E].<p>

Altså: det er op til dig som oversætter, at vælge gode hotkeys ved at placere tilderne omhyggeligt.';
$string['translatetool_full_name_label'] = 'Navn på oversætter';
$string['translatetool_full_name_title'] = 'Her kan du indtaste dit navn (for at kreditere dig som oversætter)';
$string['translatetool_email_label'] = 'Oversættererens mailadresse';
$string['translatetool_email_title'] = 'Her kan du indstaste din mailadresse ( for kreditering som oversætter)';
$string['translatetool_notes_label'] = 'Oversætterens noter';
$string['translatetool_notes_title'] = 'Her kan du opbevare kommentarerne til oversættelsen';
$string['translatetool_submit_label'] = 'Felterne nedenfor er til at indsende din oversættelse til Wesite@School-projektet.
<p>
Du kan bruge "noter til oversættelsen" feltet nedenfor til at give information omkring din oversættelse; feltet vil blive indholdet på en mail.';
$string['translatetool_submit_check'] = 'Send oversættelse';
$string['translatetool_submit_title'] = 'Marker denne boks for at sende din oversættelse til Website@School projektet';
$string['translatetool_no_changes_to_save'] = 'Ingen ændringer er nødvendige at gemme {LANGUAGE_NAME} ({LANGUAGE_KEY}) - {FULL_DOMAIN}';
$string['translatetool_translation_save_success'] = 'Ændringer er nu gemt for {LANGUAGE_NAME} ({LANGUAGE_KEY}) - {FULL_DOMAIN}';
$string['translatetool_translation_save_failure'] = 'En fejl opstod da ændringer skulle gemmes for {LANGUAGE_NAME} ({LANGUAGE_KEY}) - {FULL_DOMAIN}';
$string['translatetool_translation_submit_success'] = 'Ændringer er nu sendt for {LANGUAGE_NAME} ({LANGUAGE_KEY}) - {FULL_DOMAIN}';
$string['translatetool_translation_submit_failure'] = 'Der opstod en fejl da ændringerne skulle sendes {LANGUAGE_NAME} ({LANGUAGE_KEY}) - {FULL_DOMAIN}';
$string['backuptool_header'] = 'Backup-redskab';
$string['backuptool_intro'] = 'Her kan du lave en backup-kopi af databasen. Husk at opbevare denne backup et sikkert sted. Følg dette link nedenfor for at begynde backup-processen<p>
<strong>Note:</strong><br>
Dette downloader ikke filerne fra datamappen (<strong>{DATADIRECTORY}</strong>); du skal finde en måde at lave en backup af disse filer. Måske er det nøvendigt at konultere din ISP.';
$string['backuptool_download'] = 'Download Backup';
$string['backuptool_download_title'] = 'Klik her for at lave en backup af databasen';
$string['backuptool_error'] = 'Der opstod problemer med at genere backupen';
$string['logview_error'] = 'Der opstod problemer med at hente log beskeder';
$string['logview_no_messages'] = 'Der er ikke nogen beskeder at vise';
$string['logview_nr'] = 'Nr';
$string['logview_datim'] = 'Dato/tid';
$string['logview_remote_addr'] = 'Adresse';
$string['logview_user_id'] = 'Bruger';
$string['logview_priority'] = 'Prioritet';
$string['logview_message'] = 'Besked';
$string['update_header'] = 'Update-administrator';
$string['update_intro'] = 'Dette er update administrator. Nedenfor er en oversigt over de nuværende intern og eksterne versioner af kerne-systemet og de forskellige undesystemer. Er der en uoverenstemmelse mellem de to versioner, kan du starte updaten ved at følge linket \'[Update]\'  eller gennemføre installationen af undersystemet ved at gå til følgende link \'[Install]\' i den sidste kolonne';
$string['update_version_database'] = 'Internt';
$string['update_version_manifest'] = 'Version';
$string['update_release_date_manifest'] = 'Dato';
$string['update_release_manifest'] = 'Udgiv';
$string['update_status'] = 'Status';
$string['update_core'] = 'kerne';
$string['update_core_success'] = 'Kerneversion er nu opdateret til version {VERSION}';
$string['update_core_error'] = 'Fejl ved opdatering af kerneversion til version {VERSION}';
$string['update_core_warnning_core_goes_first'] = 'Advarsel: kernesystemet skal opdateres først';
$string['update_subsystem_languages'] = 'Sprog';
$string['update_subsystem_language_success'] = 'Sprog er nu opdateret/installeret {LANGUAGE}';
$string['update_subsystem_language_error'] = 'Fejl ved opdatering/installering af sprog {LANGUAGE}';
$string['update_subsystem_modules'] = 'Moduler';
$string['update_subsystem_module_success'] = 'Modul er nu opdateret/installeret {MODULE}';
$string['update_subsystem_module_error'] = 'Fejl ved opdatering/installering af modul {MODULE}';
$string['update_subsystem_themes'] = 'Tema';
$string['update_subsystem_theme_success'] = 'Tema er nu opdateret/installeret{THEME}';
$string['update_subsystem_theme_error'] = 'Fejl ved opdatering/installering af tema {THEME}';
$string['update_status_ok'] = 'OK';
$string['update_status_error'] = 'Fejl';
$string['update_status_update'] = 'Opdatering';
$string['update_status_install'] = 'Installering';
$string['update_version_database_too_old'] = 'Den interne version {VERSION} er for gammel; du bliver nødt til at reinstallere og/eller opgadrere manuelt.';
$string['update_field_value_too_long'] = 'Tabellen  \'{TABLE}\' felt \'{FIELD}\': indhold er ikke længere end {LENGTH} tegn: \'{CONTENT}\'.';
$string['update_please_correct_field_value_manually'] = 'Antallet af felter der skal skæres ned manuelt ( udenfor Website@School) er {ERRORS}';
$string['update_warning_obsolete_file'] = 'Advarsel: filen \'{FILENAME}\' er forældet (siden version {VERSION}) og kan fjernes sikkert.';
?>