<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/languages/de/admin.php
 *
 * Language: de (Deutsch)
 * Release:  0.90.5 / 2014111000 (2014-11-10)
 *
 * @author C.Göhnert <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_de
 * @version $Id: admin.php,v 1.7 2016/03/23 09:28:20 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['translatetool_title'] = 'Verwaltung';
$string['translatetool_description'] = 'Diese Datei enthält Übersetzungen des CMS-Verwaltungsinterface';
$string['generated_in'] = 'erstellt am {DATE} in {QUERIES} Anfragen und {SECONDS} Sekunden';
$string['logo_websiteatschool'] = 'Logo Website@School®';
$string['end_this_session'] = 'Sitzung beenden, Nutzer abmelden';
$string['logout_username'] = 'Abmeldung {USERNAME}';
$string['view_public_area'] = 'öffentlicher Bereich';
$string['go_view_public_area_no_logout'] = 'öffentlichen Bereich ansehen ohne Abmeldung';
$string['check_was_release'] = 'Überprüfen Sie den Status Ihrer Website@School - Version';
$string['version_x_y_z'] = 'Version {VERSION}';
$string['login_user_success'] = 'Sie sind angemeldet als: {USERNAME}';
$string['job_access_denied'] = 'Sie haben für diese Tätigkeit keine Berechtigung; Zugriff verweigert';
$string['task_access_denied'] = 'Sie haben keine Berechtigung diesen Vorgang durchzuführen; Zugriff verweigert';
$string['unknown_job'] = 'Befehl "{JOB}" unbekannt';
$string['name_startcenter'] = 'Start';
$string['name_pagemanager'] = 'Seiten';
$string['name_filemanager'] = 'Dateien';
$string['name_modulemanager'] = 'Module';
$string['name_accountmanager'] = 'Benutzerkonten';
$string['name_configurationmanager'] = 'Konfiguration';
$string['name_statistics'] = 'Statistiken';
$string['name_tools'] = 'IT-Tools';
$string['name_help'] = 'Hilfe';
$string['description_startcenter'] = 'Website@School Start';
$string['description_pagemanager'] = 'Seiten Manager';
$string['description_filemanager'] = 'Datei Manager';
$string['description_modulemanager'] = 'Modul Manager';
$string['description_accountmanager'] = 'Account Manager';
$string['description_configurationmanager'] = 'Konfigurations Manager';
$string['description_statistics'] = 'Statistiken';
$string['description_tools'] = 'Werkzeuge';
$string['description_help'] = 'Hilfe (öffnet in neuem Fenster)';
$string['no_access_startcenter'] = 'Der Zugriff auf Website@School Start wurde für Ihr Konto gesperrt';
$string['no_access_pagemanager'] = 'Der Zugriff auf den Seiten Manager wurde für Ihr Konto gesperrt';
$string['no_access_filemanager'] = 'Der Zugriff auf den Datei Manager wurde für Ihr Konto gesperrt';
$string['no_access_modulemanager'] = 'Der Zugriff auf den Modul Manager wurde für Ihr Konto gesperrt';
$string['no_access_accountmanager'] = ' Der Zugriff auf den Account Manager wurde für Ihr Konto gesperrt';
$string['no_access_configurationmanager'] = ' Der Zugriff auf den Konfigurations Manager wurde für Ihr Konto gesperrt';
$string['no_access_statistics'] = 'Der Zugriff auf Statistiken wurde für Ihr Konto gesperrt';
$string['no_access_tools'] = 'Der Zugriff auf Werkzeuge wurde für Ihr Konto gesperrt';
$string['no_access_help'] = 'Der Zugriff  Hilfe  wurde für Ihr Konto gesperrt';
$string['access_denied'] = 'Zugriff verweigert';
$string['no_access_admin_php'] = 'Der Zugriff auf Website@School wurde für Ihr Konto gesperrt. Klicken Sie auf einen der u.a Links um fortzufahren:';
$string['view_login_dialog'] = 'Anmeldung';
$string['public_area'] = 'Öffentlicher Bereich';
$string['private_area'] = 'Geschützter Bereich';
$string['no_areas_available'] = 'Keine geeigneten Bereiche verfügbar';
$string['inactive'] = 'Inaktiv';
$string['menu'] = 'Menü';
$string['area_admin_access_denied'] = 'Sie haben keine Administratorenrechte für Bereich {AREA}';
$string['add_a_page'] = 'Seite hinzufügen';
$string['add_a_page_title'] = 'Klicken Sie hier um eine neue Seite hinzuzufügen';
$string['add_a_section'] = 'Ein Verzeichnis hinzufügen';
$string['add_a_section_title'] = 'Klicken Sie hier um ein neues Verzeichnis hinzuzufügen';
$string['hidden'] = 'verborgen';
$string['embargo'] = 'gesperrt';
$string['expired'] = 'abgelaufen';
$string['icon_delete'] = 'Diesen Knotenpunkt löschen';
$string['icon_delete_access_denied'] = 'Sie haben keine Erlaubnis zur Löschung dieses Knotenpunktes';
$string['icon_delete_alt'] = 'löschen';
$string['icon_delete_text'] = 'L';
$string['icon_edit'] = 'Diesen Knotenpunkt  bearbeiten';
$string['icon_edit_access_denied'] = 'Sie haben keine Erlaubnis zur Bearbeitung dieses Knotenpunktes';
$string['icon_edit_alt'] = 'bearbeiten';
$string['icon_edit_text'] = 'B';
$string['icon_default'] = 'Diesen Knotenpunkt als Ausgangsknotenpunkt standartmässig) auswählen (auswählen';
$string['icon_default_access_denied'] = 'Sie haben keine Erlaubnis den Start-Knotenpunkt (standartmässig) zu ändern';
$string['icon_default_alt'] = 'ist Startseite';
$string['icon_default_text'] = 'S';
$string['icon_not_default_text'] = '_';
$string['icon_not_default_alt'] = 'Startseite machen';
$string['icon_is_default'] = 'Dieser Kontenpunkt ist der Standard-Start-Knotenpunkt';
$string['icon_preview_page'] = 'Eine Vorschau dieser Seite anzeigen (in einem separaten Fenster)';
$string['icon_preview_page_access_denied'] = 'Sie haben keine Erlaubnis eine Vorschau dieser Seite anzeigen zu lassen';
$string['icon_preview_page_alt'] = 'Vorschau';
$string['icon_preview_page_text'] = 'V';
$string['icon_open_section'] = 'Verzeichnis öffnen  (Baum-Struktur um 1 Ebene erweitern)';
$string['icon_open_section_alt'] = 'Geschlossenes Verzeichnis';
$string['icon_open_section_text'] = '+';
$string['icon_close_section'] = 'Verzeichnis  (Baum-Struktur zusammenklappen)';
$string['icon_close_section_alt'] = 'Geöffnetes Verzeichnis';
$string['icon_close_section_text'] = '-';
$string['icon_open_area'] = 'Bereich öffnen (komplette Baum-Struktur ausklappen)';
$string['icon_open_area_alt'] = 'Geschlossener Bereich';
$string['icon_open_area_text'] = '+';
$string['icon_close_area'] = 'Bereich schlieβen (Baum-Struktur zusammenklappen)';
$string['icon_close_area_alt'] = 'Bereich schliessen';
$string['icon_close_area_text'] = '-';
$string['icon_open_site'] = 'Alle Bereiche öffnen (komplette Baum-Struktur in allen Bereichen ausklappen)';
$string['icon_open_site_alt'] = 'Öffnen aller Bereiche';
$string['icon_open_site_text'] = '+';
$string['icon_close_site'] = 'Alle Bereiche schliessen (Baum-Struktur in allen Bereichen  zusammenklappen)';
$string['icon_close_site_alt'] = 'Schliessen aller Bereiche';
$string['icon_close_site_text'] = '-';
$string['icon_visible'] = 'Dieser Knotenpunkt ist sichtbar (nicht verborgen, nicht gesperrt, nicht abgelaufen)';
$string['icon_visible_access_denied'] = 'Sie haben keine Erlaubnis diesen Knotenpunkt zu bearbeiten';
$string['icon_visible_alt'] = 'Erweitertes Bearbeiten oder unsichtbar machen';
$string['icon_visible_text'] = '_';
$string['icon_invisible_hidden'] = 'Dieser Knotenpunkt ist nicht sichtbar  (verborgen)';
$string['icon_invisible_embargo'] = 'Dieser Knotenpunkt  ist nicht sichtbar (gesperrt bis  {DATIM})';
$string['icon_invisible_expiry'] = 'Dieser Knotenpunkt ist nicht sichtbar  (abgelaufen am {DATIM})';
$string['icon_invisible_alt'] = 'Erweitertes Bearbeiten oder unsichtbar machen';
$string['icon_invisible_text'] = 'I';
$string['too_many_levels'] = 'Verzeichnis  kann nicht angezeigt werden {NODE}: zu tief verschachtelt';
$string['no_nodes_yet'] = 'Bisher wurden für diesen Bereich keine Knotenpunkte zugefügt';
$string['set_tree_view'] = 'Baum-Strukturansicht aufstellen:';
$string['set_view_minimal'] = 'minimal';
$string['set_view_custom'] = 'angepasst';
$string['set_view_maximal'] = 'maximal';
$string['set_view_minimal_title'] = 'Ansicht zusammengeklappte Baum-Struktur (alle Verzeichnisse geschlossen)';
$string['set_view_custom_title'] = 'Ansicht angepasste Baum-Struktur (einige Verzeichnisse geschlossen, andere geöffnet)';
$string['set_view_maximal_title'] = 'Ansicht ausgeklappte Baum-Struktur (alle Verzeichnisse geöffnet)';
$string['access_denied_preview'] = 'Sie haben nicht die erforderlichen Rechte für eine Seitenvorschau. Bitte schließen Sie das Fenster und kehren Sie zum Seiten Manager zurück.';
$string['invalid_node'] = 'Ungültiger Knotenpunkt {NODE}';
$string['task_set_default_access_denied'] = 'Sie haben keine Erlaubnis diesen Knotenpunkt {NODE} als Start (standartmässigen)Knotenpunkt einzurichten';
$string['startcenter_welcome'] = 'Willkommen';
$string['startcenter_welcome_text'] = 'Dies ist die Startseite des Website@School Website Management Systems. Hier können Sie Ihre Website verwalten.';
$string['click_here_for_documentation'] = 'Hier klicken zur Ansicht der Dokumentation';
$string['icon_documentation'] = 'Symbol Buch';
$string['click_to_send_mail_to_us'] = 'Klicken Sie hier um uns eine E-Mail zu senden';
$string['icon_sendmail'] = 'Symbol Umschlag';
$string['please_send_us_mail'] = 'Wenn Ihre Schulseite im Einsatz ist dann würden wir von Ihnen gerne eine E-Mail mit Ihrer URL erhalten. Klicken Sie auf das Symbol um das zu tun oder senden Sie eine E-Mail an <strong>{MAILTO}</strong>. Vielen Dank im Namen des Website@School Teams.';
$string['view_documentation'] = 'Klicken Sie auf das Symbol zur Ansicht der Dokumentation (öffnet in neuem Fenster)';
$string['icon_information'] = 'Symbol Information';
$string['check_new_version'] = 'Klicken Sie auf das Symbol um zu überprüfen ob es eine neue Version gibt (Ihre Version ist {VERSION})';
$string['task_node_add_access_denied'] = 'Sie haben nicht die erforderlichen Rechte diesem Bereich einen Knotenpunkt hinzuzufügen';
$string['add_a_page_header'] = 'Seite hinzufügen';
$string['add_a_section_header'] = 'Verzeichnis  hinzufügen';
$string['add_section_explanation'] = 'Hier können Sie ein neues Verzeichnis hinzufügen, in dem Sie den Verzeichnistitel und andere Information eingeben. Sobald das Verzeichnis hinzugefügt wurde, können Sie dem neuen Verzeichnis Seiten und Unterverzeichnisse zufügen';
$string['add_page_explanation'] = 'Hier können Sie eine neue Seite hinzufügen. Geben Sie dazu den Titel der Seite, das Seitenmodul und andere Informationen ein.';
$string['add_node_linktext'] = '~Name';
$string['add_node_linktext_title'] = 'Bitte geben Sie den Kurznamen ein (bei Navigation verwendet)';
$string['add_node_title'] = '~Beschreibung der Seite/des Verzeichnis';
$string['add_node_title_title'] = 'Bitte geben Sie die Beschreibung der Seite/des Verzeichnis ein';
$string['add_node_parent_section'] = '~Hauptverzeichnis';
$string['add_node_parent_section_title'] = 'Bitte wählen Sie das Verzeichnis dem Sie eine neue Seite/neues Unterverzeichnis   beifügen möchten';
$string['add_node_module'] = '~Modul';
$string['add_node_module_title'] = 'Bitte wählen Sie ein geeignetes Modul für diese Seite';
$string['add_node_initial_visibility'] = 'Erstansicht';
$string['add_node_initial_visibility_title'] = 'Bitte wählen Sie die Erstansicht der neuen Seite/des Verzeichnis';
$string['add_node_visible'] = 'Sichtbar';
$string['add_node_visible_title'] = 'Diese Option macht eine Seite/Verzeichnis sichtbar im Navigationsmenü und zugänglich';
$string['add_node_hidden'] = '~Verborgen';
$string['add_node_hidden_title'] = 'Wenn Sie eine Seite/Verzeichnis verbergen, wird die Seite nicht mehr im Navigationsmenü angezeigt, aber ist weiterhin zugänglich';
$string['add_node_embargo'] = '~Sperrfrist';
$string['add_node_embargo_title'] = 'Wenn Sie eine Seite/Verzeichnis sperren, dann sind diese bis zum Sperrdatum nicht mehr sichtbar oder zugänglich';
$string['cancelled'] = 'Abgebrochen';
$string['error_adding_node'] = 'Fehler beim Hinzufügen einer Seite oder eines Verzeichnises zur Datenbank aufgetreten';
$string['page_added'] = 'Zum Bereich hinzugefügt {AREA}: neue Seite {NODE} {LINK} ({TITLE})';
$string['section_added'] = 'Zum Bereich hinzugefügt {AREA}: neues Verzeichnis {NODE} {LINK} ({TITLE})';
$string['node_has_no_name'] = '(Seite/Verzeichnis {NODE} hat keinen Namen)';
$string['new_default_node_in_section'] = 'Bereich {AREA}: neue Standart- Seite/Verzeichnis {NEW} in Verzeichnis {PARENT})';
$string['new_default_node_in_area'] = 'Bereich {AREA}: neue Standart- Seite/Verzeichnis  {NEW}';
$string['old_default_node'] = '(Alt Standartseite {OLD})';
$string['edit_basic'] = 'Basiseinstellungen';
$string['edit_advanced'] = 'Erweitert';
$string['edit_content'] = 'Inhalt';
$string['edit_basic_page_title'] = 'Basiseinstellungen der Seite bearbeiten {NODE}';
$string['edit_basic_section_title'] = 'Basiseinstellungen des Verzeichnis bearbeiten {NODE}';
$string['edit_advanced_page_title'] = 'Erweiterte Einstellungen der Seite bearbeiten {NODE}';
$string['edit_advanced_section_title'] = 'Erweiterte Einstellungen des Verzeichnis bearbeiten {NODE}';
$string['edit_content_title'] = 'Inhalt der Seite bearbeiten {NODE}';
$string['task_edit_page_access_denied'] = 'Sie haben nicht die erforderlichen Rechte diese Seite zu bearbeiten {NODE}';
$string['task_edit_section_access_denied'] = 'Sie haben nicht die erforderlichen Rechte dieses Verzeichnis zu bearbeiten {NODE}';
$string['page_is_locked_by'] = 'Seite {NODE} ist gesperrt durch {FULL_NAME} seit {LOCK_TIME} ({USERNAME} eingeloggt mit {IP_ADDR} um {LOGIN_TIME})';
$string['section_is_locked_by'] = 'Verzeichnis {NODE} ist gesperrt durch {FULL_NAME} seit {LOCK_TIME} ({USERNAME} eingeloggt mit {IP_ADDR} um {LOGIN_TIME})';
$string['edit_a_page_header'] = 'Basiseinstellungen der Seite bearbeiten {NODE}';
$string['edit_a_section_header'] = 'Basiseinstellungen des Verzeichnis bearbeiten {NODE}';
$string['edit_page_explanation'] = 'Hier können Sie die Basiseinstellungen der Seite bearbeiten {NODE_FULL_NAME}, wie Seiten-Titel und Seiten-Module';
$string['edit_section_explanation'] = 'Hier können Sie die Basiseinstellungen des Verzeichnis {NODE_FULL_NAME}, wie Name und Beschreibung';
$string['edit_node_linktext'] = '~Name';
$string['edit_node_linktext_title'] = 'Bitte geben sie den Kurznamen der Seite/des Verzeichnis  ein (aus Navigationsmenü)';
$string['edit_node_title'] = '~Beschreibung der Seite/des Verzeichnis';
$string['edit_node_title_title'] = 'Bitte geben Sie die Beschreibung der Seite/des Verzeichnis ein';
$string['edit_node_parent_section'] = '~Haupt-Verzeichnis';
$string['edit_node_parent_section_title'] = 'Bitte wählen Sie das Verzeichnis welches diese Seite/Unterverzeichnis beinhalten soll';
$string['edit_node_module'] = '~Modul';
$string['edit_node_module_title'] = 'Bitte wählen Sie das geeignete Modul für diese Seite';
$string['edit_node_sort_order'] = '~Reihenfolge';
$string['edit_node_sort_order_title'] = 'Bitte wählen Sie die geeignete Sortierreihenfolge';
$string['options_sort_order_at_top'] = 'Vor allen anderen Seiten /Verzeichnis';
$string['options_sort_order_at_top_title'] = 'Plazieren Sie diese Seite/Verzeichnis vor allen anderen Seiten/Verzeichnisse in desem (Unter-) Verzeichnis   section before all the other pages/sections in this (sub)section';
$string['options_sort_order_after_page'] = 'Nach Seite  {NODE}';
$string['options_sort_order_after_section'] = 'Nach Verzeichnis {NODE}';
$string['options_parents_at_toplevel'] = 'Am Beginn dieses Bereich';
$string['options_parents_at_toplevel_title'] = 'Plazieren Sie diese Seite/Verzeichnis an den Beginn dieses Bereichs und nicht in irgendein anderes (Unter-) Verzeichnis';
$string['options_parents_section'] = 'Verzeichnis {NODE}';
$string['edit_a_page_advanced_header'] = 'Erweiterte Einstellungen der Seite bearbeiten  {NODE}';
$string['edit_a_section_advanced_header'] = 'Erweiterte Einstellungen des Verzeichnis bearbeiten  {NODE}';
$string['edit_page_advanced_explanation'] = 'Hier können Sie die erweiterten Einstellungen der Seite bearbeiten {NODE_FULL_NAME}, wie Sperrdatum und Schreibschutz';
$string['edit_section_advanced_explanation'] = 'Hier können Sie die erweiterten Einstellungen des Verzeichnis  bearbeiten   {NODE_FULL_NAME}, wie Sperrdatum und Schreibschutz';
$string['edit_node_area_id'] = '~Bereich';
$string['edit_node_area_id_title'] = 'Wählen Sie den Bereich wohin Sie diesen Knotenpunkt verschieben möchten';
$string['edit_node_link_image'] = '~Symbol Pfadname';
$string['edit_node_link_image_title'] = 'Geben Sie den Pfadnamen für die Symboldatei für diesen Knotenpunkt ein';
$string['edit_node_link_image_width'] = 'Symbol ~Breite';
$string['edit_node_link_image_width_title'] = 'Gebe die Breite des Symbols in Pixel an';
$string['edit_node_link_image_height'] = 'Symbol H~öhe';
$string['edit_node_link_image_height_title'] = 'Gebe die Höhe des Symbols in Pixel an';
$string['edit_node_is_hidden'] = 'Verborgen';
$string['edit_node_is_hidden_title'] = 'Klicken Sie das Kästchen an, um diese Seite/Verzeichnis zu verbergen (bleibt aber trotzdem erreichbar)';
$string['edit_node_is_hidden_label'] = '~ Verbirgt  diese Seite/Verzeichnis';
$string['edit_node_is_readonly'] = 'Schreibgeschützt';
$string['edit_node_is_readonly_title'] = 'Klicken Sie dieses Kästchen an, um diese Seite/Verzeichnis  vor unbeabsichtigter Bearbeitung zu schützen';
$string['edit_node_is_readonly_label'] = 'Schütze diese Seite/Abschnitt durch  Schreibschutz';
$string['edit_node_embargo'] = '~Gesperrt';
$string['edit_node_embargo_title'] = 'Lege Datum/Zeit fest wann diese Seite/Abschnitt automatisch freigeschaltet  werden soll';
$string['edit_node_expiry'] = '~Ablaufdatum';
$string['edit_node_expiry_title'] = 'Trage Datum/Zeit ein wann diese Seite/Verzeichnis für Besucher nicht mehr erreichbar sein soll';
$string['edit_node_style_label'] = 'Extra Sti~lvorlage auf Seiten/Verzeichnis Ebene';
$string['edit_node_style_title'] = 'Zusätzliche Stilvorlageninformation';
$string['options_public_area'] = 'Őffentlicher Bereich {AREA} ({AREANAME})';
$string['options_private_area'] = 'Geschützter Bereich {AREA} ({AREANAME})';
$string['options_public_area_inactive'] = 'Őffentlicher Bereich {AREA} ({AREANAME}) (inaktiv)';
$string['options_private_area_inactive'] = 'Geschützter Bereich {AREA} ({AREANAME}) (inaktiv)';
$string['node_no_longer_readonly'] = 'Schreibschutz  für Seite/Verzeichnis {NODE_FULL_NAME} deaktiviert';
$string['node_still_readonly'] = 'Schreibschutz ist noch aktiv für Seite/Verzeichnis {NODE_FULL_NAME}';
$string['error_saving_node'] = 'Fehler beim Speichern der Seite/Verzeichnis zur Datenbank';
$string['page_saved'] = 'Speichern der Seite war erfolgreich {NODE_FULL_NAME}';
$string['section_saved'] = 'Speichern des Verzeichnis war erfolgreich {NODE_FULL_NAME}';
$string['node_was_edited'] = 'Seite/Verzeichnis im Bereich {AREA} wurde geändert:: {NODE_FULL_NAME}';
$string['node_was_edited_and_moved'] = 'Seite/Verzeichnis im Bereich  {AREA} wurde verschoben nach Bereich {NEWAREA}: {NODE_FULL_NAME}';
$string['error_moving_subtree'] = 'Es ist ein Fehler aufgetreten beim Verschieben des Unterbaums {NODE_FULL_NAME} vom Bereich  {AREA} zum Bereich {NEWAREA}';
$string['success_moving_subtree'] = 'Unterbaum {NODE_FULL_NAME} wurde erfolgreich vom Bereich {AREA}  zum Bereich {NEWAREA} verschoben';
$string['subtree_was_moved'] = 'Unterbaum des Bereichs {AREA} verschoben zum Bereich {NEWAREA}: {NODE_FULL_NAME}';
$string['task_delete_node_access_denied'] = 'Sie verfügen  nicht über die erforderlichen Nutzerrechte um diese Seite/Verzeichnis  aus diesem Bereich {NODE} zu löschen';
$string['task_delete_node_limited'] = 'Sie können diesen Bereich  {NODE_FULL_NAME} nicht löschen da er nicht leere Unterverzeichnisse  enthält';
$string['task_delete_node_is_readonly'] = 'Sie können diese Seite/Verzeichnis {NODE_FULL_NAME} nicht löschen, weil er schreibgeschützt ist';
$string['page_full_name'] = 'Seite {NODE_FULL_NAME}';
$string['section_full_name'] = 'Verzeichnis {NODE_FULL_NAME}';
$string['delete_a_page_header'] = 'Bestätigen Sie die Löschung der Seite {NODE_FULL_NAME}';
$string['delete_a_section_header'] = 'Bestätigen Sie die Löschung des Verzeichnis {NODE_FULL_NAME}';
$string['delete_page_explanation'] = 'Sie sind im Begriff die folgende Seite zu löschen:';
$string['delete_section_explanation'] = 'Sie sind im Begriff das  folgende Verzeichnis mit allen Seiten und Unterverzeichnissen, die es enthält zu löschen:';
$string['delete_are_you_sure'] = 'Sind Sie wirklich sicher, dass Sie fortfahren möchten?';
$string['error_deleting_node'] = 'Fehler beim Löschen der Seite/Verzeichnis {NODE_FULL_NAME} im Bereich {AREA}';
$string['page_deleted'] = 'Löschung im Bereich {AREA}: Seite {NODE_FULL_NAME}';
$string['section_deleted'] = 'Löschung im Bereich {AREA}: Verzeichnis {NODE_FULL_NAME}';
$string['errors_deleting_childeren'] = 'Anzahl der Fehler beim Löschen der Seiten/Verzeichnis  im Bereich {NODE_FULL_NAME}: {COUNT}';
$string['error_editing_node_content'] = 'Fehler beim Bearbeiten der Seite {NODE_FULL_NAME}';
$string['page_content_edited'] = '(Bereich {AREA}) Inhalt der veränderten Seite: {NODE_FULL_NAME}';
$string['configurationmanager_intro'] = 'Sie befinden sich im Konfigurations Manager. Bitte wählen Sie eine Anwendung  aus dem Menü aus';
$string['configurationmanager_header'] = 'Konfigurations Manager';
$string['menu_areas'] = 'Bereiche';
$string['menu_areas_title'] = 'Ansehen, zufügen, bearbeiten oder löschen von Bereichen';
$string['menu_site'] = 'Seite';
$string['menu_site_title'] = 'Ansehen oder bearbeiten der gesamten Seitenkonfiguration';
$string['menu_alerts'] = 'Störmeldungen';
$string['menu_alerts_title'] = 'Ansehen, zufügen, bearbeiten oder löschen von Störmeldungen';
$string['task_unknown'] = 'Unbekannte Anwendung {TASK}';
$string['chore_unknown'] = 'Unbekannte Chore {CHORE}';
$string['areamanager_add_an_area'] = 'Zufügung eines Bereiches';
$string['areamanager_add_an_area_title'] = 'Klicken Sie hier um einen neuen Bereich zuzufügen';
$string['icon_area_default'] = 'Machen Sie dieses Bereich zu Ihrem Start- (standartmäsig) Bereich';
$string['icon_area_default_access_denied'] = 'Sie haben keine Erlaubnis diesen Standart-Start-Bereich zu veränderen';
$string['icon_area_default_alt'] = 'ist Startseite';
$string['icon_area_default_text'] = 'S';
$string['icon_area_not_default_text'] = '_';
$string['icon_area_not_default_alt'] = 'Startseite erstellen';
$string['icon_area_is_default'] = 'Dieser Bereich ist der Startbereich (standartmässig)';
$string['icon_area_delete'] = 'Diesen Bereich löschen';
$string['icon_area_delete_access_denied'] = 'Sie haben keine Erlaubnis diesen Bereich zu löschen';
$string['icon_area_delete_alt'] = ' löschen';
$string['icon_area_delete_text'] = 'L';
$string['icon_area_edit'] = 'Diesen Bereich bearbeiten';
$string['icon_area_edit_access_denied'] = 'Sie haben keine Erlaubnis diesen Bereich zu bearbeiten';
$string['icon_area_edit_alt'] = 'bearbeiten';
$string['icon_area_edit_text'] = 'B';
$string['area_edit_public_title'] = '(öffentlich) {AREA_FULL_NAME} ({AREA}, {SORT_ORDER})';
$string['area_edit_private_title'] = '(privat) {AREA_FULL_NAME} ({AREA}, {SORT_ORDER})';
$string['area_delete_public_title'] = '{AREA_FULL_NAME} (öffentlicher Bereich {AREA})';
$string['area_delete_private_title'] = '{AREA_FULL_NAME} (privater Bereich {AREA})';
$string['invalid_area'] = 'Ungültiger Bereich {AREA}';
$string['error_deleting_area'] = 'Fehler beim Löschen des Bereichs {AREA} ({AREA_FULL_NAME})';
$string['error_deleting_area_not_empty'] = 'Bereich  {AREA} ({AREA_FULL_NAME}) kann nicht gelöscht werden: Zu löschen sind (verbleibende Anzahl von Seiten/Verzeichnisse';
$string['error_deleting_area_dir_not_empty'] = 'Der Daten Ordner des Bereichs \'{AREA_FULL_NAME}\' ({AREA}) ist noch nicht leer. Bitte entfernen Sie zunächst  die noch vorhandenen Datein und Ordner';
$string['area_deleted'] = 'Bereich  {AREA} ({AREA_FULL_NAME}) gelöscht';
$string['delete_an_area_header'] = 'Löschen des Bereichs bestätigen {AREA_FULL_NAME}';
$string['delete_area_explanation'] = 'Sind sind im Begriff den folgenden Bereich zu löschen:';
$string['task_area_add_access_denied'] = 'Sie verfügen nicht über die notwendigen Benutzerrechte um dieser  Seite einen neuen Bereich zuzufügen';
$string['task_set_default_area_access_denied'] = 'Sie haben keine Berechtigung um Bereich {AREA} als Start-Standartbereich einzurichten';
$string['areamanager_add_area_header'] = 'Bereich hinzufügen';
$string['areamanager_add_area_explanation'] = 'Hier können Sie auf der Seite einen neuen Bereich erstellen, indem Sie einen Bereichsnamen und andere Information beifügen. Sobald der neue Bereich zugefügt wurde können Sie Seiten und Unterabschnitte mit dem Seiten Manager  ergänzen. Bitte beachten Sie, dass Sie einen privaten Bereich nicht in einen öffenltlichen Bereich umwandeln können oder vice versa.';
$string['areamanager_add_area_title_label'] = '~Name';
$string['areamanager_add_area_title_title'] = 'Bitte geben Sie den Namen des neuen Bereichs ein';
$string['areamanager_add_area_is_private_label'] = 'Privater Bereich';
$string['areamanager_add_area_is_private_title'] = 'Klicken Sie dieses Kästchen an um diesen Bereich in einen privaten Bereich umzuwandeln';
$string['areamanager_add_area_is_private_check'] = 'Markieren Sie diesen Bereich als ~privat  (kann im Nachhinein nicht mehr verändert werden )';
$string['areamanager_add_area_path_label'] = '~Daten Ordner (kann im Nachhinein nicht mehr verändert werden)';
$string['areamanager_add_area_path_title'] = 'Dieser Ordner enthält Dateien für diesen Bereich';
$string['areamanager_add_area_theme_id_label'] = '~Thema';
$string['areamanager_add_area_theme_id_title'] = 'Wählen Sie ein Thema für diesen Bereich aus';
$string['errors_saving_data'] = 'Es sind Fehler beim Speichern der Änderungen aufgetreten. Fehleranzahl: {ERRORS}';
$string['success_saving_data'] = 'Änderungen wurden erfolgreich der Datenbank zugefügt';
$string['areamanager_edit_theme_header'] = 'Konfiguration des Themas \'{THEME_NAME}\' für Bereich{AREA}';
$string['areamanager_edit_theme_explanation'] = 'Hier können Sie das Thema {THEME_NAME} für den Bereich  {AREA} ({AREA_FULL_NAME})<br> konfigurieren.  Die Eigenschaften, die Sie verändern können, gelten pro Bereich,, d.h. Sie können jeden Bereich  mit einem eigenen Thema konfigurien.';
$string['areamanager_menu_edit'] = 'Basiseinstellungen';
$string['areamanager_menu_edit_title'] = 'Bearbeiten der Bereichs-Basiseinstellungen';
$string['areamanager_menu_edit_theme'] = 'Themen Konfiguration';
$string['areamanager_menu_edit_theme_title'] = 'Konfiguriert das Thema für einen Bereich';
$string['areamanager_menu_reset_theme'] = 'Das Thema wird zurückgesetzt';
$string['areamanager_menu_reset_theme_title'] = 'Die Themenkonfiguration für diesen Bereich wird auf die Grundeinstellung zurückgesetzt';
$string['areamanager_edit_area_header'] = 'Bearbeiten der Grundeinstellungen für diesen Bereich';
$string['areamanager_edit_area_explanation'] = 'Hier können Sie die Basiseinstellungen des Bereichs bearbeiten. Bitte beachten  Sie, dass es  <b> nicht</b> möglich ist einen privaten Bereich öffentlich zu machen oder vice versa.';
$string['areamanager_edit_area_title_label'] = '~Name';
$string['areamanager_edit_area_title_title'] = 'Name des Bereichs';
$string['areamanager_edit_area_is_active_label'] = 'Aktiver Bereich';
$string['areamanager_edit_area_is_active_title'] = 'Klicken Sie dieses Eingabefeld an, um diesen Bereich zu aktivieren';
$string['areamanager_edit_area_is_active_check'] = 'Markieren Sie diesen Bereich als  ~aktiv';
$string['areamanager_edit_area_is_private_label'] = 'Privater Bereich';
$string['areamanager_edit_area_is_private_title'] = 'Falls dieses Eingabefeld angeklickt  wurde, ist dieser Bereich privat';
$string['areamanager_edit_area_is_private_check'] = 'Markieren Sie diesen Bereich als  ~privat (Kann nicht rückgängig gemacht werden)';
$string['areamanager_edit_area_path_label'] = '~Datei Ordner (Pfadname kann nicht verändert werden)';
$string['areamanager_edit_area_path_title'] = 'Dieser Ordner beinhaltet Dateien für diesen Bereich';
$string['areamanager_edit_area_metadata_label'] = '~Metadaten';
$string['areamanager_edit_area_metadata_title'] = 'Diese Information wird dem  HTML Header jeder Seite beigefügt';
$string['areamanager_edit_area_sort_order_label'] = 'Sortieren ~Reihenfolge';
$string['areamanager_edit_area_sort_order_title'] = 'Die Bereiche werden nach diesen Nummern sortiert angegeben';
$string['areamanager_edit_area_theme_id_label'] = '~Thema';
$string['areamanager_edit_area_theme_id_title'] = 'Wählen Sie ein Thema für diesen Bereich';
$string['areamanager_save_area_success'] = 'Die Änderungen in diesem Bereich {AREA} ({AREA_FULL_NAME}) wurden erfolgreich gespeichert';
$string['areamanager_save_area_failure'] = 'Es sind Probleme aufgetreten beim Speichern der  Änderungen im Bereich {AREA} ({AREA_FULL_NAME})';
$string['areamanager_savenew_area_success'] = 'Ein neuer Bereich wurder erfolgreich zugefügt {AREA} ({AREA_FULL_NAME})';
$string['areamanager_savenew_area_failure'] = 'Es sind Probleme beim Speichern des neuen Bereiches aufgetreten';
$string['site_config_header'] = 'Seiten Konfiguration';
$string['site_config_explanation'] = 'Hier können Sie die Grundeinstellungen der gesamten Seite veränderen.';
$string['site_config_version_label'] = 'Interne Versions-Nummer  (nicht ändern)';
$string['site_config_version_title'] = 'Interne Versions-Nummer';
$string['site_config_salt_label'] = 'Sicherheits-Code';
$string['site_config_salt_title'] = 'This string is used as a salt in the session key hash, to discourage brute force attacks';
$string['site_config_session_name_label'] = 'Sitzungsname';
$string['site_config_session_name_title'] = 'Der Name des Cookie im Browser des Benutzers';
$string['site_config_session_expiry_label'] = 'Sitzungsdauerintervall (Sekunden, default 86400)';
$string['site_config_session_expiry_title'] = 'Das ist die maximale Sitzungsdauer in Sekunden, 86400s = 24h';
$string['site_config_login_max_failures_label'] = 'Maximal erlaubte Login-Versuche (default 10)';
$string['site_config_login_max_failures_title'] = 'User ist gesperrt, da die Anzahl maximal erlaubter Login-Versuche überschritten wurde';
$string['site_config_login_failures_interval_label'] = 'Login-Fehler-ZeitIntervall (Minuten, default=12)';
$string['site_config_login_failures_interval_title'] = 'Ausschliesslich fehlerhafte Login-Versuche im Zeitintervall werden gezählt';
$string['site_config_login_bypass_interval_label'] = 'Gültiges Bypass-Intervall (Minuten, default 30)';
$string['site_config_login_bypass_interval_title'] = 'Ein gültiger Bypass-Kode ist nur eine beschränkte Zeit gültig';
$string['site_config_login_blacklist_interval_label'] = 'Blacklist Zeitintervall (Minuten, default 8)';
$string['site_config_login_blacklist_interval_title'] = 'Wie lange bleibt ein Benutzer gesperrt nachdem er die Anzahl erlaubter Login-Versuche überschritten hat';
$string['site_config_title_label'] = 'Name der Internetseite';
$string['site_config_title_title'] = 'Das ist der Name der Internetseite';
$string['site_config_website_from_address_label'] = 'Internetseite von: E-Mail Adresse';
$string['site_config_website_from_address_title'] = 'Die E-Mail vom CMS wurde von dieser Adresse versand';
$string['site_config_website_replyto_address_label'] = 'Internetseiten Antwort-Nach : E-mail-Adresse';
$string['site_config_website_replyto_address_title'] = 'Anfragen an das  CMS bitte an diese Adresse senden';
$string['site_config_language_key_label'] = 'Standartspracheinstellung (2 Kleinbuchstaben Kode, standartmässig \'en\' (Englisch))';
$string['site_config_language_key_title'] = 'Das legt die Standartsprache für diese Webseite fest.';
$string['site_config_pagination_height_label'] = 'Anzahl der Objekte pro Bildschirm (als lange Liste)';
$string['site_config_pagination_height_title'] = 'Das legt die Bildschirmgrösse beim Anzeigen langer Listen fest';
$string['site_config_pagination_width_label'] = 'Maximale Anzahl von Bildschirmen (bei langen Listen)';
$string['site_config_pagination_width_title'] = 'Das ist die Anzahl von Links im Navigationsmenü';
$string['site_config_editor_label'] = 'Standart Text-Editor';
$string['site_config_editor_title'] = 'Das ist der Standart Editor für neue Benutzerkonten';
$string['site_config_editor_ckeditor_option'] = 'CKEditor';
$string['site_config_editor_ckeditor_title'] = 'JavaScript-based WYSIWYG word processor';
$string['site_config_editor_ckeditor3_option'] = 'CKEditor 3';
$string['site_config_editor_ckeditor3_title'] = 'JavaScript-based WYSIWYG word processor';
$string['site_config_editor_fckeditor_option'] = 'FCKeditor';
$string['site_config_editor_fckeditor_title'] = 'JavaScript-based WYSIWYG word processor';
$string['site_config_editor_plain_option'] = 'Plain';
$string['site_config_editor_plain_title'] = 'No-frills plain text editor';
$string['site_config_friendly_url_label'] = '';
$string['site_config_friendly_url_title'] = 'Klicken Sie dieses Eingabefeld  um  proxy-friendly URLs für die Seitennavigation zu generieren';
$string['site_config_friendly_url_option'] = 'Benutzen Sie proxy-freundliche URLs';
$string['site_config_clamscan_path_label'] = 'Vollständiger Pfad zum  ClamAV virus scanner program';
$string['site_config_clamscan_path_title'] = 'Leer lassen wenn der  ClamAV virus scanner nicht verfügbar ist';
$string['site_config_clamscan_mandatory_label'] = '';
$string['site_config_clamscan_mandatory_title'] = 'Klicken Sie dieses Eingabefeld für obligatorische Anti-Virus Scans nach Dateien Uploads';
$string['site_config_clamscan_mandatory_option'] = 'Anti Virus Scan für Dateien nach Upload';
$string['site_config_upload_max_files_label'] = 'Maximal mögliche  Anzahl von Dateien per Upload (non-Java)';
$string['site_config_upload_max_files_title'] = 'Legt die maximale Anzahl von simulatanen Uploads im Datei Manager fest';
$string['site_config_thumbnail_dimension_label'] = 'Maximale Höhe und Breite für Miniaturbilder';
$string['site_config_thumbnail_dimension_title'] = 'Das legt die maximalen Abmessungen von geladenen Miniaturbildernen fest';
$string['site_config_filemanager_files_label'] = 'Liste von erlaubten Dateitypen im Datei Manager (durch Kommata getrennt)';
$string['site_config_filemanager_files_title'] = 'Alle geladenen Dateien sind auf diese Dateitypen beschränkt';
$string['site_config_filemanager_images_label'] = 'List der Dateitypen, die als Bilder erkannt werden (durch Kommata getrennt )';
$string['site_config_filemanager_images_title'] = 'Nur Dateien mit einer von diesen Dateiendungen sind erlaubt,um Bilder im FC-Editor auszuwählen';
$string['site_config_filemanager_flash_label'] = 'Liste der Dateiendungen wurden als Flash-Dateien erkannt (comma-delimited)';
$string['site_config_filemanager_flash_title'] = 'Nur Dateien mit einer von diesen Endungen  sind erlaubt, um Flash-Dateien im FCK Editor auszuwählen';
$string['site_config_pagemanager_at_end_label'] = '';
$string['site_config_pagemanager_at_end_title'] = 'Klicken Sie dieses Eingabefeld an, um neu zugefügte Seiten und Verzeichnisse  am Ende zu plazieren';
$string['site_config_pagemanager_at_end_option'] = 'Fügt neue Seiten/Verzeichnisse ans Ende an';
$string['area_theme_reset'] = 'Einstellungen des Themas  {THEME_NAME} wird auf Standarteinstellungen des Bereichs {AREA} ({AREA_FULL_NAME}) zurückgesetzt';
$string['error_area_theme_reset'] = 'Es sind Probleme aufgetreten beim Zurücksetzen der Einstellungen des Themas {THEME_NAME} im Bereich {AREA} ({AREA_FULL_NAME})';
$string['reset_theme_area_header'] = 'Setzt die Einstellungen des Themas {THEME_NAME} im Bereich {AREA} ({AREA_FULL_NAME}) zurück';
$string['reset_theme_area_explanation'] = 'Sie sind im Begriff die Themeneinstellungen mit den Standarteinstellungen zu überschreiben.';
$string['reset_theme_area_are_you_sure'] = 'Sind Sie sicher, dass Sie fortfahren möchten?';
$string['accountmanager_header'] = 'Account Manager';
$string['accountmanager_intro'] = 'Das ist der Account Manager. Bitte wählen Sie eine Aufgabe aus dem Menü';
$string['accountmanager_summary'] = 'Zusammenfassung';
$string['accountmanager_users'] = 'Nutzer';
$string['accountmanager_groups'] = 'Gruppen';
$string['accountmanager_active'] = 'Aktiv';
$string['accountmanager_inactive'] = 'Inaktiv';
$string['accountmanager_total'] = 'Gesamt';
$string['menu_users'] = 'Nutzer';
$string['menu_users_title'] = 'Ansicht, Hinzufügen, Bearbeitung oder Löschung von Accounts';
$string['menu_groups'] = 'Gruppen';
$string['menu_groups_title'] = ' Ansehen, hinzufügen, bearbeiten oder löschen von Gruppen';
$string['groupmanager_add_a_group'] = 'Gruppe hinzufügen';
$string['groupmanager_add_a_group_title'] = 'Klicken Sie hier um eine neue Gruppe hinzuzufügen';
$string['groupmanager_group_edit_title'] = 'Bearbeiten \'{FULL_NAME}\'';
$string['groupmanager_group_capacity_edit_title'] = 'Bearbeiten der Eigenschaften für diese Gruppe/Befugnis';
$string['icon_group_delete'] = 'Diese Gruppe löschen';
$string['icon_group_delete_alt'] = ' löschen';
$string['icon_group_delete_text'] = 'L';
$string['icon_group_edit'] = 'Diese Gruppe bearbeiten';
$string['icon_group_edit_alt'] = ' bearbeiten';
$string['icon_group_edit_text'] = 'B';
$string['groupmanager_add_group_header'] = 'Neue Gruppe hinzufügen';
$string['groupmanager_add_group_explanation'] = 'Hier können Sie eine neue Gruppe zufügen, indem Sie den Namen der Gruppe sowie andere Infromation eingeben, insbesondere die Bedingungen unter denen ein Benutzer der Gruppe beitreten kann. Sobald die Gruppe angelegt wurde, können Sie zusätzliche Information (Zugangskontrolle) bzgl. der notwendigen Vorraussetzungen beifügen';
$string['groupmanager_add_group_name_label'] = '~Name';
$string['groupmanager_add_group_name_title'] = 'Bitte geben Sie den Kurznamen der Gruppe ein (muss einzigartig sein)';
$string['groupmanager_add_group_fullname_label'] = '~Beschreibung';
$string['groupmanager_add_group_fullname_title'] = 'Bitte geben Sie den Namen (Beschreibung) der neuen Gruppe ein';
$string['groupmanager_add_group_is_active_label'] = 'Aktive Gruppe';
$string['groupmanager_add_group_is_active_title'] = 'Klicken Sie dieses Eingabefeld an um diese Gruppe aktiv zu machen';
$string['groupmanager_add_group_is_active_check'] = 'Markieren Sie diese Gruppe als  ~aktiv';
$string['groupmanager_add_group_capacity_label'] = 'Befugnis ~{INDEX}';
$string['groupmanager_add_group_capacity_title'] = 'Wählen Sie eine  Befugnis für die Mitgliedschaft dieser Gruppe';
$string['groupmanager_savenew_group_failure'] = 'Es sind Probleme beim Speichern der neuen Gruppe aufgetreten';
$string['groupmanager_savenew_group_success'] = 'Neue Gruppe {GROUP} ({GROUP_FULL_NAME}) wurde erfolgreich beigefügt';
$string['error_invalid_parameters'] = 'Fehler:  Ungültiger Parameter';
$string['error_retrieving_data'] = 'Error: es können keine Daten von der Datenbank abgerufen werden';
$string['groupmanager_edit_group_header'] = 'Gruppe bearbeiten';
$string['groupmanager_edit_group_explanation'] = 'Hier können Sie die Basiseinstellungen der Gruppe bearbeiten';
$string['groupmanager_edit_group_name_label'] = '~Name';
$string['groupmanager_edit_group_name_title'] = 'Bitte geben Sie den Kurznamen der neuen Gruppe ein (muss einzigartig sein )';
$string['groupmanager_edit_group_fullname_label'] = '~Beschreibung';
$string['groupmanager_edit_group_fullname_title'] = 'Bitte geben Sie den Namen (Beschreibung) der neuen Gruppe ein';
$string['groupmanager_edit_group_is_active_label'] = 'Aktive Gruppe';
$string['groupmanager_edit_group_is_active_title'] = 'Klicken Sie dieses Kästchen an um diese Gruppe aktiv zu machen';
$string['groupmanager_edit_group_is_active_check'] = 'Markiert die Gruppe als  ~aktiv';
$string['groupmanager_edit_group_capacity_label'] = 'Befugnis ~{INDEX}';
$string['groupmanager_edit_group_capacity_title'] = 'Wählen Sie eine Befugnis für die Mitgliedschaft dieser Gruppe';
$string['groupmanager_edit_group_path_label'] = '~Dateien Ordner (Pfadname kann nicht verändert werden)';
$string['groupmanager_edit_group_path_title'] = 'Dieser Ordner beinhaltet die gemeinsam genutzten Dateien dieser Gruppe';
$string['groupmanager_edit_group_success'] = 'Gruppe{GROUP} ({GROUP_FULL_NAME}) erfolgreich gespeichert';
$string['groupmanager_delete_group_header'] = 'Bestätigen Sie die Löschung von Gruppe{GROUP} ({GROUP_FULL_NAME})';
$string['groupmanager_delete_group_explanation'] = 'Sie sind im Begriff die folgende Gruppen sowie zugehörige Befugnisse und Benutzerkonten zu löschen';
$string['groupmanager_delete_group_breadcrumb'] = 'löschen';
$string['groupmanager_delete_group_group'] = '{GROUP_FULL_NAME} ({GROUP})';
$string['groupmanager_delete_group_capacity'] = '{CAPACITY}: {COUNT}';
$string['groupmanager_delete_group_success'] = 'Gruppe {GROUP} ({GROUP_FULL_NAME}) erfolgreich gelöscht';
$string['groupmanager_delete_group_failure'] = 'Es sind Fehler beim Löschen der Gruppe {GROUP} ({GROUP_FULL_NAME}) aufgetreten';
$string['usermanager_delete_group_dir_not_empty'] = 'Der Dateien Order der Gruppe  \'{GROUP_FULL_NAME}\' ({GROUP}) ist noch nicht leer. Bitte entfernen Sie zunächst diese Dateien und Ordner';
$string['usermanager_delete_group_not_self'] = 'Sie können Gruppe  \'{GROUP_FULL_NAME}\' ({GROUP}) nicht löschen, weil Sie mit der Gruppe über die Befugnis \'{CAPACITY}\' verbunden sind.  Sie müssen erst diese Verbindung zu dieser Gruppe auflösen bevor Sie diese löschen können.';
$string['usermanager_delete_group_capacity_not_self'] = '{FIELD}: Sie können die Befugnis \'{CAPACITY}\' der \'{GROUP_FULL_NAME}\' ({GROUP}) nicht löschen, weil Sie mit dieser Gruppe durch die Befugnis verbunden sind. Sie müssen zuerst die Verbindung mit dieser Gruppe/Befugnis aufheben bevor Sie diese löschen können.';
$string['groupmanager_capacity_overview_header'] = 'Überblick: {GROUP} - {CAPACITY}';
$string['groupmanager_capacity_overview_explanation'] = 'Hier ist ein Überblick über alle Benutzerkonten, die mit dieser Gruppe ({GROUP_FULL_NAME}) und dieser Befugnis ({CAPACITY}) verbunden sind';
$string['groupmanager_capacity_overview_no_members'] = 'Momentan sind keine Benutzerkonten mit dieser Gruppe ({GROUP_FULL_NAME}) und Befugnis ({CAPACITY}) verbunden';
$string['groupmanager_group_menu_edit'] = 'Grundeinstellungen';
$string['groupmanager_group_menu_edit_title'] = 'Bearbeiten der Gruppen-Grundeinstellungen';
$string['groupmanager_capacity_intranet_header'] = 'Intranet Zugang: {GROUP} - {CAPACITY}';
$string['groupmanager_capacity_intranet_explanation'] = 'Wählen Sie die Rollen für Intranetzugang aus, die Sie dieser Gruppe ({GROUP_FULL_NAME}) und Befugnis ({CAPACITY}) übertragen möchen und drücken Sie  [Speichern] tum die Änderungen zu speichern.';
$string['acl_error_saving_field'] = '{FIELD}: Fehler bei Datenspeicherung';
$string['usermanager_user_edit_title'] = 'Bearbeiten dieses Nutzerprofils';
$string['breadcrumb_you_are_here'] = 'Sie sind hier:';
$string['breadcrumb_next'] = '&gt;';
$string['menu_groupcapacity_overview'] = 'Übersicht';
$string['menu_groupcapacity_overview_title'] = 'Übersicht der Mitglieder dieser Gruppe/Befugnis';
$string['menu_groupcapacity_intranet'] = 'Intranet';
$string['menu_groupcapacity_intranet_title'] = 'Veränderung der Berechtigungen für Intranet-Zugang (privater Bereich)';
$string['menu_groupcapacity_module_title'] = 'Veränderung der Berechtigungen für dieses Modul';
$string['menu_groupcapacity_admin'] = 'Admin';
$string['menu_groupcapacity_admin_title'] = 'Veränderung der Berechtigunge für Administration (Webmasterfunktion)';
$string['menu_groupcapacity_pagemanager'] = 'Seiten Manager';
$string['menu_groupcapacity_pagemanager_title'] = 'Veränderung der Berechtigungen für Seiten (Webmasterfunktion)';
$string['acl_role_none_option'] = '--';
$string['acl_role_none_title'] = 'Null, nichtig: Diese Rolle verfügt über keinerlei Berechtigungen';
$string['acl_role_guru_option'] = 'Guru';
$string['acl_role_guru_title'] = 'Alles: Diese Funktion beinhaltet alle möglichen Berechtigungen, vielleicht sogar mehr';
$string['acl_role_intranet_access_option'] = 'Zugang';
$string['acl_role_intranet_access_title'] = 'Intranet Zugang gestattet: privater Bereich kann besucht werden';
$string['acl_role_unknown'] = 'unbekannt';
$string['acl_role_pagemanager_contentmaster_option'] = 'Contentmaster';
$string['acl_role_pagemanager_contentmaster_title'] = 'Nur der Seiteninhalt kann verändert werden';
$string['acl_role_pagemanager_pagemaster_option'] = 'Pagemaster';
$string['acl_role_pagemanager_pagemaster_title'] = 'Seiteneinstellungen und Seiteninhalt können verändert werden';
$string['acl_role_pagemanager_sectionmaster_option'] = 'Sectionmaster';
$string['acl_role_pagemanager_sectionmaster_title'] = 'Verzeichniseinstellungen können verändert werden und Unterverzeichnisse und Seiten ergängt werden';
$string['acl_role_pagemanager_areamaster_option'] = 'Areamaster';
$string['acl_role_pagemanager_areamaster_title'] = 'Bereichseinstellungen können verändert werden und Hauptverzeichnisse und Seiten können zugefügt werden';
$string['acl_role_pagemanager_sitemaster_option'] = 'Sitemaster';
$string['acl_role_pagemanager_sitemaster_title'] = 'Seiteneinstellungen können verändert werden und Bereiche, Verzeichnisse und Seiten können zugefügt werdenSite properties can be modified and areas, sections and pages can be added';
$string['acl_all_areas_label'] = 'Alle existierenden und zukünftigen Bereiche';
$string['acl_all_private_areas_label'] = 'Alle existierenden und zukünftige, private Bereiche';
$string['acl_area_label'] = 'Bereich {AREA}: {AREA_FULL_NAME}';
$string['acl_area_inactive_label'] = 'Bereich {AREA}: {AREA_FULL_NAME} (inaktiv)';
$string['acl_page_label'] = 'Seite {NODE}: {NODE_FULL_NAME}';
$string['acl_section_label'] = 'Verzeichnis {NODE}: {NODE_FULL_NAME}';
$string['acl_column_header_realm'] = 'Befugnisbereich';
$string['acl_column_header_role'] = 'Funktion';
$string['acl_column_header_related'] = 'Zugehörig';
$string['acl_job_guru_label'] = 'Guru';
$string['acl_job_guru_check'] = 'Alle Berechtigungen';
$string['acl_job_guru_title'] = 'Das Anklicken dieses Eingabefeld  umfasst alle existierenden und zukünftigen Berechtigungen';
$string['acl_job_1_label'] = 'Startzentrum';
$string['acl_job_1_check'] = 'Basis- Administrator';
$string['acl_job_1_title'] = 'Das Anklicken dieses Eingabefeldes gewährt Zugang zu  admin.php';
$string['acl_job_2_label'] = 'Handhaben von Seiten und Verzeichnissen';
$string['acl_job_2_check'] = 'Seiten Manager';
$string['acl_job_2_title'] = 'Klicken Sie dieses Eingabefeld um Zugang zum Seiten Manager zu erhalten';
$string['acl_job_4_label'] = 'Upload Dateien';
$string['acl_job_4_check'] = 'Dateien Manager';
$string['acl_job_4_title'] = 'Klicken Sie dieses Eingabefeld, um Zugang zum Datei Manager zu gewähren';
$string['acl_job_8_label'] = 'Modul Administration';
$string['acl_job_8_check'] = 'Modul Manager';
$string['acl_job_8_title'] = 'Klicken Sie dieses Eingabefeld um Zugang zum Modul Manager zu gewähren';
$string['acl_job_16_label'] = 'Benutzer und Gruppen';
$string['acl_job_16_check'] = 'Konten Manager';
$string['acl_job_16_title'] = 'Klicken Sie dieses Eingabefeld um Zugang zum Konten Manager zu gewähren';
$string['acl_job_32_label'] = 'Seiten Konfiguration und Bereichs Manager';
$string['acl_job_32_check'] = 'Konfigurations Manager';
$string['acl_job_32_title'] = 'Klicken Sie dieses Eingabefeld um Zugang zum Konfigurations Manager zu gewähren';
$string['acl_job_64_label'] = 'Seitenbesuche und Leistungsdaten';
$string['acl_job_64_check'] = 'Statistiken';
$string['acl_job_64_title'] = 'Klicken Sie dieses Eingabefeld um Zugang zu den Statistiken zu gewähren';
$string['acl_job_128_label'] = 'Werkzeuge';
$string['acl_job_128_check'] = 'Übersetzungen';
$string['acl_job_128_title'] = 'Klicken Sie dieses Eingabefeld um Zugang zu dem Übersetzungs-Werkzeug zu gewähren';
$string['acl_job_256_label'] = 'Werkzeuge';
$string['acl_job_256_check'] = 'Back-ups';
$string['acl_job_256_title'] = 'Klicken Sie dieses Eingabefeld um Zugang zum Back-up-Werkzeug zu gewähren';
$string['acl_job_512_label'] = 'Werkzeuge';
$string['acl_job_512_check'] = 'Log Viewer';
$string['acl_job_512_title'] = 'Klicken Sie dieses Eingabefeld, um Zugang zum Log Viewer zu gewähren';
$string['acl_job_1024_label'] = 'Werkzeuge';
$string['acl_job_1024_check'] = 'Update Manager';
$string['acl_job_1024_title'] = 'Klicken Sie dieses Eingabefeld, um Zugang zum Update Manager zu gewähren';
$string['groupmanager_capacity_admin_header'] = 'Administrator Berechtigungen: {GROUP} - {CAPACITY}';
$string['groupmanager_capacity_admin_explanation'] = 'Wählen Sie die Verwaltungsrechte, die Sie dieser Gruppe({GROUP_FULL_NAME}) and capacity ({CAPACITY}) and press [Save] to save your changes.<p><strong>Note</strong><br>The Guru-option implies <em>all</em> other permissions, current and future. Please do assign this option with care';
$string['groupmanager_capacity_pagemanager_header'] = 'Seiten Manager Berechtigungen: {GROUP} - {CAPACITY}';
$string['groupmanager_capacity_pagemanager_explanation'] = 'Wählen Sie die Funktionen für den Seiten Manager aus, die Sie dieser Gruppe ({GROUP_FULL_NAME}) sowei Befugnisse ({CAPACITY}) übertragen möchten und drücken Sie  [Speichern] um die Änderungen zu speichern.';
$string['usermanager_all_users_title'] = 'Zeigt eine vollständige Liste aller Benutzer an';
$string['usermanager_all_users'] = 'Alle Benutzer';
$string['usermanager_all_users_count'] = 'Alle Benutzer ({COUNT})';
$string['usermanager_users_nogroup_title'] = 'Zeigt einen vollständige Liste aller Benutzer  ohne Gruppen an';
$string['usermanager_users_nogroup'] = 'Keine Gruppe';
$string['usermanager_users_nogroup_count'] = 'Keine Gruppe ({COUNT})';
$string['usermanager_users_group_title'] = 'Zeigt einer Liste der  {GROUP_FULL_NAME} an';
$string['usermanager_users_group'] = '{GROUP}';
$string['usermanager_users_group_count'] = '{GROUP} ({COUNT})';
$string['usermanager_add_a_user'] = 'Fügt einen Benutzer zu';
$string['usermanager_add_a_user_title'] = 'Klicken Sie hier um einen neuen Benutzer zuzufügen';
$string['usermanager_user_edit'] = '{FULL_NAME} ({USERNAME})';
$string['icon_user_delete'] = 'Löschen dieses Users';
$string['icon_user_delete_alt'] = 'Symbol löschen';
$string['icon_user_delete_text'] = 'L';
$string['icon_user_edit'] = 'Bearbeiten dieses Benutzerprofils';
$string['icon_user_edit_alt'] = 'Symbol bearbeiten';
$string['icon_user_edit_text'] = 'B';
$string['usermanager_add_user_header'] = 'Fügt einen neuen Benutzer zu';
$string['usermanager_add_user_explanation'] = 'Hier können Sie einen neuen Benutzter zufügen indem Sie den Benutzernamen und andere Informationen eingeben. Sobald der neue Benutzer angelegt ist, können Sie zusätzliche Informatione (Zugangskontrolle) dem Benutzerkonto zufügen';
$string['usermanager_add_username_label'] = '~Name';
$string['usermanager_add_username_title'] = 'Bitten geben sie den Login-Namen des neuen Benutzers ein (muss  einzigartig sein)';
$string['usermanager_add_user_fullname_label'] = '~Vollständiger Name';
$string['usermanager_add_user_fullname_title'] = 'Bitte geben Sie den vollständigen Namen des neuen Benutzers ein';
$string['usermanager_add_user_password1_label'] = '~Passwort';
$string['usermanager_add_user_password1_title'] = 'Minimalanforderungen: Buchstaben: {MIN_LENGTH}, Zahlen: {MIN_DIGIT}, lKleinbuchstaben {MIN_LOWER}, Grossbuchstaben: {MIN_UPPER}';
$string['usermanager_add_user_password2_label'] = 'Pass~wort bestätigen';
$string['usermanager_add_user_password2_title'] = 'Minimalanforderungen: Buchstaben: {MIN_LENGTH}, Zahlen: {MIN_DIGIT}, lKleinbuchstaben {MIN_LOWER}, Grossbuchstaben: {MIN_UPPER}';
$string['usermanager_add_user_email_label'] = '~E-Mail';
$string['usermanager_add_user_email_title'] = 'Bitte geben Sie die E-Mail-Adresse des neuen Benutzers ein';
$string['usermanager_add_user_is_active_label'] = 'Aktiver Nutzer';
$string['usermanager_add_user_is_active_title'] = 'Klicken Sie dieses Eingabefeld, um den Benutzer freizuschalten';
$string['usermanager_add_user_is_active_check'] = 'Markieren Sie den Benutzer als ~aktiv';
$string['usermanager_savenew_user_failure'] = 'Es sind Fehler beim Speichern des neuen Benutzers aufgetreten';
$string['usermanager_savenew_user_success'] = 'Neuer Benutzer {USERNAME} ({FULL_NAME}) wurde erfolgreich zugefügt';
$string['usermanager_delete_user_header'] = 'Bestätigen Sie die Löschung des Benutzers {USERNAME} ({FULL_NAME})';
$string['usermanager_delete_user_explanation'] = 'Sie sind im Begriff das folgende Benutzerkonto zu löschen:';
$string['usermanager_delete_user_breadcrumb'] = 'Löschen';
$string['usermanager_delete_user_user'] = '{FULL_NAME} ({USERNAME})';
$string['usermanager_delete_user_success'] = 'Benutzer  {USERNAME} ({FULL_NAME}) erfolgreich gelöscht';
$string['usermanager_delete_user_failure'] = 'Es sind Fehler beim Löschen des Benutzers {USERNAME} ({FULL_NAME}) aufgetreten';
$string['usermanager_delete_user_dir_not_empty'] = 'Der Dateien Ordner {FULL_NAME} ({USERNAME}) ist noch nicht leer. Bitte entfernen Sie zuerst die noch bestehenden Dateien und Ordner';
$string['usermanager_delete_user_not_self'] = 'Sie können Ihr eigenes Benutzerkonto nicht löschen';
$string['menu_user_basic'] = 'Basis';
$string['menu_user_basic_title'] = 'Bearbeiten der Grundeinstellungen des Benutzerkontos';
$string['menu_user_advanced'] = 'Erweitert';
$string['menu_user_advanced_title'] = 'Bearbeiten der erweiterten Einstellungen des Benutzerkontos';
$string['menu_user_groups'] = 'Gruppen';
$string['menu_user_groups_title'] = 'Veränderung der Gruppenzugehörigkeint für dieses Benutzerkonto';
$string['menu_user_intranet'] = 'Intranet';
$string['menu_user_intranet_title'] = 'Verändern der Berechtigungen für Intranet Zugang (privater Bereich)';
$string['menu_user_module_title'] = 'Verändern der Berechtigungen für dieses Modul';
$string['menu_user_admin'] = 'Admin';
$string['menu_user_admin_title'] = 'Verändern der Berechtigungen für die Administration (Webmasterfunktion)';
$string['menu_user_pagemanager'] = 'Seiten Manager';
$string['menu_user_pagemanager_title'] = 'Verändern der Berechtigungen für Seiten  (Webmastefunktion)';
$string['usermanager_edit_user_header'] = 'Bearbeiten des Benutzerprofil {USERNAME} ({FULL_NAME})';
$string['usermanager_edit_user_explanation'] = 'Hier können Sie die Grundeinstellungen des Benutzerprofils {FULL_NAME} ({USERNAME}) bearbeiten.';
$string['usermanager_edit_username_label'] = '~Name';
$string['usermanager_edit_username_title'] = 'Bitte geben Sie den neuen Login-Name dieses Benutzers ein (muss einzigartig sein)';
$string['usermanager_edit_user_fullname_label'] = '~Vollständiger Name';
$string['usermanager_edit_user_fullname_title'] = 'Bitte geben Sie den vollständigen Namen des neuen Benutzers ein';
$string['usermanager_edit_user_password1_label'] = '~Passwort';
$string['usermanager_edit_user_password1_title'] = 'Minimalanforderungen: Buchstaben: {MIN_LENGTH}, Zahlen: {MIN_DIGIT}, Kleinbuchstaben: {MIN_LOWER}, Grossbuchstaben{MIN_UPPER}';
$string['usermanager_edit_user_password2_label'] = 'Pass~wort bestätigen';
$string['usermanager_edit_user_password2_title'] = 'Minimalanforderungen: Buchstaben: {MIN_LENGTH}, Zahlen: {MIN_DIGIT}, Kleinbuchstaben: {MIN_LOWER}, Grossbuchstaben{MIN_UPPER}';
$string['usermanager_edit_user_email_label'] = 'E-~Mail';
$string['usermanager_edit_user_email_title'] = 'Bitte geben Sie die neue E-Mail Adresse des Benutzer ein';
$string['usermanager_edit_user_is_active_label'] = 'Aktiver Nutzer';
$string['usermanager_edit_user_is_active_title'] = 'Klicken Sie das Eingabefeld an um diesen Benutzer freizuschalten';
$string['usermanager_edit_user_is_active_check'] = 'Markiert den Benutzer als  ~aktiv';
$string['usermanager_edit_user_redirect_label'] = '~Umleitung  (nachdem ausgeloggt wurde)';
$string['usermanager_edit_user_redirect_title'] = 'Geben Sie eine URLein auf die nachdem ausloggen umgeleitet werden soll (Leerstelle bedeuted Standartbereich)';
$string['usermanager_edit_user_language_label'] = '~Sprache';
$string['usermanager_edit_user_language_title'] = 'Wählen Sie die bevorzugte Sprache für diesen Benutzer aus';
$string['usermanager_edit_user_editor_label'] = '~Editorprogramm';
$string['usermanager_edit_user_editor_title'] = 'Wählt den bevorzugten Editor/Word Prozessor für diesen Benutzer aus';
$string['usermanager_edit_user_skin_label'] = 'Benutzer~oberfläche';
$string['usermanager_edit_user_skin_title'] = 'Wählt die bevorzugte Benutzeroberfläche für diesen Benutzer aus';
$string['usermanager_edit_user_path_label'] = '~Dateien Ordner (Pfadname kann nicht verändert werden)';
$string['usermanager_edit_user_path_title'] = 'Dieser Ordner beinhaltet alle persönlichen Dateien für diesen Benutzer';
$string['usermanager_edit_user_skin_base_option'] = 'Basis';
$string['usermanager_edit_user_skin_base_title'] = 'Default (graphical)';
$string['usermanager_edit_user_skin_textonly_option'] = 'reine Textseiten';
$string['usermanager_edit_user_skin_textonly_title'] = 'textbasierte Schnittstelle';
$string['usermanager_edit_user_skin_braille_option'] = 'Braille';
$string['usermanager_edit_user_skin_braille_title'] = 'Für Braille-Terminale und Sprachsynthesizer';
$string['usermanager_edit_user_skin_big_option'] = 'Gross';
$string['usermanager_edit_user_skin_big_title'] = 'Grössere Buchstaben und Symbole';
$string['usermanager_edit_user_skin_lowvision_option'] = 'Kleine Schriftgrösse';
$string['usermanager_edit_user_skin_lowvision_title'] = 'Kontrastreiche Wiedergabe';
$string['usermanager_save_user_failure'] = 'Es sind Probleme beim Speichern des Kontos {USERNAME} ({FULL_NAME})aufgetreten';
$string['usermanager_save_user_success'] = 'Änderungen des Kontos {USERNAME} ({FULL_NAME}) wurden erfolgreich gespechert';
$string['pagination_start'] = 'Ansicht:';
$string['pagination_glue'] = '&nbsp;';
$string['pagination_previous'] = 'Vorherige';
$string['pagination_next'] = 'Nächste';
$string['pagination_all'] = 'Alle';
$string['pagination_more_left'] = '&lt;';
$string['pagination_more_right'] = '&gt;';
$string['pagination_count_of_total'] = '[{FIRST}-{LAST} von {TOTAL}]';
$string['usermanager_user_groups_header'] = 'Mitgliedschaften {USERNAME} ({FULL_NAME})';
$string['usermanager_user_groups_explanation'] = 'Hier können Sie Gruppenmitgliedschaften für den Benutzer {FULL_NAME} ({USERNAME}). zufügen und löschen';
$string['usermanager_user_groups_add'] = 'Zufügen einer Gruppenmigliedschaft';
$string['usermanager_user_groups_add_title'] = 'Klicken Sie hier um eine neue Gruppenmitgliedschaft für dieses Benutzerkonto zuzufügen';
$string['usermanager_user_groups'] = '{GROUP} ({GROUP_FULL_NAME}) / {CAPACITY}';
$string['icon_membership_delete'] = 'Löscht diese Gruppenmitgliedschaft';
$string['icon_membership_delete_alt'] = 'Symbol löschen';
$string['icon_membership_delete_text'] = 'L';
$string['usermanager_user_groupadd_header'] = 'Fügt eine Gruppenmitgliedschaft für den Benutzer {USERNAME} ({FULL_NAME}) zu';
$string['usermanager_user_groupadd_explanation'] = 'Bitte wählen Sie eine Gruppen/Befugnis-Kombination aus der u.a. Liste aus und drücken [Speichern] Sie um diesen Benutzer  {FULL_NAME} ({USERNAME}) dieser Gruppen  zuzufügen';
$string['usermanager_user_groupadd_groupcapacity_label'] = '~Neue Gruppe/Befugnis';
$string['usermanager_user_groupadd_groupcapacity_title'] = 'bitte wählen Sie eine Gruppen/Befugnis-Kombination aus der Liste aus';
$string['usermanager_user_groupadd_groupcapacity_none_available'] = '-- Keine Gruppen verfügbar --';
$string['usermanager_delete_usergroup_success'] = 'Die Mitgliedschaft {GROUP} ({GROUP_FULL_NAME}) / {CAPACITY} wurde erfolgreich beendet';
$string['usermanager_delete_usergroup_failure'] = 'Es sind Fehler beim Beenden der Mitgliedschaft {GROUP} ({GROUP_FULL_NAME}) / {CAPACITY} aufgetreten';
$string['usermanager_intranet_header'] = 'Intranet Zugang: {USERNAME} ({FULL_NAME})';
$string['usermanager_intranet_explanation'] = 'Wählen Sie die Funktionen für Intranet-Zugang, die Sie dem Benutzer ({FULL_NAME}) übertragen möchten und drücken Sie  [Speichern] um die Änderungen zu speichern.';
$string['usermanager_admin_header'] = 'Administrator Berechtigungen: {USERNAME} ({FULL_NAME})';
$string['usermanager_admin_explanation'] = 'Wählen Sie die Administrationsberechtigungen aus, die Sie dem Benutzer ({FULL_NAME}) übertragen möchten und drücken  Sie [Speichern] um die Änderungen zu speichern.<p><strong>Anmerkungen</strong><br>Die Guru-Option beinhaltet  <em>alle</em> andere existierenden und zukünftigen Berechtigungen. Bitte übertragen Sie diese Option mit Bedacht';
$string['usermanager_pagemanager_header'] = 'Seiten Manager Berechtigungen: {USERNAME} ({FULL_NAME})';
$string['usermanager_pagemanager_explanation'] = 'Wählt die Funktionen für den Seiten Manager Zugang aus, die Sie diesem  Benutzer ({FULL_NAME}) übertragen möchten und drücken Sie  [Speichern]um die Änderungen zu speichern.';
$string['filemanager_root'] = 'Alle Dateien';
$string['filemanager_root_title'] = 'Navigiert zum Hauptverzeichnis';
$string['filemanager_personal'] = 'Meine Dateien';
$string['filemanager_personal_title'] = 'Navigiert zum Verzeichnis, dass die persönlichen Dateien beinhaltet';
$string['filemanager_areas'] = 'Bereiche';
$string['filemanager_areas_title'] = 'Navigiert zum Verzeichnis, dass die Datein per Bereich beinhaltet';
$string['filemanager_groups'] = 'Gruppen';
$string['filemanager_groups_title'] = 'Navigiert zum Verzeichnis, dass die Dateien per Gruppe beinhaltet';
$string['filemanager_users'] = 'Benutzer';
$string['filemanager_users_title'] = 'Navigiert zu den Verzeichnissen,  die Dateien per Benutzer beinhalten';
$string['filemanager_navigate_to'] = 'Navigiert zum \'{DIRECTORY}\'';
$string['filemanager_preview'] = 'Vorschau der Datei \'{FILENAME}\'';
$string['filemanager_select'] = 'Wählen Sie Datei \'{FILENAME}\' aus';
$string['filemanager_delete_file'] = 'Löscht Datei \'{FILENAME}\'';
$string['filemanager_delete_directory'] = 'Löscht Ordner \'{DIRECTORY}\'';
$string['filemanager_select_directory_entry_title'] = 'Klicken Sie das Eingabefeld an um diesen Ordner auszuwählen';
$string['filemanager_select_file_entry_title'] = 'Klicken Sie das Eingabefeld um diese Datei auszuwählen';
$string['filemanager_select_all_entries_title'] = 'Klicken Sie das Eingabefeld alle entries auszuwählen';
$string['filemanager_add_file'] = 'Zufügen von (upload) Dateien';
$string['filemanager_add_file_title'] = 'Please enter the local path of the file to add or use the Browse-button';
$string['filemanager_add_directory'] = 'Legt einen neuen Unterordner an';
$string['filemanager_add_directory_title'] = 'Nutzen Sie diesen Link um in diesem Ordner einen Unterordner anzulegen';
$string['filemanager_parent'] = 'Eine Ebene nach oben';
$string['filemanager_parent_title'] = 'Nutzen Sie diesen Link um zum Parent Ordner zu wechseln';
$string['invalid_path'] = 'Unglültiger Pfad \'{PATH}\'';
$string['icon_preview_file_alt'] = 'Symbol Datei-Vorschau';
$string['icon_preview_file_text'] = 'D';
$string['icon_delete_file'] = 'Löschen dieser Datei';
$string['icon_delete_file_alt'] = 'Symbol Dateilöschung';
$string['icon_delete_file_text'] = 'D';
$string['icon_delete_directory'] = 'Löschung dieses Ordners';
$string['icon_delete_directory_alt'] = 'Ordner löschen';
$string['icon_delete_directory_text'] = 'O';
$string['filemanager_column_file'] = 'Name';
$string['filemanager_column_size'] = 'Gröβe (in Bytes)';
$string['filemanager_column_date'] = 'Datum/Uhrzeit';
$string['filemanager_sort_asc'] = 'Sortiert Spalten in aufsteigender Ordnung';
$string['filemanager_sort_desc'] = 'Sortiert Spalten in absteigender Ordnung';
$string['filemanager_select_file_entries'] = 'Wählt alle Dateien aus';
$string['filemanager_select_file_entries_title'] = 'Klicken Sie das Eingabefeld an um alle Dateien auszuwählen';
$string['filemanager_add_subdirectory_header'] = 'Legt einen Unterordner an';
$string['filemanager_add_subdirectory_explanation'] = 'Hier können Sie einen neuen Unterordner anlegen. Der Name des neuen Ordners sollte allein aus Buchstaben, Ziffern, Punkt, Gedanken- oder Unterstrich (einfach) bestehen. Andere Zeichen so als Schrägstrich, Doppelpunkt und Klammeraffen sind nicht zulässig und werden durch Unterstriche ersetzt oder sogar vollständig enfernt.';
$string['filemanager_add_subdirectory_label'] = '~Ordnername';
$string['filemanager_add_subdirectory_title'] = 'Btte geben Sie den Namen des neuen Ordners ein';
$string['filemanager_add_subdirectory_success'] = 'Unterordner\'{DIRECTORY}\' zugefügt zu \'{PATH}\'';
$string['filemanager_add_subdirectory_failure'] = 'Fehler:: Unterordner \'{DIRECTORY}\' konnte nicht zu \'{PATH}\' zugefügt werden';
$string['icon_open_directory_alt'] = 'Symbol  Ordner öffnen';
$string['icon_open_directory_text'] = '+';
$string['icon_open_parent_directory_alt'] = 'öffnet  parent Ordner';
$string['icon_open_parent_directory_text'] = '+';
$string['filemanager_nothing_to_delete'] = 'Warnung: Nichts zu löschen';
$string['filemanager_success_delete_file'] = 'Datei \'{FILENAME}\' wurde erfolgreich gelöscht';
$string['filemanager_success_delete_files'] = 'COUNT} Dateien wurden erfolgreich gelöscht';
$string['filemanager_failure_delete_file'] = 'Fehler beim Löschen der Datei \'{FILENAME}\' aufgetreten';
$string['filemanager_failure_delete_files'] = '{COUNT} Fehler beim Löschen von Dateien aufgetreten';
$string['filemanager_delete_file_header'] = 'Datei löschen bestätigen';
$string['filemanager_delete_file_explanation'] = 'Sie sind im Begriff die folgenden Dateien aus dem Pfad\'{PATH}\': zu löschen';
$string['filemanager_delete_files_explanation'] = 'Sie sind im Begriff die folgenden {COUNT} Dateien aus \'{PATH}\':zu löschen';
$string['filemanager_directory_not_empty'] = 'Unterordner \'{DIRECTORY}\' kann nicht gelöscht werden bevor er geleert wird';
$string['filemanager_success_delete_directory'] = 'Unterordner \'{DIRECTORY}\' wurde erfolgreich gelöscht';
$string['filemanager_failure_delete_directory'] = 'Fehler beim Löschen des Unterodrner \'{DIRECTORY}\' aufgetreten';
$string['filemanager_delete_directory_header'] = 'Bestätigen Sie die Löschung des Ordners';
$string['filemanager_delete_directory_explanation'] = 'Sie Sind im Begriff den folgenden Unterordner aus \'{PATH}\' zu löschen:';
$string['filemanager_add_files_header'] = 'Dateien hinzufügen (Upload)';
$string['filemanager_add_files_explanation'] = 'Hier können Sie neue (upload) Dateien zum Ordner  \'{DIRECTORY}\' zufügen.  Die Namen der neuen Dateien sollten allein aus Buchstaben, Ziffern, Punkt, Gedanken- oder Unterstrich (einfach) bestehen. Andere Zeichen so als Schrägstrich, Doppelpunkt und Klammeraffen sind nicht zulässig und werden durch Unterstriche ersetzt oder gar vollständig enfernt.. Falls eine Datei bereits besteht, bleibt sie erhalten und die neue Datei wird unter einem anderen Namen gespeichert. .<p>Anmerkung:<br>Dateigrösse ist begrenzt auf {MAX_FILE_SIZE} bytes, ingesamt ist der Upload auf {POST_MAX_SIZE} bytes begrenzt.';
$string['filemanager_add_file_label'] = 'Dateiname';
$string['filemanager_add_files_label'] = 'Dateiname ({INDEX})';
$string['filemanager_add_files_title'] = 'Bitte geben Sie den Dateipfad der Datei ein um den Browser-Knopf zuzufügen oder zu nutzen.';
$string['filemanager_add_files_upload_size_error'] = '{FIELD}: Grössenfehler {ERROR} beim Uploaden der Datei \'{FILENAME}\' aufgetreten; Dateigrösse ist auf {MAX_FILE_SIZE} Bytes beschränkt, Upload-Grösse ist  auf {POST_MAX_SIZE} Bytes beschränkt .';
$string['filemanager_add_files_upload_error'] = '{FIELD}: Fehler {ERROR} beim Uploaden der Datei \'{FILENAME}\' aufgetreten. Datie wurde übersprungen';
$string['filemanager_add_files_virus_found'] = '{FIELD}: Virus gefunden; Datei \'{FILENAME}\' übersprungen';
$string['filemanager_add_files_virusscan_failed'] = '{FIELD}:Fehler {ERROR} beim Virusscan; Datei \'{FILENAME}\' übersprungen';
$string['filemanager_virus_mailsubject1'] = 'Viruswarnung für Webseitee {SITENAME}: Es wurde versucht einen Virus hochzuladen';
$string['filemanager_virus_mailmessage1'] = 'Es wurde versucht eine Datei hochzuladen, die einen Virus enthält. Nachfolgend das Ergebnis des Virus-Überprüfung:

{OUTPUT}

Der betroffende Benutzer war

{FULL_NAME} ({USERNAME})

und die Datei war {PATH} ({FILENAME}).

Mit freundlichem Gruss,

Ihr automatischer Werbmaster';
$string['filemanager_virus_mailsubject2'] = 'Viruswarnung für Internetseite {SITENAME}: Virusüberwachung fehlgeschlagen';
$string['filemanager_virus_mailmessage2'] = 'Es ist ein Problem bei der Virus-Überprüfung der Datei
{PATH} ({FILENAME}) aufgetreten.

Nachfolgend das Ergebnis der Virus-Überprüfung:

{OUTPUT}

Der betroffende Benutzer war

{FULL_NAME} ({USERNAME})

Die Datei wurde nicht akzeptiert,weil die erfolgreiche Virus-Überprüfung obligatorisch ist.

Mit freundlichem Gruss,

Ihr automatischer Webmaster';
$string['filemanager_add_files_success'] = 'Datei \'{FILENAME}\' wurde erfolgreich zugefügt als \'{TARGET}\' zu Ordner  \'{PATH}\'';
$string['filemanager_add_files_error'] = 'Fehler beim Zufügen von Datei \'{FILENAME}\' als \'{TARGET}\' zum Ordner  \'{PATH}\' aufgetreten';
$string['filemanager_add_files_results'] = 'Zugefügte Dateien: {SAVECOUNT}, Abgelehnte Dateien: {SKIPCOUNT}';
$string['filemanager_add_files_filetype_mismatch'] = 'Fehler: Diskrepanz zwischen Dateiname (\'{FILENAME}\') und Dateityp (\'{FILETYPE}\'); Datei wurde übersprungen. Benennen Sie die Datei um  (z.B. in \'{TARGET}\') und versuchen Sie noch einmal.';
$string['filemanager_add_files_filetype_banned'] = 'Fehlerr: Datei \'{FILENAME}\' und Dateityp \'{FILETYPE}\' sind unzulässig; Datei wurde übersprungen.';
$string['filemanager_add_files_forbidden_name'] = 'Fehler beim zufügen von Datei \'{FILENAME}\' als \'{TARGET}\' tzu Ordner  \'{PATH}\' aufgetreten: Der Name wurde nicht akzpetiert. Bitte benennen Sie die Datei um und versuchen Sie es noch einmal.';
$string['filemanager_title_thumb_file'] = '{FILENAME} (Grösse (Bytes): {SIZE}, verändert: {DATIM})';
$string['filemanager_title_thumb_image'] = '{FILENAME} (Abmessungen: {WIDTH}x{HEIGHT}, Grösse (Bytes): {SIZE}, verändert: {DATIM})';
$string['tools_intro'] = 'Hier finden Sie verschiedene Werkzeuge.
<p> 
Mit dem Übersetzungs-Werkzeug können Sie neue Übersetzungen zufügen oder bereits bestehende zu verändern.
<p>
Das Back-Up-Werkzeug erlaubt Ihnen den vollständigen Download der Datenbank dieser Seite. 
<p>
Log View allows you to browse through log messages.
<p>
Bitte wählen Sie ein Werkzueg aus der Menüleiste aus';
$string['tools_header'] = 'Werkzeuge';
$string['menu_translatetool'] = 'Übersetzungs-Werkzeug';
$string['menu_translatetool_title'] = 'Erzeugt neue oder verändert bereits bestehende Übersetzungen';
$string['menu_backuptool'] = 'Sicherheitskopie-Werkzeug';
$string['menu_backuptool_title'] = 'Erzeugt eine Sicherheitskopie der Datenbank';
$string['menu_logview'] = 'Log View';
$string['menu_logview_title'] = 'Browse log messages';
$string['menu_update'] = 'Update Manager';
$string['menu_update_title'] = 'Ansicht/Update der interne Versionsnummern';
$string['translatetool_add_a_language'] = 'Sprache hinzufügen';
$string['translatetool_add_a_language_title'] = 'Hier klicken um eine neue Sprache hinzuzufügen';
$string['icon_language_edit'] = 'Spracheinstellungen bearbeiten';
$string['icon_language_edit_alt'] = 'Symbol Bearbeiten';
$string['icon_language_edit_text'] = 'B';
$string['translatetool_edit_translation'] = '{LANGUAGE_NAME} ({LANGUAGE_KEY})';
$string['translatetool_edit_translation_title'] = 'Klicken Sie hier um die Übersetzungen für diese Sprache zu bearbetiten';
$string['translatetool_add_language_header'] = 'Fügt eine neue Sprache zu';
$string['translatetool_add_language_explanation'] = 'Hier können dem CMS einen neue Sprache beifügen indem Sie den Namen der Sprache und weitere Informationen eingeben. Sobald die Sprache dem CMS beigefügt wurde, können Sie Übersetzungen aller im CMS genutzten Texte beifügen.';
$string['translatetool_edit_language_header'] = 'Bearbeiten der Spracheinstellungen';
$string['translatetool_edit_language_explanation'] = 'Hier können Sie die Spracheinstellungen veränderen.';
$string['translatetool_language_name_label'] = '~Name (wie in der Sprache dargestellt)';
$string['translatetool_language_name_title'] = 'Bitte geben Sie den Namen der Sprache ein';
$string['translatetool_language_is_active_label'] = 'Aktiv';
$string['translatetool_language_is_active_title'] = 'Klicken Sie dieses Eingabefeld an um diese Sprache freizuschalten';
$string['translatetool_language_is_active_check'] = 'Sprache markieren als ~aktiv';
$string['translatetool_language_parent_label'] = '~Parent Sprache';
$string['translatetool_language_parent_title'] = 'Wählen Sie die Sprache aus, die Sie als Basis für neue Übersetzungen festlegen möchten';
$string['translatetool_language_key_label'] = '~Sprachkode (ISO 639)';
$string['translatetool_language_key_title'] = 'Geben Sie den 2 oder 3-langen Buchstabenkode für diese Sprache ein (Kleinschreibung)';
$string['translatetool_parent_language_none_option'] = '(keine)';
$string['translatetool_parent_language_none_title'] = 'Null, nichts: Diese Sprache basiert nicht auf einer bekannten Sprache';
$string['translatetool_parent_language_option_option'] = '{LANGUAGE_NAME} ({LANGUAGE_KEY})';
$string['translatetool_parent_language_option_title'] = 'Wählen Sie diese Sprache ({LANGUAGE_NAME}) als Übersetzungsgrundlage aus';
$string['invalid_language'] = 'Ungültiger Sprachkode \'{LANGUAGE_KEY}\'';
$string['translatetool_language_savenew_success'] = 'Das Hinzufügen einer neuen Sprache war erfolgreich {LANGUAGE_NAME} ({LANGUAGE_KEY})';
$string['translatetool_language_savenew_failure'] = 'Beim Speichern der Sprache sind Probleme aufgetreten.';
$string['translatetool_language_save_success'] = 'Die Einstellungen für Sprache {LANGUAGE_NAME} ({LANGUAGE_KEY}) wurden erfolgreich gespeichert';
$string['translatetool_language_save_failure'] = 'Es sind Probleme beim Speichern der Spracheinstellungen aufgetreten';
$string['invalid_language_domain'] = 'Ungültige Sprach Domäne \'{FULL_DOMAIN}\'';
$string['translatetool_domain_grouping_program'] = 'Programm';
$string['translatetool_domain_grouping_modules'] = 'Module';
$string['translatetool_domain_grouping_themes'] = 'Themen';
$string['translatetool_domain_grouping_install'] = 'Installieren';
$string['translatetool_edit_language_domain_header'] = 'Übersetzung für {LANGUAGE_NAME} ({LANGUAGE_KEY}) - {FULL_DOMAIN}';
$string['translatetool_edit_language_domain_explanation'] = 'Hier können Sie Übersetzungen veränderen. Bitte beachten Sie das Sie Kodes wie diese {EXAMPLE_HTML} und {EXAMPLE_VARIABLE} unverändert lassen(unübersetzt); diese Kodes sind notwendig für das ordnungsgemässe Funktionieren des Programms und sollten daher wortgetreu kopiert werden.<p>
Bitte beachten Sie auch, dass die Tilde als Abkürzung dient, um Hotkeys im Dialog festzulegen. Zum Beispiel, ein Feld das mit   <strong>{EXAMPLE_TILDE}Datei</strong> gekennzeichnet ist, kann mit der Tastenkombination[Alt-F] oder [Cmnd-F]ausgewählt werden. Die deutsche Übersetzung sollte so lauten <strong>{EXAMPLE_TILDE}Datei</strong>, mit Hotkey [Alt-D] oder [Cmnd-D]. Es ist wichtig, dass ein Hotkey eindeutig ist in einem Dialog, das bedeutet wenn Sie als Übersetzer den Buchstaben D bereits benutzt haben, dann muss die deutsche Übersetzung lauten <strong>Dat{EXAMPLE_TILDE}ei</strong>, mit Hotkey [Alt-E] oder [Cmnd-E].<p>
Zusammengefasst: Es liegt in Ihrer Verantwortung als Übersetzer, dass Sie die Hotkeys sorgfältig auswählen und die Tilden mit Bedacht plazieren.';
$string['translatetool_full_name_label'] = 'Name des Übersetzers';
$string['translatetool_full_name_title'] = 'Hier können Sie Ihren Namen eingeben (um Sie als Übersetzer auszuweisen)';
$string['translatetool_email_label'] = 'E-Mail Adresse des Übersetzers';
$string['translatetool_email_title'] = 'Hier können Sie Ihre E-Mail Adresse angeben (um Sie als Übersetzer auszuweisen)';
$string['translatetool_notes_label'] = 'Anmerkungen des Übersetzers';
$string['translatetool_notes_title'] = 'Hier können Sie Kommentare in Bezug auf Ihre Übersetzung speichern.';
$string['translatetool_submit_label'] = 'Die u.a. Eingabefeder werden für die Übertragung Ihrer Übersetzung an das Website@School Projekt genutzt.
<p>Sie können das \'Übersetzer-Notizen\' Eingabefeld nutzen, um Ihre Übersetzung weiterzuleiten; dieses Eingabefeld verwandelt sich in einen E-Mail-Text.';
$string['translatetool_submit_check'] = 'Diese Übersetzung einsenden';
$string['translatetool_submit_title'] = 'Klicken Sie dieses Eingabelfeld um Ihre Übersetzung  and das Website@School Projekt einzureichen';
$string['translatetool_no_changes_to_save'] = 'Keinerlei Änderungen müssen gespeicher werden für  {LANGUAGE_NAME} ({LANGUAGE_KEY}) - {FULL_DOMAIN}';
$string['translatetool_translation_save_success'] = 'Die Änderungen für {LANGUAGE_NAME} ({LANGUAGE_KEY}) - {FULL_DOMAIN} wurden erfolgreich gespeichert';
$string['translatetool_translation_save_failure'] = 'Es ist ein Fehler beim Speichern der Änderungen von  {LANGUAGE_NAME} ({LANGUAGE_KEY}) - {FULL_DOMAIN} aufgetreten';
$string['translatetool_translation_submit_success'] = 'Die Änderungen für {LANGUAGE_NAME} ({LANGUAGE_KEY}) - {FULL_DOMAIN} wurden erfolgreich eingereicht';
$string['translatetool_translation_submit_failure'] = 'Ein Fehler ist aufgetreten beim Einreichen der Änderungen für{LANGUAGE_NAME} ({LANGUAGE_KEY}) - {FULL_DOMAIN}';
$string['backuptool_header'] = 'Back-Up-Werkzeug';
$string['backuptool_intro'] = 'Hier können Sie eine Sicherheitskopie der Datenbank erstellen. Sie sollten die Sicherheitskopie an einem sicherem Ort aufbewahren. Folgen Sie dem Link um die Sicherheitskopie zu erstellen.<p>
<strong>Note:</strong><br>
Damit wird kein Download der Dateien des Datenverzeichnis(<strong>{DATADIRECTORY}</strong>)erstellt; Sie müssen eine Sicherheitskopie der Dateien auf anderem Wege erstellen auf. Hierzu ist es eventuell notwendig mit Ihrem ISP(Internet Service Provider) Kontakt aufzunehmen.';
$string['backuptool_download'] = 'Sicherheitskopie herunterladen';
$string['backuptool_download_title'] = 'Klicken Sie hier um eine Sicherheitskopie der Datenbank zu starten';
$string['backuptool_error'] = 'Es sind Probleme beim Erstellen der Sicherheitskopie aufgetreten';
$string['logview_error'] = 'Es sind Fehler beim Abfragen der Log-Nachrichten aufgetreten';
$string['logview_no_messages'] = 'Es liegen keine neuen Nachrichten vor';
$string['logview_nr'] = 'Nr';
$string['logview_datim'] = 'Datum/Uhrzeit';
$string['logview_remote_addr'] = 'Adresse';
$string['logview_user_id'] = 'Nutzer';
$string['logview_priority'] = 'Priorität';
$string['logview_message'] = 'Nachricht';
$string['update_header'] = 'Update Manager';
$string['update_intro'] = 'Das ist der Update Manager. Unten ist eine Übersicht der gegenwärtigen internen und extermen Versionen des Haupt- und verschiedenen Untersystemen aufgeführt. Sollte eine Diskrepanz zwischen den zwei Versionen bestehen, können Sie ein Update  durchfühen indem Sie dem Link  \'[Update]\' folgen oder Sie installieren das Untersystem in dem Sie dem Link  \'[Install]\' in der letzten Spalte folgen';
$string['update_version_database'] = 'Intern';
$string['update_version_manifest'] = 'Version';
$string['update_release_date_manifest'] = 'Datum';
$string['update_release_manifest'] = 'Release';
$string['update_status'] = 'Status';
$string['update_core'] = 'Haupt';
$string['update_core_success'] = 'Hauptsystem wurde erfolgreich aktualisiert auf Version {VERSION}';
$string['update_core_error'] = 'Es ist ein Fehler beim Aktualizieren des Hauptsystems auf Version{VERSION} aufgetreten';
$string['update_core_warnning_core_goes_first'] = 'Warnung: Es muss zunächst das Hauptsystem aktualiziert werden';
$string['update_subsystem_languages'] = 'Sprachen';
$string['update_subsystem_language_success'] = 'Aktualisieren/Installieren der Sprache erfolgreich {LANGUAGE}';
$string['update_subsystem_language_error'] = 'Fehler beim Aktualisieren/Installieren der Sprache {LANGUAGE}';
$string['update_subsystem_modules'] = 'Module';
$string['update_subsystem_module_success'] = 'Aktualsieren/Installieren des Moduls war erfolgreich {MODULE}';
$string['update_subsystem_module_error'] = 'Fehler beim Aktualisieren/Installieren des Moduls {MODULE} aufgetreten';
$string['update_subsystem_themes'] = 'Themen';
$string['update_subsystem_theme_success'] = 'Aktualisieren/Installieren des Themas {THEME} war erfolgreich';
$string['update_subsystem_theme_error'] = 'Fehler beim Aktualisieren/Installieren des Themas {THEME} aufgetreten';
$string['update_status_ok'] = 'OK';
$string['update_status_error'] = 'FEHLER';
$string['update_status_update'] = 'Update';
$string['update_status_install'] = 'Installieren';
$string['update_version_database_too_old'] = 'Die interne Version {VERSION} ist zu alt; Sie müssen erneut installieren und/ oder manuell ein Upgrade durchführen.';
$string['update_field_value_too_long'] = 'Tabelle \'{TABLE}\' Feld \'{FIELD}\': Text ist länger als {LENGTH} Buchstaben: \'{CONTENT}\'.';
$string['update_please_correct_field_value_manually'] = 'Nummer der Felder deren Text manuel gekürzt werden muss (nicht eingerechnet Website@School) beträgt {ERRORS}';
$string['update_warning_obsolete_file'] = 'Warnung: Dateil \'{FILENAME}\' ist überflüssig  (seit Version {VERSION}) und kann folgenlos entfernt werden';
$string['donors'] = 'Spender';
$string['function_not_yet_implemented'] = 'Diese Funktion wurde noch nicht implementiert';
$string['messages'] = 'Mitteilungen';
?>