<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/languages/de/was.php
 *
 * Language: de (Deutsch)
 * Release:  0.90.5 / 2014111000 (2014-11-10)
 *
 * @author David Prousch <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_de
 * @version $Id: was.php,v 1.7 2016/03/23 09:28:20 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['translatetool_title'] = 'Allgemein';
$string['translatetool_description'] = 'Diese Datei enthält allgemeine Übersetzungen, die im CMS verwendet werden.';
$string['logout_username'] = 'Logout {USERNAME}';
$string['login'] = 'Login';
$string['button_ok'] = '~OK';
$string['button_save'] = '~Speichern';
$string['button_cancel'] = '~Abbrechen';
$string['button_delete'] = '~Löschen';
$string['button_yes'] = '~Ja';
$string['button_no'] = '~Nein';
$string['button_go'] = '~Go';
$string['hotkey_for_button'] = 'Für diese Schaltfläche können die Tastaturkürzel Alt-{HOTKEY} oder Cmnd-{HOTKEY} verwendet werden';
$string['validate_too_short'] = '{FIELD}: die Zeichenfolge ist zu kurz (minimum = {MIN})';
$string['validate_too_long'] = '{FIELD}: die Zeichenfolge ist zu lang (maximum = {MAX})';
$string['validate_too_small'] = '{FIELD}: der Wert ist zu kurz (minimum = {MIN})';
$string['validate_too_large'] = '{FIELD}: der Wert ist zu lang (maximum = {MAX})';
$string['validate_invalid'] = '{FIELD}: ungültiger Wert';
$string['validate_invalid_datetime'] = '{FIELD}: ungültiges Datum/Zeit';
$string['validate_not_unique'] = '{FIELD}: der Wert muss eindeutig sein';
$string['validate_already_exists'] = '{FIELD}: Datei oder Verzeichnis \'{VALUE}\' existiert bereits';
$string['validate_different_passwords'] = '{FIELD1} und {FIELD2}: die Passwörter stimmen nicht überein';
$string['validate_bad_password'] = '{FIELD}: das Passwort wurde nicht akzeptiert; die Minimalkriterien für ein Passwort sind: Länge: {MIN_LENGTH}, Ziffern: {MIN_DIGIT}, Kleinbuchstaben: {MIN_LOWER}, Großbuchstaben: {MIN_UPPER}';
$string['validate_bad_filename'] = '{FIELD}: der Dateiname wurde nicht akzeptiert: \'{VALUE}\'';
$string['alerts_mail_subject'] = 'Warnmeldungen für die Webseite {SITENAME}: {ALERTS}';
$string['alerts_processed'] = 'Zahl der festgehaltenen Warnmeldungen: {ALERTS}';
$string['problem_with_module'] = 'Es besteht ein Problem mit dem Modul {MODULE} auf folgender Seite: {NODE}. Bitte informieren Sie den Webmaster darüber? Vielen Dank.';
$string['capacity_name_unknown'] = '(Unbekannt {CAPACITY})';
$string['capacity_name_0'] = '-- Keine --';
$string['capacity_name_1'] = 'Schüler';
$string['capacity_name_2'] = 'Lehrer';
$string['capacity_name_3'] = 'Rektor';
$string['capacity_name_4'] = 'Mitglied';
$string['capacity_name_5'] = 'Projektleitung';
$string['capacity_name_6'] = 'Kassenwart';
$string['capacity_name_7'] = 'Geschäftsführer';
$string['capacity_name_8'] = 'Vorsitz';
$string['capacity_name_9'] = 'Verfasser';
$string['capacity_name_10'] = 'Herausgeber';
$string['capacity_name_11'] = 'Befugnis 11';
$string['capacity_name_12'] = 'Befugnis 12';
$string['capacity_name_13'] = 'Befugnis13';
$string['capacity_name_14'] = 'Befugnis 14';
$string['capacity_name_15'] = 'Befugnis 15';
$string['capacity_name_16'] = 'Befugnis 16';
$string['capacity_name_17'] = 'Befugnis 17';
$string['capacity_name_18'] = 'Befugnis18';
$string['capacity_name_19'] = 'Befugnis 19';
$string['file_not_found'] = '404 Datei nicht vorhanden: "{FILE}"';
?>