<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/languages/el/was.php
 *
 * Language: el (Ελληνικά)
 * Release:  0.90.6 / 2016062900 (2016-06-29)
 *
 * @author Niki Papachristou <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_el
 * @version $Id: was.php,v 1.5 2016/06/28 12:58:51 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['translatetool_title'] = 'Γενικά';
$string['translatetool_description'] = 'Ο φάκελος περιέχει μεταφράσεις που χρησιμοποιούνται στο ΣΔΠ';
$string['logout_username'] = 'Αποσύνδεση {USERNAME}';
$string['login'] = 'Σύνδεση';
$string['button_ok'] = '~OK';
$string['button_save'] = '~Αποθήκευση';
$string['button_done'] = '~Ολοκλήρωση';
$string['button_cancel'] = '~Ακύρωση';
$string['button_delete'] = '~Διαγραφή';
$string['button_yes'] = '~Ναι';
$string['button_no'] = '~Όχι';
$string['button_go'] = '~Μετάβαση';
$string['button_edit'] = '~Επεξεργασία';
$string['hotkey_for_button'] = 'Χρησιμοποιήστε Alt-{HOTKEY} ή Cmnd-{HOTKEY} ως συντόμευση για αυτό το πλήκτρο';
$string['validate_too_short'] = '{FIELD}: η σειρά είναι πολύ μικρή (minimum = {MIN})';
$string['validate_too_long'] = '{FIELD}: η σειρά είναι πολύ μεγάλη (maximum = {MAX})';
$string['validate_too_small'] = '{FIELD}: η τιμή είναι πολύ μικρή (minimum = {MIN})';
$string['validate_too_large'] = '{FIELD}: η τιμή είναι πολύ μεγάλη (maximum = {MAX})';
$string['validate_invalid'] = '{FIELD}: μη έγκυρη τιμή';
$string['validate_invalid_datetime'] = '{FIELD}: μη έγκυρη ημερομηνία/ώρα';
$string['validate_not_unique'] = '{FIELD}: η τιμή πρέπει να είναι μοναδική';
$string['validate_already_exists'] = '{FIELD}: το αρχείο ή ο κατάλογος \'{VALUE}\' υπάρχει ήδη';
$string['validate_different_passwords'] = '{FIELD1} και {FIELD2}: οι κωδικοί πρόσβασης δεν είναι ίδιοι';
$string['validate_bad_password'] = '{FIELD}: μη αποδεκτός κωδικός πρόσβασης. Οι ελάχιστες απαιτήσεις είναι: μήκος {MIN_LENGTH}, ψηφία {MIN_DIGIT}, πεζά {MIN_LOWER}, κεφαλαία {MIN_UPPER}';
$string['validate_bad_filename'] = '{FIELD}: μη αποδεκτό όνομα αρχείου: \'{VALUE}\'';
$string['validate_bad_csrftoken'] = 'Σφάλμα: ο διακομιστής πρσωρινά δεν μπορεί να αποδεχθεί την καταχώρησή σας';
$string['alerts_mail_subject'] = 'Ειδοποιήσεις για τον ιστότοπο {SITENAME}: {ALERTS}';
$string['alerts_processed'] = 'Αριθμός επεξεργασμένων ειδοποιήσεων: {ALERTS}';
$string['problem_with_module'] = 'Υπάρχει πρόβλημα με τη μονάδα {MODULE} στη σελίδα {NODE}. Παρακαλώ ενημερώστε τον διαχειριστή του ιστότοπου. Ευχαριστώ.';
$string['capacity_name_unknown'] = '(Άγνωστο {CAPACITY})';
$string['capacity_name_0'] = '-- Κενό --';
$string['capacity_name_1'] = 'Μαθητής';
$string['capacity_name_2'] = 'Δάσκαλος';
$string['capacity_name_3'] = 'Διευθυντής';
$string['capacity_name_4'] = 'Μέλος';
$string['capacity_name_5'] = 'Επικεφαλής';
$string['capacity_name_6'] = 'Ταμίας';
$string['capacity_name_7'] = 'Γραμματέας';
$string['capacity_name_8'] = 'Πρόεδρος';
$string['capacity_name_9'] = 'Συντάκτης';
$string['capacity_name_10'] = 'Εκδότης';
$string['capacity_name_11'] = 'Xωρητικότητα 11';
$string['capacity_name_12'] = 'Xωρητικότητα 12';
$string['capacity_name_13'] = 'Xωρητικότητα 13';
$string['capacity_name_14'] = 'Xωρητικότητα 14';
$string['capacity_name_15'] = 'Xωρητικότητα 15';
$string['capacity_name_16'] = 'Xωρητικότητα 16';
$string['capacity_name_17'] = 'Xωρητικότητα 17';
$string['capacity_name_18'] = 'Xωρητικότητα 18';
$string['capacity_name_19'] = 'Xωρητικότητα 19';
$string['file_not_found'] = '404 Το αρχείο δεν βρέθηκε: "{FILE}"';
$string['mon'] = 'ΔΕ';
$string['tue'] = 'ΤΡΙ';
$string['wed'] = 'ΤΕ';
$string['thu'] = 'ΠΕ';
$string['fri'] = 'ΠΑ';
$string['sat'] = 'ΣΑ';
$string['sun'] = 'ΚΥ';
?>