<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/languages/es/admin.php
 *
 * Language: es (Español)
 * Release:  0.90.5 / 2014111000 (2014-11-10)
 *
 * @author Teresa Villamón <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_es
 * @version $Id: admin.php,v 1.12 2016/03/23 09:28:20 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['translatetool_title'] = 'Administración';
$string['translatetool_description'] = 'Este archivo contiene traducciones de la  interfaz administrativa del CMS';
$string['generated_in'] = 'generado el {DATE}  en {QUERIES} consultas y {SECONDS} segundos';
$string['logo_websiteatschool'] = 'Website@School ®';
$string['end_this_session'] = 'terminar esta sesión, cerrar sesión del usuario';
$string['logout_username'] = 'cerrar sesión {USERNAME}';
$string['view_public_area'] = 'área pública';
$string['go_view_public_area_no_logout'] = 'ir a ver área pública sin cerrar sesión';
$string['check_was_release'] = 'verificar el estatus de su versión del Website@School';
$string['version_x_y_z'] = 'versión  {VERSION}';
$string['login_user_success'] = 'Usted ha iniciado sesión como: {USERNAME}';
$string['job_access_denied'] = 'Usted no tiene permisos para usar este commando; su acceso se ha denegado';
$string['task_access_denied'] = 'Usted no tiene permisos para realizar esta tarea; su acceso se ha denegado';
$string['unknown_job'] = 'Commando "{JOB}" no reconocido';
$string['name_startcenter'] = 'inicio';
$string['name_pagemanager'] = 'páginas';
$string['name_filemanager'] = 'archivos';
$string['name_modulemanager'] = 'módulos';
$string['name_accountmanager'] = 'cuentas';
$string['name_configurationmanager'] = 'configuración';
$string['name_statistics'] = 'estádisticas';
$string['name_tools'] = 'herramientas';
$string['name_help'] = 'ayuda';
$string['description_startcenter'] = 'Website @School Inicio';
$string['description_pagemanager'] = 'Administrador de la Página';
$string['description_filemanager'] = 'Administrador de Archivos';
$string['description_modulemanager'] = 'Administrador de Módulo';
$string['description_accountmanager'] = 'Administrador de Cuenta';
$string['description_configurationmanager'] = 'Administrador de Configuración';
$string['description_statistics'] = 'Estádisticas';
$string['description_tools'] = 'Herramientas';
$string['description_help'] = 'Ayuda (abre en una nueva página)';
$string['no_access_startcenter'] = 'Acceso al Website@School Inicio ha sido desactivado para su cuenta';
$string['no_access_pagemanager'] = 'Acceso al Administrador de Página ha sido desactivado para su cuenta';
$string['no_access_filemanager'] = 'Acceso al Administrador de Archivo ha sido desactivado para su cuenta';
$string['no_access_modulemanager'] = 'Acceso al administrador de Módulo ha sido desactivado para su cuenta';
$string['no_access_accountmanager'] = 'Acceso al Administrador de Cuentas ha sido desactivado para su cuenta';
$string['no_access_configurationmanager'] = 'Acceso al Administrador de Configuración ha sido desactivado para su cuenta';
$string['no_access_statistics'] = 'Acceso a las Estádisticas ha sido desactivado para su cuenta';
$string['no_access_tools'] = 'Acceso a las Herramientas ha sido desactivado para su cuenta';
$string['no_access_help'] = 'Acceso a  Ayuda ha sido desactivado para su cuenta';
$string['access_denied'] = 'Acceso denegado';
$string['no_access_admin_php'] = 'Acceso al Website @School ha sido desactivado para su cuenta. Seguir uno de los enlaces aquí abajo para continuar:';
$string['view_login_dialog'] = 'Iniciar sesión';
$string['public_area'] = 'Área pública';
$string['private_area'] = 'Área protegida';
$string['no_areas_available'] = 'No hay áreas adecuadas disponible';
$string['inactive'] = 'inactivo';
$string['menu'] = 'Menú';
$string['area_admin_access_denied'] = 'Usted no tiene previlegios administrativos para área  {AREA}';
$string['add_a_page'] = 'Añadir una página';
$string['add_a_page_title'] = 'Hacer clic aquí para añadir una nueva página';
$string['add_a_section'] = 'Añadir una sección';
$string['add_a_section_title'] = 'Hacer clic aquí para añadir una nueva sección';
$string['hidden'] = 'escondido';
$string['embargo'] = 'embargo';
$string['expired'] = 'caducado';
$string['icon_delete'] = 'Eliminar este nodo';
$string['icon_delete_access_denied'] = 'Usted no tiene el permiso para eliminar este nodo';
$string['icon_delete_alt'] = 'eliminar';
$string['icon_delete_text'] = 'D';
$string['icon_edit'] = 'Editar este nodo';
$string['icon_edit_access_denied'] = 'Usted no tiene permiso para editar este nodo';
$string['icon_edit_alt'] = 'editar';
$string['icon_edit_text'] = 'E';
$string['icon_default'] = 'Hacer este nodo la página de inicio (estándar) nodo';
$string['icon_default_access_denied'] = 'Usted no tiene permiso para cambiar la página de inicio (estándar) nodo';
$string['icon_default_alt'] = 'es inicio';
$string['icon_default_text'] = 'H';
$string['icon_not_default_text'] = '_';
$string['icon_not_default_alt'] = 'hacer inicio';
$string['icon_is_default'] = 'Este nodo es el nodo (estándar) de inicio';
$string['icon_preview_page'] = 'Monstrar una preliminar de la página  (en una ventana separada)';
$string['icon_preview_page_access_denied'] = 'Usted no tiene permiso para visualizar una presentacion preliminar de la página';
$string['icon_preview_page_alt'] = 'vista previa';
$string['icon_preview_page_text'] = 'P';
$string['icon_open_section'] = 'Abrir la sección (expandir el árbol 1 nivel )';
$string['icon_open_section_alt'] = 'abrir sección';
$string['icon_open_section_text'] = '+';
$string['icon_close_section'] = 'Cerrar la sección (colapsar el árbol)';
$string['icon_close_section_alt'] = 'cerrar sección';
$string['icon_close_section_text'] = '-';
$string['icon_open_area'] = 'Abrir la área (expandir el árbol por completo)';
$string['icon_open_area_alt'] = 'abrir  área';
$string['icon_open_area_text'] = '+';
$string['icon_close_area'] = 'Cerrar la área (colapsar el árbol)';
$string['icon_close_area_alt'] = 'cerrar área';
$string['icon_close_area_text'] = '-';
$string['icon_open_site'] = 'Abrir todas las áreas (expandir el árbol completo en todas las áreas)';
$string['icon_open_site_alt'] = 'abrir todas las áreas';
$string['icon_open_site_text'] = '+';
$string['icon_close_site'] = 'Cerrar todas las áreas (colapsar el árbol en todas las áreas)';
$string['icon_close_site_alt'] = 'cerrar todas las áreas';
$string['icon_close_site_text'] = '-';
$string['icon_visible'] = 'Este nodo es visible (no escondido, no embargo, no expirado)';
$string['icon_visible_access_denied'] = 'Usted no tiene permiso para editar este nodo';
$string['icon_visible_alt'] = 'editar avanzado o hacer invisible';
$string['icon_visible_text'] = '_';
$string['icon_invisible_hidden'] = 'Este nodo está invisible (escondido)';
$string['icon_invisible_embargo'] = 'Este nodo está invisible (embargo hasta {DATIM})';
$string['icon_invisible_expiry'] = 'Este nodo está invisible (expiración el {DATIM})';
$string['icon_invisible_alt'] = 'editar avanzado o hacer visible';
$string['icon_invisible_text'] = 'I';
$string['too_many_levels'] = 'No se puede visualizar la sección {NODE} : está anidado demasiado profundo';
$string['no_nodes_yet'] = 'Aún no se han añadido nodos a este área';
$string['set_tree_view'] = 'Instalar imagen árbol:';
$string['set_view_minimal'] = 'mínima';
$string['set_view_custom'] = 'adaptada';
$string['set_view_maximal'] = 'máxima';
$string['set_view_minimal_title'] = 'visualizar el árbol colapsado (cerradas todas las seciones)';
$string['set_view_custom_title'] = 'visualizar el árbol adaptado (algunas secciones cerradas, algunas abiertas)';
$string['set_view_maximal_title'] = 'visualizar el árbol máximo (todas las secciones abiertas)';
$string['access_denied_preview'] = 'Usted no tiene los privilegios necesários para prever esta página. Por favor cierre la ventana y vuelve al Administrador Web';
$string['invalid_node'] = 'Nodo inválido {NODE}';
$string['task_set_default_access_denied'] = 'Usted no tiene permiso para hacer el nodo {NODE}  en la página  de inicio (estándar) nodo';
$string['startcenter_welcome'] = 'Bienvenido';
$string['startcenter_welcome_text'] = 'Esto es la página de inicio de la Website@School administrador de sistema del sitio Web. Aquí usted puede administrar su sitio web';
$string['click_here_for_documentation'] = 'Hacer clic aquí para ver la documentación';
$string['icon_documentation'] = 'icono del libro';
$string['click_to_send_mail_to_us'] = 'Hacer clic aquí para mandarnos un mensaje';
$string['icon_sendmail'] = 'icono del sobre';
$string['please_send_us_mail'] = 'Una vez su página de escuela está conectada, nos gustaría mucho recibir un correo electrónico con el URL. Hacer clic en el icono para mandarnos este correo electrónico o mandar el correo electrónico a <strong>{MAILTO}</strong>. Muchas gracias departe del equipo del Website@School';
$string['view_documentation'] = 'Hacer clic en el icono para ver la documentación (abre en una nueva ventana)';
$string['icon_information'] = 'icono de la información';
$string['check_new_version'] = 'Hacer clic en el icono para ver si hay una versión nueva  (su versión es {VERSION})';
$string['task_node_add_access_denied'] = 'Usted no tiene los privilegios necesarios para añadir un nodo a esta área';
$string['add_a_page_header'] = 'Añadir una página';
$string['add_a_section_header'] = 'Añadir una sección';
$string['add_section_explanation'] = 'Aquí usted puede añadir una sección nueva en entrando el título de sección y otro tipo de información. Una vez la sección se ha añadido, usted puede añadir páginas y subsecciones a la nueva sección';
$string['add_page_explanation'] = 'Aquí usted puede añadir una página nueva entrando el título de la página, el módulo de la página y otro tipo de información';
$string['add_node_linktext'] = '~Nombre';
$string['add_node_linktext_title'] = 'Por favor entre su nombre breve (usado en la navegación)';
$string['add_node_title'] = '~Descripción de la página/sección';
$string['add_node_title_title'] = 'Por favor entrar la descripción de la página/sección';
$string['add_node_parent_section'] = '~Sección superiór';
$string['add_node_parent_section_title'] = 'Por favor seleccionar la sección en donde se tendría que añadir la nueva página/sección';
$string['add_node_module'] = '~Módulo';
$string['add_node_module_title'] = 'Por favor seleccionar un módulo apropiado para esta página';
$string['add_node_initial_visibility'] = 'Visibilidad ínicial';
$string['add_node_initial_visibility_title'] = 'Por favor elegir la visibilidad ínicial de la página/sección nueva';
$string['add_node_visible'] = '~Visible';
$string['add_node_visible_title'] = 'Esta opción hace visible a una página/sección en navegación y accesibilidad';
$string['add_node_hidden'] = 'Es~condido';
$string['add_node_hidden_title'] = 'Cuándo usted esconde una página/sección, la página no será representado en la navegación de la página pero si será accesible';
$string['add_node_embargo'] = '~Embargo';
$string['add_node_embargo_title'] = 'Si usted pone una página/sección bajo embargo, no estará visible o accesible hasta la fecha del embargo';
$string['cancelled'] = 'Cancelado';
$string['error_adding_node'] = 'Error añadiendo página o sección a la base de datos';
$string['page_added'] = 'Añadido a área {AREA} : página nueva {NODE} {LINK} ({TITLE})';
$string['section_added'] = 'Añadido a área {AREA}: sección nueva  {NODE} {LINK} ({TITLE})';
$string['node_has_no_name'] = '(página/sección  {NODE}  no tiene nombre)';
$string['new_default_node_in_section'] = 'Área  {AREA}: nueva página/sección  estándar  {NEW} en sección {PARENT})';
$string['new_default_node_in_area'] = 'Área {AREA}: nueva página/sección estándar {NEW}';
$string['old_default_node'] = '(vieja página estándar {OLD})';
$string['edit_basic'] = 'Propiedades básicas';
$string['edit_advanced'] = 'Avanzado';
$string['edit_content'] = 'Contenido';
$string['edit_basic_page_title'] = 'Editar las propiedades básicas de la página  {NODE}';
$string['edit_basic_section_title'] = 'Editar las propiedades básicas de la sección  {NODE}';
$string['edit_advanced_page_title'] = 'Editar las propiedades avanzadas de página {NODE}';
$string['edit_advanced_section_title'] = 'Editar las propiedades avanzadas de la sección {NODE}';
$string['edit_content_title'] = 'Editar el contenido de la página   {NODE}';
$string['task_edit_page_access_denied'] = 'Usted no tiene los privilegios necesarios para editar la página  {NODE}';
$string['task_edit_section_access_denied'] = 'Usted no tiene los privilegios necesarios para editar la sección {NODE}';
$string['page_is_locked_by'] = 'Página {NODE} está cerrado por {FULL_NAME} desde {LOCK_TIME} ({USERNAME} sesión iniciado desde  {IP_ADDR} a las {LOGIN_TIME})';
$string['section_is_locked_by'] = 'Sección {NODE} está cerrado por {FULL_NAME} desde  {LOCK_TIME} ({USERNAME}  sesión iniciado desde {IP_ADDR} a las  {LOGIN_TIME})';
$string['edit_a_page_header'] = 'Editar las propiedades básicas de la página {NODE}';
$string['edit_a_section_header'] = 'Editar las propiedades básicas de la sección  {NODE}';
$string['edit_page_explanation'] = 'Aquí usted puede cambiar las propiedades de la página {NODE_FULL_NAME}, asi como el título de la página y el módulo de la página';
$string['edit_section_explanation'] = 'Aquí usted puede cambiar las propiedades básicas de la sección  {NODE_FULL_NAME}, asi como el nombre y la descripción';
$string['edit_node_linktext'] = '~Nombre';
$string['edit_node_linktext_title'] = 'Por favor entrar el nombre breve de la página/sección (usado en navegación)';
$string['edit_node_title'] = '~Descripción de la página/sección';
$string['edit_node_title_title'] = 'Por favor entrar la descripción de la página/sección';
$string['edit_node_parent_section'] = '~Sección superiór';
$string['edit_node_parent_section_title'] = 'Por favor seleccionar la sección en donde tendría que ser encontrado esta página/sección';
$string['edit_node_module'] = '~Modulo';
$string['edit_node_module_title'] = 'Por favor seleccionar un módulo apropiado para esta página';
$string['edit_node_sort_order'] = '~Orden';
$string['edit_node_sort_order_title'] = 'Por favor seleccionar el orden de selección apropiado';
$string['options_sort_order_at_top'] = 'Delante de todas las otras páginas/secciones';
$string['options_sort_order_at_top_title'] = 'Posicionar esta página/sección delante todas las otras páginas/secciones en esta (sub) sección';
$string['options_sort_order_after_page'] = 'Después de la página {NODE}';
$string['options_sort_order_after_section'] = 'Después de la sección {NODE}';
$string['options_parents_at_toplevel'] = 'Al nivel más alto de la área';
$string['options_parents_at_toplevel_title'] = 'Poner esta página/sección al nivel más alto de esta área, no en cualquier (sub)sección';
$string['options_parents_section'] = 'Sección {NODE}';
$string['edit_a_page_advanced_header'] = 'Editar las propiedades avanzadas de la página {NODE}';
$string['edit_a_section_advanced_header'] = 'Editar las propiedades avanzadas de la sección {NODE}';
$string['edit_page_advanced_explanation'] = 'Aquí usted puede editar las propiedades avanzadas de la página {NODE_FULL_NAME}, asi como la fecha de embargo y el atributo de leer solo';
$string['edit_section_advanced_explanation'] = 'Aquí usted puede editar las propiedades avanzadas de la sección {NODE_FULL_NAME},  asi como la fecha de embargo y el atributo de leer solo';
$string['edit_node_area_id'] = '~Área';
$string['edit_node_area_id_title'] = 'Seleccionar la área  adonde usted quiere mover este nodo';
$string['edit_node_link_image'] = '~icono de la cadena de caracteres';
$string['edit_node_link_image_title'] = 'Entrar la cadena de caracteres al archivo del icono para este nodo';
$string['edit_node_link_image_width'] = 'An~cho del icono';
$string['edit_node_link_image_width_title'] = 'Entrar la anchura del icono (en pixels)';
$string['edit_node_link_image_height'] = 'Altu~ra de icono';
$string['edit_node_link_image_height_title'] = 'Entrar la altura del icono ( en pixels)';
$string['edit_node_is_hidden'] = 'Escondido';
$string['edit_node_is_hidden_title'] = 'Verificar la casilla para hacer escondido la página/sección (pero accesible)';
$string['edit_node_is_hidden_label'] = 'E~sconder la página/sección';
$string['edit_node_is_readonly'] = 'Leer solo';
$string['edit_node_is_readonly_title'] = 'Verificar la casilla para protejer esta página/sección contra ediciones accidentales';
$string['edit_node_is_readonly_label'] = 'Hacer esta página  ~leer solo';
$string['edit_node_embargo'] = '~Embargo';
$string['edit_node_embargo_title'] = 'Entrar la fecha/hora en la cuál esta página/sección será publicado automaticamente';
$string['edit_node_expiry'] = '~Vencimiento';
$string['edit_node_expiry_title'] = 'Entrar la fecha/hora en la cuál esta página/sección llegará hacer inaccesible para visitantes';
$string['edit_node_style_label'] = 'Es~tilo extra en nivel página/sección';
$string['edit_node_style_title'] = 'Información adicional de estilo';
$string['options_public_area'] = 'Área pública {AREA} ({AREANAME})';
$string['options_private_area'] = 'Área protejida  {AREA} ({AREANAME})';
$string['options_public_area_inactive'] = 'Área pública {AREA} ({AREANAME})  (inactivo)';
$string['options_private_area_inactive'] = 'Área protejida  {AREA} ({AREANAME}) (inactivo)';
$string['node_no_longer_readonly'] = 'Atributo de leer solo eleminado de esta página/seccion {NODE_FULL_NAME}';
$string['node_still_readonly'] = 'Atributo de leer solo sigue aplicado para la página/sección  {NODE_FULL_NAME}';
$string['error_saving_node'] = 'Error en guardar página/sección en la base de datos';
$string['page_saved'] = 'Éxito en guardar página  {NODE_FULL_NAME}';
$string['section_saved'] = 'Éxito en guardar sección {NODE_FULL_NAME}';
$string['node_was_edited'] = 'La página/sección en área {AREA} cambió:  {NODE_FULL_NAME}';
$string['node_was_edited_and_moved'] = 'Página/sección en la área {AREA} se movió a área  {NEWAREA}: {NODE_FULL_NAME}';
$string['error_moving_subtree'] = 'Error en mover el subarbol {NODE_FULL_NAME} desde área {AREA} hacía área {NEWAREA}';
$string['success_moving_subtree'] = 'Éxito moviendo subarbol {NODE_FULL_NAME} desde área  {AREA} hacía área {NEWAREA}';
$string['subtree_was_moved'] = 'Subarbol en área  {AREA} se movió a área {NEWAREA}: {NODE_FULL_NAME}';
$string['task_delete_node_access_denied'] = 'Usted no tiene los privilegios necesarios para eliminar la página/seccion {NODE} de esta área';
$string['task_delete_node_limited'] = 'Usted no puede eliminar la sección {NODE_FULL_NAME} porque contiene subsecciones no-vaciados';
$string['task_delete_node_is_readonly'] = 'Usted no puede eliminar la página/sección  {NODE_FULL_NAME} porque es leer solo';
$string['page_full_name'] = 'Página {NODE_FULL_NAME}';
$string['section_full_name'] = 'Sección {NODE_FULL_NAME}';
$string['delete_a_page_header'] = 'Confirmar eliminar la página {NODE_FULL_NAME}';
$string['delete_a_section_header'] = 'Confirmar eliminar la sección {NODE_FULL_NAME}';
$string['delete_page_explanation'] = 'Usted está a punto a eliminar la página siguiente:';
$string['delete_section_explanation'] = 'Usted está a punto de eliminar la siguiente sección y todas las páginas y secciones adentro:';
$string['delete_are_you_sure'] = '¿Usted está seguro que quiere proceder?';
$string['error_deleting_node'] = 'Hay un error en eliminar la página/sección  {NODE_FULL_NAME} desde la área  {AREA}';
$string['page_deleted'] = 'Eliminado desde área  {AREA}: página {NODE_FULL_NAME}';
$string['section_deleted'] = 'Eliminado desde área  {AREA}: sección {NODE_FULL_NAME}';
$string['errors_deleting_childeren'] = 'La cantidad de errores eliminando las páginas/secciones de la sección {NODE_FULL_NAME}: {COUNT}';
$string['error_editing_node_content'] = 'Error editando contenido de la página  {NODE_FULL_NAME}';
$string['page_content_edited'] = '(Área {AREA}) Contenido de la página cambió:  {NODE_FULL_NAME}';
$string['configurationmanager_intro'] = 'Esto es el Administrador de Configuración. Por favor seleccionar una tarea del menú';
$string['configurationmanager_header'] = 'Administrador de Configuración';
$string['menu_areas'] = 'Áreas';
$string['menu_areas_title'] = 'Ver, añadir, editar o eliminar áreas';
$string['menu_site'] = 'Sitio';
$string['menu_site_title'] = 'Ver o editar configuración del sitio global';
$string['menu_alerts'] = 'Alertas';
$string['menu_alerts_title'] = 'Ver, añadir, editar o eliminar alertas';
$string['task_unknown'] = 'Trabajo desconocido  {TASK}';
$string['chore_unknown'] = 'Tarea disconocida  {CHORE}';
$string['areamanager_add_an_area'] = 'Añadir una área';
$string['areamanager_add_an_area_title'] = 'Hacer clic aquí para añadir una área nueva';
$string['icon_area_default'] = 'Hacer este área la área del Inicio (estándar)';
$string['icon_area_default_access_denied'] = 'Usted no tiene permiso para módificar la área estándar';
$string['icon_area_default_alt'] = 'es inicio';
$string['icon_area_default_text'] = 'I';
$string['icon_area_not_default_text'] = '_';
$string['icon_area_not_default_alt'] = 'hacer inicio';
$string['icon_area_is_default'] = 'Este área es la área de inicio (estándar)';
$string['icon_area_delete'] = 'Eliminar este área';
$string['icon_area_delete_access_denied'] = 'Usted no tiene permiso para eliminar este área';
$string['icon_area_delete_alt'] = 'eliminar';
$string['icon_area_delete_text'] = 'E';
$string['icon_area_edit'] = 'Editar este área';
$string['icon_area_edit_access_denied'] = 'Usted no tiene permiso para editar este área';
$string['icon_area_edit_alt'] = 'editar';
$string['icon_area_edit_text'] = 'E';
$string['area_edit_public_title'] = '(publico) {AREA_FULL_NAME} ({AREA}, {SORT_ORDER})';
$string['area_edit_private_title'] = '(privado) {AREA_FULL_NAME} ({AREA}, {SORT_ORDER})';
$string['area_delete_public_title'] = '{AREA_FULL_NAME} (área pública {AREA})';
$string['area_delete_private_title'] = '{AREA_FULL_NAME} (área privada  {AREA})';
$string['invalid_area'] = 'Área invalida {AREA}';
$string['error_deleting_area'] = 'Error eliminar área {AREA} ({AREA_FULL_NAME})';
$string['error_deleting_area_not_empty'] = 'No se puede eliminar área {AREA} ({AREA_FULL_NAME}): tiene que estar vacío. (Número restante de páginas/secciones: {NODES})';
$string['error_deleting_area_dir_not_empty'] = 'El fichero de datos \'{AREA_FULL_NAME}\' ({AREA}) aún no está vacío. Por favor primero eliminar los archivos y ficheros';
$string['area_deleted'] = 'Área  {AREA} ({AREA_FULL_NAME}) eliminado';
$string['delete_an_area_header'] = 'Confirmar la eleminación de la área {AREA_FULL_NAME}';
$string['delete_area_explanation'] = 'Usted está a punto de eliminar la siguiente área:';
$string['task_area_add_access_denied'] = 'Usted no tiene los permisos necesarios para añadir una área al sitio';
$string['task_set_default_area_access_denied'] = 'Usted no tiene permisos para hacer de la área {AREA} la área iniciál';
$string['areamanager_add_area_header'] = 'Añadir una área';
$string['areamanager_add_area_explanation'] = 'Aquí usted puede añadir una área nueva al sitio entrando el nombre de la área y otro tipo de información. Una vez la área ha sido añadido al sitio, usted puede añadir páginas y subsecciones a la nueva área usando el administrador de página. Tenga en cuenta que usted no puede cambiar una área privada a una área pública o al revés';
$string['areamanager_add_area_title_label'] = '~Nombre';
$string['areamanager_add_area_title_title'] = 'Por favor entrar el nombre de la página nueva';
$string['areamanager_add_area_is_private_label'] = 'Área privada';
$string['areamanager_add_area_is_private_title'] = 'Verificar la casilla para hacer de este área una área privada';
$string['areamanager_add_area_is_private_check'] = 'Marcar este área como ~privada  (no puede ser cambiado más tarde)';
$string['areamanager_add_area_path_label'] = 'Fichero de ~datos (no puede ser cambiado más tarde)';
$string['areamanager_add_area_path_title'] = 'Este fichero contiene archivos de datos para esta área';
$string['areamanager_add_area_theme_id_label'] = '~Tema';
$string['areamanager_add_area_theme_id_title'] = 'Seleccionar el tema para este área';
$string['errors_saving_data'] = 'Habían problemas en guardar los cambios. Cantidad de errores: {ERRORS}';
$string['success_saving_data'] = 'Los cambios se guardaron con éxito';
$string['areamanager_edit_theme_header'] = 'Tema de configuración \'{THEME_NAME}\' para área {AREA}';
$string['areamanager_edit_theme_explanation'] = 'Aquí usted puede configurar el tema {THEME_NAME} para este área {AREA} ({AREA_FULL_NAME}).<br>  Las propiedades que usted puede cambiar aquí solo se aplican para este área en particular, quiere decir cada área puede tener unos propiedades únicos para una combinación de área y tema';
$string['areamanager_menu_edit'] = 'Propiedades básicas';
$string['areamanager_menu_edit_title'] = 'Editar las propiedades áreas básicas';
$string['areamanager_menu_edit_theme'] = 'Configuraciones temáticas';
$string['areamanager_menu_edit_theme_title'] = 'Configurar el tema para este área';
$string['areamanager_menu_reset_theme'] = 'Reajustar el tema';
$string['areamanager_menu_reset_theme_title'] = 'Reajustar el tema configuración para este área hacía estándar';
$string['areamanager_edit_area_header'] = 'Editar propiedades básicas de este área';
$string['areamanager_edit_area_explanation'] = 'Aquí usted puede editar las propiedades de una área. Tenga en cuenta que <b>no</b> se puede cambiar una área protegida en una área publica o al revés';
$string['areamanager_edit_area_title_label'] = '~Nombre';
$string['areamanager_edit_area_title_title'] = 'El nombre de la área';
$string['areamanager_edit_area_is_active_label'] = 'Área activa';
$string['areamanager_edit_area_is_active_title'] = 'Verificar la casilla para activar la área';
$string['areamanager_edit_area_is_active_check'] = 'Marcar este área como ~activa';
$string['areamanager_edit_area_is_private_label'] = 'Área privada';
$string['areamanager_edit_area_is_private_title'] = 'Cuando esta casilla está comprobado este área está privada';
$string['areamanager_edit_area_is_private_check'] = 'Marcar este área ~privada  (no se puede cambiar)';
$string['areamanager_edit_area_path_label'] = '~Fichero de datos (la cadena de caracteres no se puede cambiar)';
$string['areamanager_edit_area_path_title'] = 'Este fichero contiene archivos de datos para este área';
$string['areamanager_edit_area_metadata_label'] = '~Metadata';
$string['areamanager_edit_area_metadata_title'] = 'Esta información está añadido al título HTML  de cada página';
$string['areamanager_edit_area_sort_order_label'] = '~Orden de clase';
$string['areamanager_edit_area_sort_order_title'] = 'Áreas son reproducidos en el orden determinado por este número';
$string['areamanager_edit_area_theme_id_label'] = '~Tema';
$string['areamanager_edit_area_theme_id_title'] = 'Seleccionar el tema para este área';
$string['areamanager_save_area_success'] = 'Éxito en guardar los cambios en la área {AREA} ({AREA_FULL_NAME})';
$string['areamanager_save_area_failure'] = 'Habían problemas en guardar los cambios en la área  {AREA} ({AREA_FULL_NAME})';
$string['areamanager_savenew_area_success'] = 'Éxito en añadir nueva área  {AREA} ({AREA_FULL_NAME})';
$string['areamanager_savenew_area_failure'] = 'Habían problemas en guardar la nueva área';
$string['site_config_header'] = 'Cofiguración de sitio';
$string['site_config_explanation'] = 'Aquí usted puede modificar los parámetros globales para el sitio completo';
$string['site_config_version_label'] = 'Número de versión interno (no se cambia)';
$string['site_config_version_title'] = 'Número de versión interno';
$string['site_config_salt_label'] = 'Código de seguridad';
$string['site_config_salt_title'] = 'Esta cadena es usado como una sal en la sesión tecla hash, para desanimar ataques de fuerzas brutales';
$string['site_config_session_name_label'] = 'Nombre de sesión';
$string['site_config_session_name_title'] = 'El nombre del cookie en el explorador del usuario';
$string['site_config_session_expiry_label'] = 'Duración máxima de la sección (segundos, estándar 86400)';
$string['site_config_session_expiry_title'] = 'Esto es la duración máxima de una sesión en segundos, 86400s = 24 hrs.';
$string['site_config_login_max_failures_label'] = 'Cantidades máximas de intentos de iniciar la sesión (estándar 10)';
$string['site_config_login_max_failures_title'] = 'El usuario estará puesto en la lista negra después de este número de intentos dentro del intervalo de fallos';
$string['site_config_login_failures_interval_label'] = 'Intervalo de fallos de incio de la sesión (minutos, estándar=12)';
$string['site_config_login_failures_interval_title'] = 'Solo fallos de inicio de la sesión dentro de este intervalo son contados';
$string['site_config_login_bypass_interval_label'] = 'Intervalo válido de código puente temporal (minutos, estándar 30)';
$string['site_config_login_bypass_interval_title'] = 'Un código puente sólo es válido para este cantidad de tiempo';
$string['site_config_login_blacklist_interval_label'] = 'Intervalo de la lista negra (minutos, estándar 8)';
$string['site_config_login_blacklist_interval_title'] = 'Cuanto tiempo estará el usuario en la lista negra después de hacer demasiados fallos';
$string['site_config_title_label'] = 'Título del sitio Web';
$string['site_config_title_title'] = 'Esto es el nombre del sitio web';
$string['site_config_website_from_address_label'] = 'Sitio web desde: la dirección correo electrónico';
$string['site_config_website_from_address_title'] = 'Correo de la CMS es mandado por medio de esta dirección';
$string['site_config_website_replyto_address_label'] = 'Responder sitio Web: dirección correo electrónico';
$string['site_config_website_replyto_address_title'] = 'Respuestas al CMS tendrían que ser mandados a esta dirección';
$string['site_config_language_key_label'] = 'Idioma estándar (2-letras minúsculas, estándar ´en´)';
$string['site_config_language_key_title'] = 'Esto fija el idioma estándar para el sitio web';
$string['site_config_pagination_height_label'] = 'Números de ítems por pantalla (en listas largas)';
$string['site_config_pagination_height_title'] = 'Aquí usted instala el tamaño de la pantalla para reproducir listas muy largas';
$string['site_config_pagination_width_label'] = 'La máxima cantidad de pantallas (en listas largas)';
$string['site_config_pagination_width_title'] = 'Esto es el número de saltos visuales en la paginación de bara de navegación';
$string['site_config_editor_label'] = 'Editor estándar';
$string['site_config_editor_title'] = 'Esto es el editor estándar para cuentas de usuarios nuevos';
$string['site_config_editor_ckeditor_option'] = 'CKEditor';
$string['site_config_editor_ckeditor_title'] = 'JavaScript-basado en WYSIWYG processor de word';
$string['site_config_editor_ckeditor3_option'] = 'CKEditor 3';
$string['site_config_editor_ckeditor3_title'] = 'JavaScript-basado en WYSIWYG processor de word';
$string['site_config_editor_fckeditor_option'] = 'Editor de FCK';
$string['site_config_editor_fckeditor_title'] = 'Un JavaScript-base QUVELQUC procesador de textos';
$string['site_config_editor_plain_option'] = 'Llano';
$string['site_config_editor_plain_title'] = 'Sin adornos editor para texto llano';
$string['site_config_friendly_url_label'] = '';
$string['site_config_friendly_url_title'] = 'Verificar esta casilla para generar URLs proxy-amistosos en navegación-sitio';
$string['site_config_friendly_url_option'] = 'Usar URLs proxy-amistosos';
$string['site_config_clamscan_path_label'] = 'Ruta completamente calificada para el programa explorador de virus ClamAV';
$string['site_config_clamscan_path_title'] = 'Dejar vacío cuando el explorador de virus ClamAV no está disponible';
$string['site_config_clamscan_mandatory_label'] = '';
$string['site_config_clamscan_mandatory_title'] = 'Verificar esta casilla para mandatorias escánear de virus en cargar archivos';
$string['site_config_clamscan_mandatory_option'] = 'Escánear archivos por viruses en cargar';
$string['site_config_upload_max_files_label'] = 'Máxima cantidad de archivos por carga (Non-Java)';
$string['site_config_upload_max_files_title'] = 'Esto configura la máxima cantidad de cargas simultaneas en el Administrador de Archivos';
$string['site_config_thumbnail_dimension_label'] = 'Máxima altura y ancho para las imagenes de ejemplo minúsculas';
$string['site_config_thumbnail_dimension_title'] = 'Esto configura las dimenciones máximas de la imagenes de ejemplo minúsculas creados cargando los imagenes';
$string['site_config_filemanager_files_label'] = 'Lista de extenciones permisible dentro del Administrador de Archivos (coma-delimitado)';
$string['site_config_filemanager_files_title'] = 'Todas las cargas de archivos son limitados a archivos con estos extenciones';
$string['site_config_filemanager_images_label'] = 'Lista de extenciones reconocidos como imagenes (coma-delimitado)';
$string['site_config_filemanager_images_title'] = 'Solo archivos con uno de estas extenciones son seleccionable a explorar imagenes del Redactor FCK';
$string['site_config_filemanager_flash_label'] = 'Lista de extenciones concideradas como archivos de flash (coma-delimitado)';
$string['site_config_filemanager_flash_title'] = 'Sólamente archivos con uno de estos extenciones son seleccionable a explorar archivos flash del Editor FCK';
$string['site_config_pagemanager_at_end_label'] = '';
$string['site_config_pagemanager_at_end_title'] = 'Verificar esta carpeta para posicionar nuevas añadidas páginas y secciones al final de un (sub)sección';
$string['site_config_pagemanager_at_end_option'] = 'Annadir nuevas páginas/secciones al final';
$string['area_theme_reset'] = 'Propiedades para tema {THEME_NAME} restablecer a estándar para área {AREA} ({AREA_FULL_NAME})';
$string['error_area_theme_reset'] = 'Habían problemas restabliciendo las propiedades para tema {THEME_NAME} en área {AREA} ({AREA_FULL_NAME})';
$string['reset_theme_area_header'] = 'Restableciendo propiedades para tema {THEME_NAME} para área  {AREA} ({AREA_FULL_NAME})';
$string['reset_theme_area_explanation'] = 'Usted está a punto de sobreescribir las propiedades existidos de tema con los valores estándar';
$string['reset_theme_area_are_you_sure'] = '¿Está usted seguro que quiere continuar?';
$string['accountmanager_header'] = 'Administrador de Cuentas';
$string['accountmanager_intro'] = 'Este es el Administrador de Cuentas. Por favor seleccionar una tarea del menú';
$string['accountmanager_summary'] = 'Sumário';
$string['accountmanager_users'] = 'Usuarios';
$string['accountmanager_groups'] = 'Grupos';
$string['accountmanager_active'] = 'Activo';
$string['accountmanager_inactive'] = 'Inactivo';
$string['accountmanager_total'] = 'Total';
$string['menu_users'] = 'Usuarios';
$string['menu_users_title'] = 'Ver, añadir, editar o eliminar cuentas usuarios';
$string['menu_groups'] = 'Grupos';
$string['menu_groups_title'] = 'Ver, añadir, editar o eliminar grupos';
$string['groupmanager_add_a_group'] = 'Añadir un grupo';
$string['groupmanager_add_a_group_title'] = 'Hacer clic aquí para añadir un grupo nuevo';
$string['groupmanager_group_edit_title'] = 'Editar \'{FULL_NAME}\'';
$string['groupmanager_group_capacity_edit_title'] = 'Editar propiedades para este grupo/capacidad';
$string['icon_group_delete'] = 'Eliminar este grupo';
$string['icon_group_delete_alt'] = 'eliminar';
$string['icon_group_delete_text'] = 'E';
$string['icon_group_edit'] = 'Editar este grupo';
$string['icon_group_edit_alt'] = 'editar';
$string['icon_group_edit_text'] = 'E';
$string['groupmanager_add_group_header'] = 'Añadir un grupo nuevo';
$string['groupmanager_add_group_explanation'] = 'Aquí usted puede añadir un grupo nuevo en entrar el nombre del grupo y otro tipo de información, notablemente las capacidades en que un usuario puede juntarse a un grupo. Una vez un grupo está creado, usted puede añadir información adicional (control de acceso) por capacidad';
$string['groupmanager_add_group_name_label'] = '~Nombre';
$string['groupmanager_add_group_name_title'] = 'Por favor entrar el nombre breve del grupo nuevo (tiene que ser único)';
$string['groupmanager_add_group_fullname_label'] = '~Descripción';
$string['groupmanager_add_group_fullname_title'] = 'Por favor entrar el nombre completo (descripción) del grupo nuevo';
$string['groupmanager_add_group_is_active_label'] = 'Grupo activo';
$string['groupmanager_add_group_is_active_title'] = 'Verificar la casilla para activar este grupo';
$string['groupmanager_add_group_is_active_check'] = 'Marcar el grupo como ~activo';
$string['groupmanager_add_group_capacity_label'] = 'Capacidad ~{INDEX}';
$string['groupmanager_add_group_capacity_title'] = 'Seleccionar una capacidad para la membresía de este grupo';
$string['groupmanager_savenew_group_failure'] = 'Habían problemas en guardar el grupo nuevo';
$string['groupmanager_savenew_group_success'] = 'Éxito en añadir grupo nuevo {GROUP} ({GROUP_FULL_NAME})';
$string['error_invalid_parameters'] = 'Error: parámetros inválidos para este petición';
$string['error_retrieving_data'] = 'Error: no se puede sacar datos de la base de datos';
$string['groupmanager_edit_group_header'] = 'Editar un grupo';
$string['groupmanager_edit_group_explanation'] = 'Aquí usted puede editar las propiedades básicas del grupo';
$string['groupmanager_edit_group_name_label'] = '~Nombre';
$string['groupmanager_edit_group_name_title'] = 'Por favor entrar el nombre breve del grupo nuevo (tiene que ser único)';
$string['groupmanager_edit_group_fullname_label'] = '~Descripción';
$string['groupmanager_edit_group_fullname_title'] = 'Por favor entrar el nombre largo (descripción) del grupo nuevo';
$string['groupmanager_edit_group_is_active_label'] = 'Grupo activo';
$string['groupmanager_edit_group_is_active_title'] = 'Verificar la casilla para activar este grupo';
$string['groupmanager_edit_group_is_active_check'] = 'Marcar este grupo como  ~activo';
$string['groupmanager_edit_group_capacity_label'] = 'Capacidad  ~{INDEX}';
$string['groupmanager_edit_group_capacity_title'] = 'Seleccionar una capacidad para la membresía de este grupo';
$string['groupmanager_edit_group_path_label'] = '~Fichero de Datos (cadena de carácteres no puede ser cambiado)';
$string['groupmanager_edit_group_path_title'] = 'Este fichero contiene los archivos de datos compartidos para este grupo';
$string['groupmanager_edit_group_success'] = 'Éxito en guardar grupo {GROUP} ({GROUP_FULL_NAME})';
$string['groupmanager_delete_group_header'] = 'Confirmar la eliminación del grupo {GROUP} ({GROUP_FULL_NAME})';
$string['groupmanager_delete_group_explanation'] = 'Usted está a punto de eliminar el siguiente grupo y capacidades asociadas y cuentas de usuario:';
$string['groupmanager_delete_group_breadcrumb'] = 'eliminar';
$string['groupmanager_delete_group_group'] = '{GROUP_FULL_NAME} ({GROUP})';
$string['groupmanager_delete_group_capacity'] = '{CAPACITY}: {COUNT}';
$string['groupmanager_delete_group_success'] = 'Éxito en eliminar grupo  {GROUP} ({GROUP_FULL_NAME})';
$string['groupmanager_delete_group_failure'] = 'Habían errores en eliminar el grupo  {GROUP} ({GROUP_FULL_NAME})';
$string['usermanager_delete_group_dir_not_empty'] = 'La carpeta de datos del grupo \'{GROUP_FULL_NAME}\' ({GROUP}) aún no está vacío. Por favor primero eliminar los archivos y carpetas.';
$string['usermanager_delete_group_not_self'] = 'Usted no puede eliminar grupo \'{GROUP_FULL_NAME}\' ({GROUP}) porque usted está asociado con este grupo como \'{CAPACITY}\'.Usted tiene que eliminar su asociación con este grupo antes que se puede borrar';
$string['usermanager_delete_group_capacity_not_self'] = '{FIELD}: Usted no puede eliminar capacidad \'{CAPACITY}\' del \'{GROUP_FULL_NAME}\' ({GROUP}) porque usted está asociado con este grupo en esta capacidad.Usted tiene que eliminar su propio asociación con el grupo/capacidad antes que se puede borrar';
$string['groupmanager_capacity_overview_header'] = 'Descripción:  {GROUP} - {CAPACITY}';
$string['groupmanager_capacity_overview_explanation'] = 'Aquí hay una descripción de todos las cuentas de usuarios asociados con este grupo ({GROUP_FULL_NAME}) y capacidad ({CAPACITY})';
$string['groupmanager_capacity_overview_no_members'] = 'En este momento no hay cuentas de usuarios con este grupo  ({GROUP_FULL_NAME}) y capacidad ({CAPACITY})';
$string['groupmanager_group_menu_edit'] = 'Propiedades básicas';
$string['groupmanager_group_menu_edit_title'] = 'Editar las propiedades del grupo básico';
$string['groupmanager_capacity_intranet_header'] = 'Acceso a intranet: {GROUP} - {CAPACITY}';
$string['groupmanager_capacity_intranet_explanation'] = 'Selaccionar los roles al acceso de intranet que usted quiere asignar para este grupo ({GROUP_FULL_NAME}) y capacidad ({CAPACITY}) y hacer clic [save] para guardar sus cambios';
$string['acl_error_saving_field'] = '{FIELD}: error en guardar los cambios';
$string['usermanager_user_edit_title'] = 'Editar este usuario';
$string['breadcrumb_you_are_here'] = 'Usted está aquí:';
$string['breadcrumb_next'] = '>';
$string['menu_groupcapacity_overview'] = 'Descripción';
$string['menu_groupcapacity_overview_title'] = 'Visualizar descripción de los miembros de este grupo/capacidad';
$string['menu_groupcapacity_intranet'] = 'Intranet';
$string['menu_groupcapacity_intranet_title'] = 'Modificar permisos para el acceso de intranet (áreas privadas)';
$string['menu_groupcapacity_module_title'] = 'Modificar permisos para este módulo';
$string['menu_groupcapacity_admin'] = 'Administración';
$string['menu_groupcapacity_admin_title'] = 'Modificar permisos para administración (funccionamientos del administrador Web)';
$string['menu_groupcapacity_pagemanager'] = 'Administrador de la Página';
$string['menu_groupcapacity_pagemanager_title'] = 'Modificar permisos para páginas (funccionamientos del administrador Web)';
$string['acl_role_none_option'] = '--';
$string['acl_role_none_title'] = 'Cero, nada: este rol corresponde a ningunos permisos';
$string['acl_role_guru_option'] = 'Guru';
$string['acl_role_guru_title'] = 'Todo: este rol proporcione todos permisos possibles, iguál quizás más';
$string['acl_role_intranet_access_option'] = 'Acceso';
$string['acl_role_intranet_access_title'] = 'Acceso a intranet concedido: áreas privadas pueden ser visitadas';
$string['acl_role_unknown'] = 'desconocido';
$string['acl_role_pagemanager_contentmaster_option'] = 'Maestro del Contenido';
$string['acl_role_pagemanager_contentmaster_title'] = 'Solo contenido de página puede ser módificado';
$string['acl_role_pagemanager_pagemaster_option'] = 'Maestro de Página';
$string['acl_role_pagemanager_pagemaster_title'] = 'Propiedades y contenido de página pueden ser modificados';
$string['acl_role_pagemanager_sectionmaster_option'] = 'Maestro de Sección';
$string['acl_role_pagemanager_sectionmaster_title'] = 'Propiedades de sección pueden ser modificados y subsecciones y páginas pueden ser añadidos';
$string['acl_role_pagemanager_areamaster_option'] = 'Maestro de Área';
$string['acl_role_pagemanager_areamaster_title'] = 'Propiedades de área pueden ser modificados y secciones de alta-nivel y páginas pueden ser añadidas';
$string['acl_role_pagemanager_sitemaster_option'] = 'Maestro de Sitio';
$string['acl_role_pagemanager_sitemaster_title'] = 'Propiedades del sitio y áreas pueden ser modificados, secciones y páginas pueden ser añadidas';
$string['acl_all_areas_label'] = 'Todas las áreas actuales y del futuro';
$string['acl_all_private_areas_label'] = 'Todas áreas privadas actuales y del futuro';
$string['acl_area_label'] = 'Área {AREA}: {AREA_FULL_NAME}';
$string['acl_area_inactive_label'] = 'Área {AREA}: {AREA_FULL_NAME} (inactivo)';
$string['acl_page_label'] = 'Página {NODE}: {NODE_FULL_NAME}';
$string['acl_section_label'] = 'Sección {NODE}: {NODE_FULL_NAME}';
$string['acl_column_header_realm'] = 'Dominio';
$string['acl_column_header_role'] = 'Rol';
$string['acl_column_header_related'] = 'Relatado';
$string['acl_job_guru_label'] = 'Guru';
$string['acl_job_guru_check'] = 'Todos los permisos';
$string['acl_job_guru_title'] = 'Verificar esta casilla implica todos los trabajos actuales y del futuro permisos de trabajo';
$string['acl_job_1_label'] = 'Centro de Inicio';
$string['acl_job_1_check'] = 'Administrador Básico';
$string['acl_job_1_title'] = 'Verificar esta casilla concesiona acceso a admin.php';
$string['acl_job_2_label'] = 'Manipular páginas y secciones';
$string['acl_job_2_check'] = 'Administrador de Página';
$string['acl_job_2_title'] = 'Verificar esta casilla para permitir acceso al Administrador de Página';
$string['acl_job_4_label'] = 'Cargar archivos';
$string['acl_job_4_check'] = 'Administrador de Archivo';
$string['acl_job_4_title'] = 'Verificar esta casilla para permitir acceso al Administrador de Archivos';
$string['acl_job_8_label'] = 'Administración de módulos';
$string['acl_job_8_check'] = 'Administrador de Módulos';
$string['acl_job_8_title'] = 'Verificar esta casilla para permitir acceso al Administrador del Módulo';
$string['acl_job_16_label'] = 'Usuarios y Grupos';
$string['acl_job_16_check'] = 'Administrador de Cuentas';
$string['acl_job_16_title'] = 'Verificar esta casilla para permitir acceso al Administrador de Cuentas';
$string['acl_job_32_label'] = 'Cofiguración de sitio y administrador de área';
$string['acl_job_32_check'] = 'Administrador de Configuración';
$string['acl_job_32_title'] = 'Verificar esta casilla para permitir acceso al Administrador de Configuración';
$string['acl_job_64_label'] = 'Estadísticas y funccionamiento';
$string['acl_job_64_check'] = 'Estadísticas';
$string['acl_job_64_title'] = 'Verificar esta casilla para permitir acceso a Estadísticas';
$string['acl_job_128_label'] = 'Herramientas';
$string['acl_job_128_check'] = 'Traducciones';
$string['acl_job_128_title'] = 'Verificar esta casilla para permitir acceso a la Herramienta de Traducción';
$string['acl_job_256_label'] = 'Herramientas';
$string['acl_job_256_check'] = 'Respaldos';
$string['acl_job_256_title'] = 'Verificar esta casilla para permitir acceso a la Herramienta de Respaldo';
$string['acl_job_512_label'] = 'Herramientas';
$string['acl_job_512_check'] = 'Espectador de Registro';
$string['acl_job_512_title'] = 'Verificar esta casilla para permitir acceso al Espectador de Registro';
$string['acl_job_1024_label'] = 'Herramientas';
$string['acl_job_1024_check'] = 'Administrador de la Actualización';
$string['acl_job_1024_title'] = 'Verificar esta casilla para permitir acceso al Administrador de la Actualización';
$string['groupmanager_capacity_admin_header'] = 'Permisos de Administrador: {GROUP} - {CAPACITY}';
$string['groupmanager_capacity_admin_explanation'] = 'Seleccionar los permisos de administración que usted desea para asignar a este grupo ({GROUP_FULL_NAME}) y capacidad ({CAPACITY}) y hacer clic en la tecla [Save] para guardar los cambios.<p><strong>Tenga en cuenta </strong><br> La Opción-Guru implica <em>todo</em> otros permisos, tanto como actual y futuro. Por favor asignar esta opción con cuidado';
$string['groupmanager_capacity_pagemanager_header'] = 'Permisos de Administrador de Página: {GROUP} - {CAPACITY}';
$string['groupmanager_capacity_pagemanager_explanation'] = 'Seleccionar los roles para el acceso al Administrador de Página usted desea para asignar a este grupo ({GROUP_FULL_NAME}) y capacidad  ({CAPACITY}) y hacer clic en la tecla [Save] para guardar sus cambios';
$string['usermanager_all_users_title'] = 'Monstrar una lista de todos los usuarios';
$string['usermanager_all_users'] = 'Todos los usuarios';
$string['usermanager_all_users_count'] = 'Todos los usuarios ({COUNT})';
$string['usermanager_users_nogroup_title'] = 'Monstrar una lista de todos los usuarios sin grupo ninguno';
$string['usermanager_users_nogroup'] = 'Sin grupo';
$string['usermanager_users_nogroup_count'] = 'Sin grupo ({COUNT})';
$string['usermanager_users_group_title'] = 'Monstrar una lista de {GROUP_FULL_NAME}';
$string['usermanager_users_group'] = '{GROUP}';
$string['usermanager_users_group_count'] = '{GROUP} ({COUNT})';
$string['usermanager_add_a_user'] = 'Añadir un usuario';
$string['usermanager_add_a_user_title'] = 'Hacer clic aquí para añadir un usuario nuevo';
$string['usermanager_user_edit'] = '{FULL_NAME} ({USERNAME})';
$string['icon_user_delete'] = 'Eliminar este usuario';
$string['icon_user_delete_alt'] = 'eliminar';
$string['icon_user_delete_text'] = 'E';
$string['icon_user_edit'] = 'Editar este usuario';
$string['icon_user_edit_alt'] = 'editar';
$string['icon_user_edit_text'] = 'E';
$string['usermanager_add_user_header'] = 'Añadir usuario nuevo';
$string['usermanager_add_user_explanation'] = 'Aquí usted puede añadir un usuario nuevo entrando el nombre de usuario y otro tipo de información. Una vez el usuario ha sido creado, usted puede añadir información adicional (control de acceso) a la cuenta del usuario';
$string['usermanager_add_username_label'] = '~Nombre';
$string['usermanager_add_username_title'] = 'Por favor entrar el nombre de registro del usuario nuevo ( tiene que ser único)';
$string['usermanager_add_user_fullname_label'] = 'N~ombre completo';
$string['usermanager_add_user_fullname_title'] = 'Por favor entrar aquí el nombre completo del usuario nuevo';
$string['usermanager_add_user_password1_label'] = '~Contraseña';
$string['usermanager_add_user_password1_title'] = 'Las demandas mínimos: carácteres : {MIN_LENGTH}, cifras: {MIN_DIGIT}, minúsculo: {MIN_LOWER}, mayúsculo: {MIN_UPPER}';
$string['usermanager_add_user_password2_label'] = 'Confirma  contra~seña';
$string['usermanager_add_user_password2_title'] = 'Las demandas mínimos: carácteres: {MIN_LENGTH}, cifras: {MIN_DIGIT}, minúsculo: {MIN_LOWER}, mayúsculo: {MIN_UPPER}';
$string['usermanager_add_user_email_label'] = 'Correo ~electrónico';
$string['usermanager_add_user_email_title'] = 'Por favor entrar la nueva dirección del correo electrónico del usuario nuevo';
$string['usermanager_add_user_is_active_label'] = 'Usuario activo';
$string['usermanager_add_user_is_active_title'] = 'Verificar la casilla para activar este usuario';
$string['usermanager_add_user_is_active_check'] = 'Marcar el usuario como ~activo';
$string['usermanager_savenew_user_failure'] = 'Habían problemas en guardar el usuario nuevo';
$string['usermanager_savenew_user_success'] = 'Éxito en añadir el usuario nuevo {USERNAME} ({FULL_NAME})';
$string['usermanager_delete_user_header'] = 'Confirmar eliminar el usuario  {USERNAME} ({FULL_NAME})';
$string['usermanager_delete_user_explanation'] = 'Usted está a punto de eliminar la siguiente cuenta de usuario';
$string['usermanager_delete_user_breadcrumb'] = 'eliminar';
$string['usermanager_delete_user_user'] = '{FULL_NAME} ({USERNAME})';
$string['usermanager_delete_user_success'] = 'Éxito eliminar el usuario {USERNAME} ({FULL_NAME})';
$string['usermanager_delete_user_failure'] = 'Habían errores en eliminar el usuario {USERNAME} ({FULL_NAME})';
$string['usermanager_delete_user_dir_not_empty'] = 'La carpeta de datos de {FULL_NAME} ({USERNAME}) aún no está vacío. Por favor primero eliminar archivos y carpetas.';
$string['usermanager_delete_user_not_self'] = 'Usted no puede eliminar su propia cuenta';
$string['menu_user_basic'] = 'Básico';
$string['menu_user_basic_title'] = 'Editar propiedades básicas de la cuenta usuario';
$string['menu_user_advanced'] = 'Avanzada';
$string['menu_user_advanced_title'] = 'Editar propiedades avanzadas de la cuenta usuario';
$string['menu_user_groups'] = 'Grupos';
$string['menu_user_groups_title'] = 'Modificar membresías de grupos para esta cuenta usuario';
$string['menu_user_intranet'] = 'Intranet';
$string['menu_user_intranet_title'] = 'Modificar permisos para acceso al intranet (áreas privadas)';
$string['menu_user_module_title'] = 'Modificar permisos para este módulo';
$string['menu_user_admin'] = 'Administración';
$string['menu_user_admin_title'] = 'Modificar permisos para la administración (funccionamientos para el administrador web)';
$string['menu_user_pagemanager'] = 'Administrador de Página';
$string['menu_user_pagemanager_title'] = 'Cambiar permisos para páginas (funccionamientos para el admistrador web)';
$string['usermanager_edit_user_header'] = 'Editar usuario {USERNAME} ({FULL_NAME})';
$string['usermanager_edit_user_explanation'] = 'Aquí usted puede editar las propiedades básicas de usuario  {FULL_NAME} ({USERNAME})';
$string['usermanager_edit_username_label'] = '~Nombre';
$string['usermanager_edit_username_title'] = 'Por favor entrar el nombre nuevo para iniciar la sesión de este usuario ( tiene que ser único)';
$string['usermanager_edit_user_fullname_label'] = 'No~mbre completo';
$string['usermanager_edit_user_fullname_title'] = 'Por favor entrar el nombre completo del usuario';
$string['usermanager_edit_user_password1_label'] = '~Contraseña';
$string['usermanager_edit_user_password1_title'] = 'Las demandas mínimas: carácteres: {MIN_LENGTH}, cifras: {MIN_DIGIT}, minúsculo: {MIN_LOWER}, mayúsculo: {MIN_UPPER}';
$string['usermanager_edit_user_password2_label'] = 'C~onfirmar contraseña';
$string['usermanager_edit_user_password2_title'] = 'Las demandas mínima: carácteres: {MIN_LENGTH}, cifras: {MIN_DIGIT}, minúsculo: {MIN_LOWER}, mayúsculo: {MIN_UPPER}';
$string['usermanager_edit_user_email_label'] = 'Correo ~electrónico';
$string['usermanager_edit_user_email_title'] = 'Por favor entrar la dirección nueva del correo electrónico del usuario';
$string['usermanager_edit_user_is_active_label'] = 'Usuario avtivo';
$string['usermanager_edit_user_is_active_title'] = 'Verificar la casilla para activar este usuario';
$string['usermanager_edit_user_is_active_check'] = 'Marcar el usuario como ~activo';
$string['usermanager_edit_user_redirect_label'] = '~Redirección (adonde ir después de cerrar sesión)';
$string['usermanager_edit_user_redirect_title'] = 'Entrar un URL para ir allí después de cerrar la sesión ( blanco implica la área estándar)';
$string['usermanager_edit_user_language_label'] = '~Idioma';
$string['usermanager_edit_user_language_title'] = 'Seleccionar el idioma preferido para este usuario';
$string['usermanager_edit_user_editor_label'] = '~Editor';
$string['usermanager_edit_user_editor_title'] = 'Seleccionar el procesador de editor/textos preferido para este usuario';
$string['usermanager_edit_user_skin_label'] = 'S~kin';
$string['usermanager_edit_user_skin_title'] = 'Seleccionar el skin preferido para este usuario';
$string['usermanager_edit_user_path_label'] = '~Fichero de datos (cadena de carácteres no puede ser cambiado)';
$string['usermanager_edit_user_path_title'] = 'Este fichero contiene los archivos de datos personales para este usuario';
$string['usermanager_edit_user_skin_base_option'] = 'Base';
$string['usermanager_edit_user_skin_base_title'] = 'Estándar (grafico)';
$string['usermanager_edit_user_skin_textonly_option'] = 'SoloTexto';
$string['usermanager_edit_user_skin_textonly_title'] = 'Texto-basado en interfaz';
$string['usermanager_edit_user_skin_braille_option'] = 'Braille';
$string['usermanager_edit_user_skin_braille_title'] = 'Para terminales de braille y sintetizadores de voz';
$string['usermanager_edit_user_skin_big_option'] = 'Grande';
$string['usermanager_edit_user_skin_big_title'] = 'Letras y iconos más grandes';
$string['usermanager_edit_user_skin_lowvision_option'] = 'BajaVisión';
$string['usermanager_edit_user_skin_lowvision_title'] = 'Interfaz de alto contraste';
$string['usermanager_save_user_failure'] = 'Habían problemas con guardar cuenta  {USERNAME} ({FULL_NAME})';
$string['usermanager_save_user_success'] = 'Éxito guardando cambios en la cuenta {USERNAME} ({FULL_NAME})';
$string['pagination_start'] = 'Ver:';
$string['pagination_glue'] = '';
$string['pagination_previous'] = 'Anterior';
$string['pagination_next'] = 'Siguiente';
$string['pagination_all'] = 'Todos';
$string['pagination_more_left'] = '<';
$string['pagination_more_right'] = '>';
$string['pagination_count_of_total'] = '[{FIRST}-{LAST} de {TOTAL}]';
$string['usermanager_user_groups_header'] = 'Membresías  {USERNAME} ({FULL_NAME})';
$string['usermanager_user_groups_explanation'] = 'Aquí usted puede añadir y eliminar membresía de grupo del usuario  {FULL_NAME} ({USERNAME})';
$string['usermanager_user_groups_add'] = 'Añadir un membresía de grupo';
$string['usermanager_user_groups_add_title'] = 'Hacer clic aquí para añadir un nuevo membresía de grupo para esta cuenta de usuario';
$string['usermanager_user_groups'] = '{GROUP} ({GROUP_FULL_NAME}) / {CAPACITY}';
$string['icon_membership_delete'] = 'Eliminar este membresía de grupo';
$string['icon_membership_delete_alt'] = 'eliminar';
$string['icon_membership_delete_text'] = 'E';
$string['usermanager_user_groupadd_header'] = 'Añadir un membresía de grupo al usuario {USERNAME} ({FULL_NAME})';
$string['usermanager_user_groupadd_explanation'] = 'Por favor seleccionar una combinación de grupo/capacidad de la lista abajo y hacer clic en [Save] para añadir el usuario {FULL_NAME} ({USERNAME})a este grupo';
$string['usermanager_user_groupadd_groupcapacity_label'] = '~Grupo/capacidad nuevo';
$string['usermanager_user_groupadd_groupcapacity_title'] = 'Por favor seleccionar una combinación de grupo/capacidad de esta lista';
$string['usermanager_user_groupadd_groupcapacity_none_available'] = '-- No hay grupos disponibles --';
$string['usermanager_delete_usergroup_success'] = 'Éxito terminar la membresía {GROUP} ({GROUP_FULL_NAME}) / {CAPACITY}';
$string['usermanager_delete_usergroup_failure'] = 'Habían errores terminando la membresía {GROUP} ({GROUP_FULL_NAME}) / {CAPACITY}';
$string['usermanager_intranet_header'] = 'Acceso a intranet: {USERNAME} ({FULL_NAME})';
$string['usermanager_intranet_explanation'] = 'Seleccionar los roles para acceso a intranet la que usted quiere asignar a este usuario ({FULL_NAME}) y hacer clic en [Save] para guardar sus cambios';
$string['usermanager_admin_header'] = 'Permisos del administrador: {USERNAME} ({FULL_NAME})';
$string['usermanager_admin_explanation'] = 'Seleccionar los permisos para la administración usted quiere assignar a este usuario  ({FULL_NAME}) y hacer clic [Save] para guardar sus cambios.<p> <strong>tenga en cuenta</strong><br> La Opción-Guru implica <em>todos</em> los otros permisos, tanto como actuales como futuros . Por favor se asigna esta opción con cuidado';
$string['usermanager_pagemanager_header'] = 'Permisos para Administrador de Página: {USERNAME} ({FULL_NAME})';
$string['usermanager_pagemanager_explanation'] = 'Seleccionar los roles para acceso al Administrador de Página usted quiere assignar a este usuario ({FULL_NAME}) y hacer clic  en [Save] para guardar sus cambios';
$string['filemanager_root'] = 'Todos los Archivos';
$string['filemanager_root_title'] = 'Navegar al toppe del nivel directorio';
$string['filemanager_personal'] = 'Mis Archivos';
$string['filemanager_personal_title'] = 'Navegar al directorio con archivos personales';
$string['filemanager_areas'] = 'Áreas';
$string['filemanager_areas_title'] = 'Navegar a los directorios con archivos por área';
$string['filemanager_groups'] = 'Grupos';
$string['filemanager_groups_title'] = 'Navegar a los directorios con archivos por grupo';
$string['filemanager_users'] = 'Usuarios';
$string['filemanager_users_title'] = 'Navegar a los directorios con archivos por usuario';
$string['filemanager_navigate_to'] = 'Navegar a \'{DIRECTORY}\'';
$string['filemanager_preview'] = 'Inspeccion previo de archivo \'{FILENAME}\'';
$string['filemanager_select'] = 'Seleccionar archivo \'{FILENAME}\'';
$string['filemanager_delete_file'] = 'Eliminar archivo \'{FILENAME}\'';
$string['filemanager_delete_directory'] = 'Eliminar fichero \'{DIRECTORY}\'';
$string['filemanager_select_directory_entry_title'] = 'Verificar la casilla para seleccionar este fichero';
$string['filemanager_select_file_entry_title'] = 'Verificar la casilla para seleccionar este archivo';
$string['filemanager_select_all_entries_title'] = 'Verificar la casilla para seleccionar todas las entradas';
$string['filemanager_add_file'] = 'Añadir (cargar) archivos';
$string['filemanager_add_file_title'] = 'Por favor entrar la ruta local del archivo para añadir o utilizar el botton-explorar';
$string['filemanager_add_directory'] = 'Crear un subfichero nuevo';
$string['filemanager_add_directory_title'] = 'Utilizar este enlace para crear un subfichero dentro de este fichero';
$string['filemanager_parent'] = 'Subir un nivel';
$string['filemanager_parent_title'] = 'Utilizar este enlace para cambiar el fichero superiór';
$string['invalid_path'] = 'Ruta inválida \'{PATH}\'';
$string['icon_preview_file_alt'] = 'archivo de vista previa';
$string['icon_preview_file_text'] = 'P';
$string['icon_delete_file'] = 'Eliminar este archivo';
$string['icon_delete_file_alt'] = 'eliminar archivo';
$string['icon_delete_file_text'] = 'E';
$string['icon_delete_directory'] = 'Eliminar este fichero';
$string['icon_delete_directory_alt'] = 'eliminar fichero';
$string['icon_delete_directory_text'] = 'E';
$string['filemanager_column_file'] = 'Nombre';
$string['filemanager_column_size'] = 'Medida (in octetos)';
$string['filemanager_column_date'] = 'Fecha/hora';
$string['filemanager_sort_asc'] = 'Ordenar la columna en orden de ascensión';
$string['filemanager_sort_desc'] = 'Ordenar la columna en orden de descensión';
$string['filemanager_select_file_entries'] = 'Selecionar todos los archivos';
$string['filemanager_select_file_entries_title'] = 'Verificar la casilla para seleccionar todos los archivos';
$string['filemanager_add_subdirectory_header'] = 'Crear un subfichero';
$string['filemanager_add_subdirectory_explanation'] = 'Aquí usted puede añadir un subfichero nuevo. El nombre del fichero nuevo tendría que contener solo letras, cifras, puntos, rociadas o líneas subrayadas (singulares). Otros carácteres como rayas verticales, dos puntos y simbolos de aroba no son acceptables y son reamplasadas por una línea subrayada o eliminado por completo';
$string['filemanager_add_subdirectory_label'] = 'Nom~bre de Fichero';
$string['filemanager_add_subdirectory_title'] = 'Por favor entrar el nombre del fichero nuevo';
$string['filemanager_add_subdirectory_success'] = 'Subfichero \'{DIRECTORY}\' añadido a \'{PATH}\'';
$string['filemanager_add_subdirectory_failure'] = 'Error: no se ha podido añadir subfichero \'{DIRECTORY}\' a \'{PATH}\'';
$string['icon_open_directory_alt'] = 'abrir fichero';
$string['icon_open_directory_text'] = '+';
$string['icon_open_parent_directory_alt'] = 'abrir fichero superiór';
$string['icon_open_parent_directory_text'] = '+';
$string['filemanager_nothing_to_delete'] = 'Aviso: No hay nada para eliminar';
$string['filemanager_success_delete_file'] = 'Éxito eliminar archivo \'{FILENAME}\'';
$string['filemanager_success_delete_files'] = 'Éxito eliminar {COUNT} archivos';
$string['filemanager_failure_delete_file'] = 'Error eliminar archivo \'{FILENAME}\'';
$string['filemanager_failure_delete_files'] = 'Error eliminar {COUNT} archivos';
$string['filemanager_delete_file_header'] = 'Confirmar eliminar archivo';
$string['filemanager_delete_file_explanation'] = 'Usted está a punto de eliminar el siguiente archivo de \'{PATH}\':';
$string['filemanager_delete_files_explanation'] = 'Usted está a punto de eliminar los siguientes {COUNT} archivos del \'{PATH}\':';
$string['filemanager_directory_not_empty'] = 'Subfichero \'{DIRECTORY}\' no se puede eliminar a menos que esta vacío';
$string['filemanager_success_delete_directory'] = 'Éxito eliminar subfichero \'{DIRECTORY}\'';
$string['filemanager_failure_delete_directory'] = 'Error eliminar subfichero \'{DIRECTORY}\'';
$string['filemanager_delete_directory_header'] = 'Confirmar eliminar subfichero';
$string['filemanager_delete_directory_explanation'] = 'Usted está a punto de eliminar el siguiente subfichero del \'{PATH}\':';
$string['filemanager_add_files_header'] = 'Añadir (cargar) archivos';
$string['filemanager_add_files_explanation'] = 'Aquí usted puede añadir (cargar) nuevos archivos a este fichero \'{DIRECTORY}\'. Los nombres de los archivos nuevos solo tendrían que contener letras, cifras, puntos,rociadas o líneas subrayadas (singulares). Otros carácteres como rayas verticales, dos puntos y símbolos de aroba no son acceptables y son reemplasado automaticamente por una línea subrayada o eliminado por completo asi cambia el nombre del archivo a guardar. Cuando un archivo ya existe estará preservado y el archivo nuevo será guardado bajo de otro nombre.<p> Tener en cuenta:<br> El tamaño de archivo es limitado a {MAX_FILE_SIZE} octetos, el tamaño total cargo es limitado a {POST_MAX_SIZE} octetos';
$string['filemanager_add_file_label'] = 'Nombre del archivo';
$string['filemanager_add_files_label'] = 'Nombre del archivo ({INDEX})';
$string['filemanager_add_files_title'] = 'Por favor entrar la ruta local del archivo para añadir o utilizar el Botton-explorador';
$string['filemanager_add_files_upload_size_error'] = '{FIELD}: error de tamaño {ERROR} al cargar archivo  \'{FILENAME}\'; tamaño de archivo esta limitado a {MAX_FILE_SIZE} octetos, el limite de tamaño de carga es {POST_MAX_SIZE} octetos';
$string['filemanager_add_files_upload_error'] = '{FIELD}: error {ERROR} en cargar; archivo \'{FILENAME}\' saltado';
$string['filemanager_add_files_virus_found'] = '{FIELD}: viruses encontrados; archivo \'{FILENAME}\' saltado';
$string['filemanager_add_files_virusscan_failed'] = '{FIELD}: error {ERROR} en explorar por viruses; archivo \'{FILENAME}\' saltado';
$string['filemanager_virus_mailsubject1'] = 'Alarma de viruses para sitio Web {SITENAME}: tentativa de cargar virus';
$string['filemanager_virus_mailmessage1'] = 'Había un intento de cargar un archivo conteniendo un virus 
El resultado del explorador de virus es lo siguiente:

{OUTPUT}

El usuario actual en sesión era:
{FULL_NAME} ({USERNAME})

y el archivo era {PATH} ({FILENAME}).

Un saludo atento,

Su Administrador Web automático';
$string['filemanager_virus_mailsubject2'] = 'Alarma de virus para sitio Web {SITENAME}: explorador de virus fallo';
$string['filemanager_virus_mailmessage2'] = 'Había un problema durante la exploración del archivo
{PATH} ({FILENAME}) por viruses.

El resultado de la exploración es la siguiente:

{OUTPUT}

El usuario actual en sesión era:

{FULL_NAME} ({USERNAME})

El archivo ha sido rechazado porque explorar por viruses es obligatorio .

Un saludo atento,

Su Administrador Web automático';
$string['filemanager_add_files_success'] = 'Éxito añadir archivo \'{FILENAME}\' como \'{TARGET}\' al fichero \'{PATH}\'';
$string['filemanager_add_files_error'] = 'Error añadir archivo \'{FILENAME}\' como \'{TARGET}\'  al fichero \'{PATH}\'';
$string['filemanager_add_files_results'] = 'Archivos añadidos: {SAVECOUNT}, archivos no hechos caso: {SKIPCOUNT}';
$string['filemanager_add_files_filetype_mismatch'] = 'Error: unión mal hecha entre nombre de archivo  (\'{FILENAME}\') y tipo de archivo (\'{FILETYPE}\'); archivo saltado. Renombrar el archivo (p.e.  al  \'{TARGET}\') y intentar nuevamente';
$string['filemanager_add_files_filetype_banned'] = 'Error: archivo  \'{FILENAME}\' y tipo de archivo \'{FILETYPE}\' no permitido; archivo saltado';
$string['filemanager_add_files_forbidden_name'] = 'Error añadir archivo \'{FILENAME}\' como \'{TARGET}\' a fichero \'{PATH}\': nombre no es acceptable. Por favor renombrar el archivo y intentar de nuevo';
$string['filemanager_title_thumb_file'] = '{FILENAME} (medida (octetas): {SIZE}, modificado: {DATIM})';
$string['filemanager_title_thumb_image'] = '{FILENAME} (dimensiones: {WIDTH}x{HEIGHT}, medida (octetas): {SIZE}, modificados: {DATIM})';
$string['tools_intro'] = 'Aquí usted puede encontrar herramientas diversas.
<p>
Con la Herramienta de Traducciones usted puede añadir traducciones nuevas al programma o modificar traducciones existientes.
<p>
La Herramienta de Respaldo permite para transferir la base de datos por completo para este sitio.
<p> 
El diario de registro permite para explorar por mensajes del registro.
<p>
Por favor seleccionar una herramienta del menú.';
$string['tools_header'] = 'Herramientas';
$string['menu_translatetool'] = 'Herramientas de traducción';
$string['menu_translatetool_title'] = 'Crear nuevos o modificar traducciones existientes';
$string['menu_backuptool'] = 'Herramientas de respaldo';
$string['menu_backuptool_title'] = 'Crear una herramienta de la Base de datos';
$string['menu_logview'] = 'Diario de registro';
$string['menu_logview_title'] = 'Explorar mensajes de registro';
$string['menu_update'] = 'Administrador de la Actualización';
$string['menu_update_title'] = 'Ver/actualizar los números de versión interna';
$string['translatetool_add_a_language'] = 'Añadir un idioma';
$string['translatetool_add_a_language_title'] = 'Hacer clic aquí para añadir un idioma nuevo';
$string['icon_language_edit'] = 'Editar propiedades del idioma';
$string['icon_language_edit_alt'] = 'Editar';
$string['icon_language_edit_text'] = 'E';
$string['translatetool_edit_translation'] = '{LANGUAGE_NAME} ({LANGUAGE_KEY})';
$string['translatetool_edit_translation_title'] = 'Hacer clic aquí para editar traducciones para este idioma';
$string['translatetool_add_language_header'] = 'Añadir un idioma nuevo';
$string['translatetool_add_language_explanation'] = 'Aquí usted puede añadir un idioma nuevo al CMS en entrar el nombre del idioma y otro tipo de información. Una vez el idioma está añadido al CMS, usted puede añadir traducciones de todos los textos usado a través del CMS';
$string['translatetool_edit_language_header'] = 'Editar propiedades de idioma';
$string['translatetool_edit_language_explanation'] = 'Aquí usted puede modificar las propiedades del idioma';
$string['translatetool_language_name_label'] = '~Nombre (expresado en el mismo idioma)';
$string['translatetool_language_name_title'] = 'Por favor entrar el nombre del idioma';
$string['translatetool_language_is_active_label'] = 'Activo';
$string['translatetool_language_is_active_title'] = 'Verificar la casilla para activar este idioma';
$string['translatetool_language_is_active_check'] = 'Marcar este idioma como ~activo';
$string['translatetool_language_parent_label'] = 'Idioma  ~superiór';
$string['translatetool_language_parent_title'] = 'Seleccionar el idioma para usar como base para las nuevas traducciones';
$string['translatetool_language_key_label'] = '~Código de idioma (ISO 639)';
$string['translatetool_language_key_title'] = 'Entrar el código de 2 o 3 letras para este idioma (minúscula)';
$string['translatetool_parent_language_none_option'] = '(ningún)';
$string['translatetool_parent_language_none_title'] = 'Cero, nada: este idioma no esta basada en uno existiente';
$string['translatetool_parent_language_option_option'] = '{LANGUAGE_NAME} ({LANGUAGE_KEY})';
$string['translatetool_parent_language_option_title'] = 'Seleccionar este idioma ({LANGUAGE_NAME}) como base para las traducciones';
$string['invalid_language'] = 'Código de idioma inválido\'{LANGUAGE_KEY}\'';
$string['translatetool_language_savenew_success'] = 'Éxito añadiendo idioma nuevo {LANGUAGE_NAME} ({LANGUAGE_KEY})';
$string['translatetool_language_savenew_failure'] = 'Habían problemas guardando el idioma nuevo';
$string['translatetool_language_save_success'] = 'Éxito en guardar propiedades del idioma  {LANGUAGE_NAME} ({LANGUAGE_KEY})';
$string['translatetool_language_save_failure'] = 'Habían problemas guardando las propiedades del idioma';
$string['invalid_language_domain'] = 'Dominio idioma inválido \'{FULL_DOMAIN}\'';
$string['translatetool_domain_grouping_program'] = 'Programa';
$string['translatetool_domain_grouping_modules'] = 'Módulos';
$string['translatetool_domain_grouping_themes'] = 'Temas';
$string['translatetool_domain_grouping_install'] = 'Instalación';
$string['translatetool_edit_language_domain_header'] = 'Traducción para {LANGUAGE_NAME} ({LANGUAGE_KEY}) - {FULL_DOMAIN}';
$string['translatetool_edit_language_domain_explanation'] = 'Aquí usted puede modificar las traducciones. Por favor tenga en cuenta que códigos como {EXAMPLE_HTML} y {EXAMPLE_VARIABLE} tendrían que ser dajados como tal (no traducidos); estos códigos son necesarios para el propio trabajo del programa y tendrán que ser copiados in extenso.<p>
 
Tambien tenga en cuenta que la tilde es usado como una notación de taquigrafía para definir teclas claves en dialogos. Por ejemplo, un campo etiquetado como <strong>{EXAMPLE_TILDE}archivo</strong>, podría ser seleccionado en haciendo clic en la combinación de teclas [Alt-F] o [Cmnd-F]. La traducción Aleman podría ser <strong {EXAMPLE_TILDE}Datei</strong>, con la tecla clave [Alt-D] o [Cmnd-D]. Es muy importante que la tecla clave es único dentro de un diálogo, es decir si usted, el traductor, ha usado ya para la letra D en este diálogo, su traducción Aleman podría llegar hacer <strong>Dat{EXAMPLE_TILDE}ei</strong>, para rendir tecla clave [Alt-E] o [Cmnd-E].<p>

Resumido: Es a usted, el traductor, en elegir un buen sistema de teclas claves en colocar con cuidado los tildes.
';
$string['translatetool_full_name_label'] = 'Nombre del traductor';
$string['translatetool_full_name_title'] = 'Aquí usted puede entrar su nombre ( Para acreditar a usted como autor de la traducción)';
$string['translatetool_email_label'] = 'La dirección de correo electrónico del traductor';
$string['translatetool_email_title'] = 'Aquí usted puede entrar su dirección de correo electrónico ( para acreditar a usted como autor de la traducción)';
$string['translatetool_notes_label'] = 'Apuntes del traductor';
$string['translatetool_notes_title'] = 'Esto es un sitio para guardar sus comentarios sobre esta traducción';
$string['translatetool_submit_label'] = 'Los campos abajo son usados para someter sus traducciones al proyecto Website@School.
<p>
Usted puede utilizar el campo aquí abajo \'apuntes del traductor\' para pasar información sobre la traducción; este campo se incorporá como un mensaje de correo electrónico.';
$string['translatetool_submit_check'] = 'Someter este traducción';
$string['translatetool_submit_title'] = 'Verificar esta casilla para someter su traducción al proyecto Website@School';
$string['translatetool_no_changes_to_save'] = 'No se nesecita guardar  los cambios para  {LANGUAGE_NAME} ({LANGUAGE_KEY}) - {FULL_DOMAIN}';
$string['translatetool_translation_save_success'] = 'Éxito guardar los cambios para  {LANGUAGE_NAME} ({LANGUAGE_KEY}) - {FULL_DOMAIN}';
$string['translatetool_translation_save_failure'] = 'Un error ocurió a guardar los cambios para {LANGUAGE_NAME} ({LANGUAGE_KEY}) - {FULL_DOMAIN}';
$string['translatetool_translation_submit_success'] = 'Éxito en someter los cambios para {LANGUAGE_NAME} ({LANGUAGE_KEY}) - {FULL_DOMAIN}';
$string['translatetool_translation_submit_failure'] = 'Un error occorió mientras que sometía los cambios {LANGUAGE_NAME} ({LANGUAGE_KEY}) - {FULL_DOMAIN}';
$string['backuptool_header'] = 'Herramientas de respaldo';
$string['backuptool_intro'] = 'Aquí usted puede crear una copia de respaldo de la base de datos. Usted tendría que guardar este respaldo en un sitio seguro. Seguir el enlace abajo para iniciar el processo del respaldo. <p>

<strong>Tener en cuenta:</strong><br>

Esto no descarga los archivos del directorio de datos (<strong>{DATADIRECTORY}</strong>) usted tiene que encontrar otra manera para hacer un respaldo de estos archivos.  Usted puede consultar su Provedor ISP.';
$string['backuptool_download'] = 'Descargar Copia';
$string['backuptool_download_title'] = 'Hacer clic aquí para la copia de los bases de dato';
$string['backuptool_error'] = 'Habían problemas generando la copia';
$string['logview_error'] = 'Habían errores recuperando mensajes del registro';
$string['logview_no_messages'] = 'No hay mensajes de registro para demostrar';
$string['logview_nr'] = 'No.';
$string['logview_datim'] = 'Fecha/hora';
$string['logview_remote_addr'] = 'Dirección';
$string['logview_user_id'] = 'Usuario';
$string['logview_priority'] = 'Prioridad';
$string['logview_message'] = 'Mensaje';
$string['update_header'] = 'Administrador de la Actualización';
$string['update_intro'] = 'Esto es el Administrador de la Actualización. Aquí abajo hay una descripción de las versiones actuales interna y externa del sistema base y los diversos subsistemas. Si hay una discrepancia entre las dos versiones, usted puede realizar la actualización por el enlace \'[Actualizar]\' o usted puede realizar la instalación del subsistema por el inlace "[Instalar]" en la ultima columna';
$string['update_version_database'] = 'Interna';
$string['update_version_manifest'] = 'Versión';
$string['update_release_date_manifest'] = 'Fecha';
$string['update_release_manifest'] = 'Publicar';
$string['update_status'] = 'Estatus';
$string['update_core'] = 'base';
$string['update_core_success'] = 'Éxito en actualizar el sistema base a la versión {VERSION}';
$string['update_core_error'] = 'Error en actualizar el sistema base a la versión {VERSION}';
$string['update_core_warnning_core_goes_first'] = 'Aviso: el sistema base tiene que ser actualizado primero';
$string['update_subsystem_languages'] = 'Idiomas';
$string['update_subsystem_language_success'] = 'Éxito actualizando/instalando idioma {LANGUAGE}';
$string['update_subsystem_language_error'] = 'Error actualizando/instalando idioma {LANGUAGE}';
$string['update_subsystem_modules'] = 'Módulos';
$string['update_subsystem_module_success'] = 'Éxito actualizando/instalando módulo {MODULE}';
$string['update_subsystem_module_error'] = 'Error actualizando/instalando módulo {MODULE}';
$string['update_subsystem_themes'] = 'Temas';
$string['update_subsystem_theme_success'] = 'Éxito actualizando/instalando tema {THEME}';
$string['update_subsystem_theme_error'] = 'Error actualizando/instalando tema {THEME}';
$string['update_status_ok'] = 'OK';
$string['update_status_error'] = 'ERROR';
$string['update_status_update'] = 'Actualizar';
$string['update_status_install'] = 'Instalar';
$string['update_version_database_too_old'] = 'Versión interna {VERSION} es demasiado vieja; Usted tiene que reinstalar y/o revaluar manualmente';
$string['update_field_value_too_long'] = 'Tabla \'{TABLE}\' campo \'{FIELD}\': contenido está mas largo que {LENGTH} caracteres: \'{CONTENT}\'.';
$string['update_please_correct_field_value_manually'] = 'La cantidad de campos que se han de abreviar manual (fuera de Website@School) es {ERRORS}';
$string['update_warning_obsolete_file'] = 'Aviso: el archivo \'{FILENAME}\' es obsoleto (desde versión {VERSION}) se puede eliminar con seguridad';
$string['donors'] = 'Donantes';
$string['function_not_yet_implemented'] = 'Función aún no ejecutada';
$string['messages'] = 'Mensajes';
$string['modulemanager_intro'] = 'Esto es el Administrador del Módulo. Por favor seleccionar el módulo del menú';
$string['modulemanager_header'] = 'Administrador del Módulo';
$string['modulemanager_no_modules'] = '(no encontrado módulos)';
?>