<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/languages/es/loginlib.php
 *
 * Language: es (Español)
 * Release:  0.90.5 / 2014111000 (2014-11-10)
 *
 * @author Teresa Villamón <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_es
 * @version $Id: loginlib.php,v 1.10 2016/03/23 09:28:20 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['translatetool_title'] = 'Iniciar sesión';
$string['translatetool_description'] = 'Este archivo contiene las traducciones relacionadas con iniciar /cerrar sesión.';
$string['access_denied'] = 'Acceso denegado';
$string['change_password'] = 'Cambiar contraseña';
$string['change_password_confirmation_message'] = 'Su contraseña ha sido cambiada.

La solicitud para cambiar la contraseña se ha recibido
de la dirección {REMOTE_ADDR}  el {DATETIME}.

Saludos cordiales,

Su administrador web automático.';
$string['change_password_confirmation_subject'] = 'Su contraseña  ha sido cambiada con éxito.';
$string['contact_webmaster_for_new_password'] = 'Por favor contacte al administrador de la web para cambiar su contraseña.';
$string['do_you_want_to_try_forgot_password_procedure'] = 'Credenciales inválidas. ¿Desea intentar con  \'contraseña olvidada\' ?';
$string['email_address'] = 'Dirección de correo electrónico';
$string['failure_sending_laissez_passer_mail'] = 'Error al enviar el correo electrónico con el código de un solo uso. Si el problema persiste por favor intente nuevamente o contacte al administrador de la web.';
$string['failure_sending_temporary_password'] = 'Error al enviar el correo electrónico con la contraseña temporal. Si el problema persiste por favor intente nuevamente o contacte al administrador de la web.';
$string['forgot_password'] = '¿Ha olvidado su contraseña?';
$string['forgotten_password_mailmessage1'] = 'Aquí hay un enlace con un código de un sólo uso que le permitirá solicitar una nueva contraseña temporal. Copie el siguiente enlace en la barra de direcciones de su navegador y haga clic [Enter]:

    {AUTO_URL}

De manera alternativa, usted puede dirigirse al siguiente sitio:

    {MANUAL_URL}

una vez ahí, ingrese su nombre de usuario y este código de un solo uso:

    {LAISSEZ_PASSER}

Tenga en cuenta que este código es válido por solo {INTERVAL} minutos.

La solicitud para el envío de este código de un solo uso fue recibida desde esta dirección:

    {REMOTE_ADDR}

¡Suerte!

Su administrador web automático.';
$string['forgotten_password_mailmessage2'] = 'Aquí está su contraseña temporal:

    {PASSWORD}

Tenga en cuenta que esta contraseña es válida solo {INTERVAL}        minutos

La solicitud para el envío de esta contraseña temporal ha sido recibida desde esta dirección: 

{REMOTE_ADDR}

¡Suerte!

Su administrador web automático.
';
$string['home_page'] = ' Inicio';
$string['invalid_credentials_please_retry'] = 'Credenciales no válidas. Por favor intente nuevamente.';
$string['invalid_laissez_passer_please_retry'] = 'Código de un sólo uso no válido. Por favor intente nuevamente.';
$string['invalid_new_passwords'] = 'Su nuevo contraseña no es acceptable. Possibles causas:
la primera contraseña no era iguál a la segunda contraseña;
la nueva contraseña no era suficiente largo (minimal {MIN_LENGTH}),
no habían suficiente letras minúsculas (minimal {MIN_LOWER}),
mayúsculas (minimal {MIN_UPPER}) o cifras (minimal {MIN_DIGIT})       en su nueva contraseña.
o su nueva contraseña era la misma que su vieja contraseña.
por favor intenta de crear una contraseña buena y nueva y intenta nuevamente.';
$string['invalid_username_email_please_retry'] = 'Nombre de usuario y dirección electrónico no válidos. Por favor intente nuevamente';
$string['laissez_passer'] = 'Código de un sólo uso';
$string['login'] = 'Iniciar sesión';
$string['logout_forced'] = 'Su sesión se ha cerrado forzosamente.';
$string['logout_successful'] = 'Usted ha cerrado la sesión con éxito.';
$string['message_box'] = 'Bandeja de mensajes';
$string['must_change_password'] = 'Usted debe cambiar su contraseña ahora.';
$string['new_password1'] = 'Contraseña nueva';
$string['new_password2'] = 'Confirme su nueva contraseña';
$string['OK'] = 'OK';
$string['password'] = 'Contraseña';
$string['password_changed'] = 'Su contraseña ha sido cambiada con éxito.';
$string['please_enter_new_password_twice'] = 'Por favor ingrese su nombre de usuario y contraseña además de su nueva contraseña dos veces, luego haga clic en el botón';
$string['please_enter_username_email'] = 'Por favor ingrese su nombre de usuario y su dirección de correo electrónico, luego haga clic en el botón';
$string['please_enter_username_laissez_passer'] = 'Por favor ingrse su nombre usuario y código de un solo uso, luego haga clic en el botón';
$string['please_enter_username_password'] = 'Por favor ingrese su nombre de usuario y contraseña, luego haga clic en el botón';
$string['request_bypass'] = 'Solicitar una contraseña temporal';
$string['request_laissez_passer'] = 'Solicitar un código de un solo uso para iniciar sesión';
$string['see_mail_for_further_instructions'] = 'Por favor revise su correo electrónico para encontrar más instrucciones.';
$string['see_mail_for_new_temporary_password'] = 'Por favor revise su correo electronico para encontrar su nueva contraseña temporal.';
$string['too_many_change_password_attempts'] = 'Demasiados intentos para cambiar la contraseña.';
$string['too_many_login_attempts'] = 'Demasiados intentos para inicíar sesión.';
$string['username'] = 'Nombre de usuario';
$string['your_forgotten_password_subject1'] = 'Referente: Solicitud de código de un solo uso';
$string['your_forgotten_password_subject2'] = 'Referente: Solicitud de contraseña temporal';
?>