<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/languages/fa/loginlib.php
 *
 * Language: fa (‫فارسی)
 * Release:  0.90.5 / 2016062900 (2016-06-29)
 *
 * @author Pegah Mohtadi Tabrizi <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_fa
 * @version $Id: loginlib.php,v 1.8 2016/06/28 12:58:51 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['translatetool_title'] = 'ورود';
$string['translatetool_description'] = 'این فایل حاوی ترجمه های مربوط به ورود / خروج از سیستم میباشد';
$string['access_denied'] = 'دسترسی غیر مجاز';
$string['change_password'] = 'تغییر رمز عبور';
$string['change_password_confirmation_message'] = 'کلمه عبور شما تغییر یافت. 

درخواست تغییر رمز عبور از آدرس {REMOTE_ADDR} در {DATETIME} دریافت شده بود.

با احترام

مدیریت اتوماتیک سایت';
$string['change_password_confirmation_subject'] = 'رمز عبور شما با موفقیت تغییر یافت';
$string['contact_webmaster_for_new_password'] = '.لطفا برای تعییر رمز عبور با مدیریت سایت تماس بگیرید';
$string['do_you_want_to_try_forgot_password_procedure'] = 'اطلاعات وارد شده صحیح نیست. آیا مایلید از گزینه \'رمز عبور فراموش شده\' استفاده نمایید؟';
$string['email_address'] = 'آدرس ایمیل';
$string['failure_sending_laissez_passer_mail'] = '.عدم ارسال ایمیل حاوی کد یکبار مصرف. لطفا دوباره سعی کنید و در صورت ادامه مشکل, با مدیریت سایت تماس بگیرید';
$string['failure_sending_temporary_password'] = '.عدم ارسال ایمیل حاوی رمز عبور موقت. لطفا دوباره سعی کنید و در صورت ادامه مشکل, با مدیریت سایت تماس بگیرید';
$string['forgot_password'] = 'رمز عبور را فراموش کرده اید؟';
$string['forgotten_password_mailmessage1'] = 'این لینک به همراه یک کد یکبار مصرف, به شما امکان میدهد تا یک رمز عبور موقت جدید درخواست کنید. لینک زیر را در نوار آدرس مرورگر خود کپی کرده و کلید اینتر را فشار دهید:

{AUTO_URL}

:به عنوان روش جایگزین, میتوانید به آدرس زیر بروید

{MANUAL_URL}

:و نام کاربری و کد یکبار مصرف زیر را وارد کنید

{LAISSEZ_PASSER}

توجه داشته باشید که این کد فقط برای {INTERVAL} دقیقه معتبر میباشد.

درخواست برای این کد یکبار مصرف از آدرس زیر دریافت شده بود:

{REMOTE_ADDR}

موفق باشید

مدیریت اتوماتیک سایت
';
$string['forgotten_password_mailmessage2'] = 'این رمز عبور موقت شما میباشد:

{PASSWORD}

توجه داشته باشید که این رمز عبور فقط برای {INTERVAL} دقیقه معتبر میباشد.

درخواست برای این رمز عبور موقت از آدرس زیر دریافت شده بود:

{REMOTE_ADDR}

موفق باشید

مدیریت اتوماتیک سایت';
$string['home_page'] = 'خانه';
$string['invalid_credentials_please_retry'] = '.اطلاعات وارد شده صحیح نیست, لطفا دوباره سعی کنید';
$string['invalid_laissez_passer_please_retry'] = '.کد یکبار مصرف صحیح نیست, لطفا دوباره سعی کنید';
$string['invalid_new_passwords'] = 'رمز عبور جدید قابل قبول نیست. دلایل احتمالی:
رمز عبور اول  و دوم یکسان نیستند;
رمز عبور جدید کوتاه است (minimum {MIN_LENGTH}),
از موارد زیر به تعداد کافی استفاده نشده است:
حروف کوچک (minimum {MIN_LOWER})
حروف بزرگ (minimum {MIN_UPPER})
ارقام (minimum {MIN_DIGIT})
رمز عبور جدید مشابه رمز قبلی میباشد.
لطفا سعی کنید یک رمز عبور مناسب پیدا کرده و دوباره سعی کنید.';
$string['invalid_username_email_please_retry'] = 'نام کاربری و آدرس ایمیل صحیح نیست, لطفا دوباره سعی کنید.';
$string['laissez_passer'] = 'کد یکبار مصرف';
$string['login'] = 'ورود';
$string['logout_forced'] = 'شما اجباراً از سیستم خارج شده اید.';
$string['logout_successful'] = 'شما با موفقیت از سیستم خارج شده اید';
$string['message_box'] = 'صندوق پیام';
$string['must_change_password'] = 'شما باید رمز عبور خود را تغییر دهید.';
$string['new_password1'] = 'رمز عبور جدید';
$string['new_password2'] = 'تایید رمز عبور جدید';
$string['OK'] = 'OK';
$string['password'] = 'رمز عبور';
$string['password_changed'] = 'رمز عبور شما با موفقیت تغییر یافت.';
$string['please_enter_new_password_twice'] = 'لطفا نام کاربری و رمز عبور و همچنین رمز عبور جدید را دوبار وارد کرده دکمه را فشار دهید.';
$string['please_enter_username_email'] = 'لطفا نام کاربری و آدرس ایمیل خود را وارد کرده و دکمه را فشار دهید.';
$string['please_enter_username_laissez_passer'] = 'لطفا نام کاربری و کد یکبار مصرف را وارد کرده و دکمه را فشار دهید.';
$string['please_enter_username_password'] = 'لطفا نام کاربری و رمز عبور را وارد کرده و دکمه را فشار دهید.';
$string['request_bypass'] = 'درخواست رمز عبور موقت';
$string['request_laissez_passer'] = 'درخواست کد یکبار مصرف ورود به سیستم';
$string['see_mail_for_further_instructions'] = 'لطفا ایمیل خود را برای راهنمایی بیشتر ببینید.';
$string['see_mail_for_new_temporary_password'] = 'لطفا ایمیل خود را برای رمز عبور موقت جدیدتان ببینید.';
$string['too_many_change_password_attempts'] = 'تلاش زیادی برای تغییر رمز عبور.';
$string['too_many_login_attempts'] = '.تلاش زیادی برای ورود به سیتم';
$string['username'] = 'نام کاربری';
$string['your_forgotten_password_subject1'] = 'پاسخ به: درخواست کد یکبار مصرف ورود به سیتم';
$string['your_forgotten_password_subject2'] = 'پاسخ به: درخواست رمز عبور موقت';
?>