<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/languages/fil/admin.php
 *
 * Language: fil (Filipino)
 * Release:  0.90.5 / 2014111000 (2014-11-10)
 *
 * @author Abigail Hieselaar <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_fil
 * @version $Id: admin.php,v 1.3 2016/06/28 12:58:51 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['translatetool_title'] = 'Nangagasiwa';
$string['translatetool_description'] = 'Ang file na ito ay naglalaman ng mga pagsasalin ng nangangasiwa ng CMS interface';
$string['generated_in'] = 'Nilikha noon {DATE} in {QUERIES} queries at {SECONDS} sekundo';
$string['logo_websiteatschool'] = 'Website@School®';
$string['end_this_session'] = 'tapusin ang session, i-logout ang user';
$string['logout_username'] = '{USERNAME} log out';
$string['view_public_area'] = 'pampublikong lugar';
$string['go_view_public_area_no_logout'] = 'tingnan ang pampublikong lugar nang hindi nagla-log out';
$string['check_was_release'] = 'suriin ang iyour bersyon ng Website@School';
$string['version_x_y_z'] = 'bersyon {VERSION}';
$string['login_user_success'] = 'Ikaw ay nakalog in bilang: {USERNAME}';
$string['job_access_denied'] = 'Wala kang pahintulot na gawin ang trabahong ito; ang pag-access ay hindi pinahintulutan';
$string['task_access_denied'] = 'Wala kang pahintulot na gawin ang gawaing ito; ang pag-access ay hindi pinahintulutan';
$string['unknown_job'] = 'Trabaho "{JOB}" hindi kilala';
$string['name_startcenter'] = 'simula';
$string['name_pagemanager'] = 'mga pahina';
$string['name_filemanager'] = 'mga files';
$string['name_modulemanager'] = 'mga modyul';
$string['name_accountmanager'] = 'mga accounts';
$string['name_configurationmanager'] = 'mga configurations';
$string['name_statistics'] = 'statistika';
$string['name_tools'] = 'mga kasangkapan';
$string['name_help'] = 'tulong';
$string['description_startcenter'] = 'Website@School Start';
$string['description_pagemanager'] = 'Nangangasiwa ng Pahina';
$string['description_filemanager'] = 'Nangangasiwa ng File';
$string['description_modulemanager'] = 'Nangangasiwa ng Modyul';
$string['description_accountmanager'] = 'Nangangasiwa ng Account';
$string['description_configurationmanager'] = 'Nangangasiwa ng Configuration';
$string['description_statistics'] = 'Statistika';
$string['description_tools'] = 'Mga Kasangkapan';
$string['description_help'] = 'Tulong (nagbubukas ng panibagong window)';
$string['no_access_startcenter'] = 'Ang pag-access sa Website@School ay hindi pinagana para sa iyong account';
$string['no_access_pagemanager'] = 'Ang pag-access sa Nangangasiwa ng Pahina ay hindi pinagana para sa iyong account';
$string['no_access_filemanager'] = 'Ang pag-access sa Nangangasiwa ng File ay hindi pinagana para sa iyong account';
$string['no_access_modulemanager'] = 'Ang pag-access sa Nangangasiwa ng Modyul ay hindi pinagana para sa iyong account';
$string['no_access_accountmanager'] = 'Ang pag-access sa Nangangasiwa ng Account ay hindi pinagana para sa iyong account';
$string['no_access_configurationmanager'] = 'Ang pag-access sa Nangangasiwa ng Configuration ay hindi pinagana para sa iyong account';
$string['no_access_statistics'] = 'Ang pag-access sa Statistika ay hindi pinagana para sa iyong account';
$string['no_access_tools'] = 'Ang pag-access sa Mga Kasangkapan ay hindi pinagana para sa iyong account';
$string['no_access_help'] = 'Ang pag-access sa Tulong ay hindi pinagana para sa iyong account';
$string['access_denied'] = 'Hindi pinahintulutan ang pag-access';
$string['no_access_admin_php'] = 'Ang pag-access sa Website@School ay hindi pinagana para sa iyong account.  Para makapagpatuloy, sundan ang isa sa mga sumusunod na links:';
$string['view_login_dialog'] = 'login';
$string['public_area'] = 'Pampublikong lugar';
$string['private_area'] = 'Protektadong lugar';
$string['no_areas_available'] = 'Walang angkop na lugar na magagamit';
$string['inactive'] = 'hindi aktibo';
$string['menu'] = 'Menu';
$string['area_admin_access_denied'] = 'Wala kang pribilehiyo ng nangangasiwa para sa lugar na ito {AREA}';
$string['add_a_page'] = 'Bagong pahina';
$string['add_a_page_title'] = 'I-click dito para magdagdag ng bagong pahina';
$string['add_a_section'] = 'Bagong seksyon';
$string['add_a_section_title'] = 'I-click dito para magdagdag ng bagong seksyon';
$string['hidden'] = 'itago';
$string['embargo'] = 'embargo';
$string['expired'] = 'nag-expired na';
$string['icon_delete'] = 'Tanggalin ang node';
$string['icon_delete_access_denied'] = 'Wala kang pahintulot para tanggalin ang node na ito';
$string['icon_delete_alt'] = 'Tanggalin';
$string['icon_delete_text'] = 'W';
$string['icon_edit'] = 'I-edit ang node na ito';
$string['icon_edit_access_denied'] = 'Wala kang pahintulot para i-edit ang node na ito';
$string['icon_edit_alt'] = 'I-edit';
$string['icon_edit_text'] = 'B';
$string['icon_default'] = 'Gawing home (default) node and node na ito';
$string['icon_default_access_denied'] = 'Wala kang pahintulot na baguhin ang home (default) node';
$string['icon_default_alt'] = 'ito ang simula ng pahina';
$string['icon_default_text'] = 'S';
$string['icon_not_default_text'] = '_';
$string['icon_not_default_alt'] = 'Gawing simula ng pahina ang simulang seksyon';
$string['icon_is_default'] = 'Ang node na ito ay ang home (deafult) node';
$string['icon_preview_page'] = 'Ipakita ang preview ng pahina  (sa hiwalay na wondow)';
$string['icon_preview_page_access_denied'] = 'Wala kang pahintulot na ipakita ang preview ng pahina';
$string['icon_preview_page_alt'] = 'preview';
$string['icon_preview_page_text'] = 'V';
$string['icon_open_section'] = 'Buksan ang seksyon (palawakin ang tree 1 level)';
$string['icon_open_section_alt'] = 'open deze sectie';
$string['icon_open_section_text'] = '+';
$string['icon_close_section'] = 'Isara ang seksyon (tiklupin ang tree)';
$string['icon_close_section_alt'] = 'isara ang seksyon na ito';
$string['icon_close_section_text'] = '-';
$string['icon_open_area'] = 'Buksan ang area (palawakin ang buong tree)';
$string['icon_open_area_alt'] = 'Buksan ang area na ito';
$string['icon_open_area_text'] = '+';
$string['icon_close_area'] = 'Isara ang area (tiklupin ang tree)';
$string['icon_close_area_alt'] = 'isara ang area na ito';
$string['icon_close_area_text'] = '-';
$string['icon_open_site'] = 'Buksan ang lahat ng areas (palawakin ang kabuuan ng tree sa lahat ng areas)';
$string['icon_open_site_alt'] = 'buksan ang lahat ng areas';
$string['icon_open_site_text'] = '+';
$string['icon_close_site'] = 'Isara lahat ng areas (tiklupin ang kabuuan ng tree sa lahat ng areas)';
$string['icon_close_site_alt'] = 'isara lahat ng areas';
$string['icon_close_site_text'] = '-';
$string['icon_visible'] = 'Ang pahina ng seksyon na ito ay hindi nakikita (hindi nakatago, walang embargo, hindi expired)';
$string['icon_visible_access_denied'] = 'Wala kang pahintulot na i-edit ang node na ito';
$string['icon_visible_alt'] = 'advance ang pag-edit or gawing hindi nakikita';
$string['icon_visible_text'] = '_';
$string['icon_invisible_hidden'] = 'Ang node na ito ay hindi nakikita (nakatago)';
$string['icon_invisible_embargo'] = 'Ang node na ito ay hindi nakikita (embargo hanggang {DATIM})';
$string['icon_invisible_expiry'] = 'Ang node na ito ay hindi nakikita (expiration ay {DATIM})';
$string['icon_invisible_alt'] = 'advance ang pag-edit or gawing hindi nakikita';
$string['icon_invisible_text'] = 'O';
$string['too_many_levels'] = 'Hinidi maipakita ang section {NODE}: ang tree ay malalim';
$string['no_nodes_yet'] = 'Wala pang nodes na nadagdag sa area na ito';
$string['set_tree_view'] = 'Itakda ang larawan';
$string['set_view_minimal'] = 'minimal';
$string['set_view_custom'] = 'naka-customize';
$string['set_view_maximal'] = 'maximal';
$string['set_view_minimal_title'] = 'tingnan ang nakatuping tree (lahat ng sekyon ay nakasara)';
$string['set_view_custom_title'] = 'tingnan ang naka-customized na tree (may mga seksyon na sarado, may mga seksyon na bukas)';
$string['set_view_maximal_title'] = 'tingnan ang kabuuan ng puno (lahat ng seksyon ay nakabukas)';
$string['access_denied_preview'] = 'Wala kang naaayong pribilehiyo na i-preview ang pahinang ito.  Pakisuyong isara ang window at bumalik sa nangangasiwa ng pahina';
$string['invalid_node'] = 'Di wastong node {NODE}';
$string['task_set_default_access_denied'] = 'Wala kang pahintulot na gawing home (default) node and node {NODE} na ito';
$string['startcenter_welcome'] = 'Welcome';
$string['startcenter_welcome_text'] = 'Ito ang startpage ng Website@School website management system.  Dito maaari mong pangasiwaan ang iyong website.';
$string['click_here_for_documentation'] = 'I-click dito para makita ang mga dokumentasyon';
$string['icon_documentation'] = 'libro ng icon';
$string['click_to_send_mail_to_us'] = 'I-click dito para magpadala ng mail sa amin';
$string['icon_sendmail'] = 'icon na sobre';
$string['please_send_us_mail'] = 'Kapag ang website ng iyong paaralan ay gumagana na, pakisuyong ipadala sa email ang URL.  I-click ang icon para ipadala ang email o ipadala ang mail sa  <strong>{MAILTO}</strong>.   Maraming salamat sa pangalan ng Website@School.';
$string['view_documentation'] = 'I_click ang icon upang makita ang dokumentasyon (magbubukas ng bagong window)';
$string['icon_information'] = 'impormasyon ng icon';
$string['check_new_version'] = 'I_clikc ang icon para makita kung may bagong bersyon (ang iyong bersyon ay {VERSION})';
$string['task_node_add_access_denied'] = 'Wala kang kaukulang prebilehiyo para magdagdag ng node sa area na ito';
$string['add_a_page_header'] = 'Bagong pahina';
$string['add_a_section_header'] = 'Bagong seksyon';
$string['add_section_explanation'] = 'Dito maari kang magdagdag ng bagong seksyon sa pamamagitan ng pag-enter ng titulo ng seksyon at karagdagang impormasyon.  Kapag nakapagdagdag na ng seksyon, maaari nang magdagdag ng mga pahina at mga subsections sa bagong seksyon';
$string['add_page_explanation'] = 'Dito maaari kang magdagdag ng bagong pahina sa pamamagitan ng pag-enter ng titulo ng pahina, modyul ng pahina at karagdagang impormasyon';
$string['add_node_linktext'] = '~Pangalan';
$string['add_node_linktext_title'] = 'Pakisuyong mag-enter ng maisking pangalang (gamit sa nabigasyon)';
$string['add_node_title'] = '~Paglalarawan ng pahina / seksyon';
$string['add_node_title_title'] = 'I-enter dito ang paglalarawang ng pahina / section';
$string['add_node_parent_section'] = '~pangunahing seksyon';
$string['add_node_parent_section_title'] = 'Pakisuyong piliin ang seksyon kung saan may bagong pahina / seksyon na dapat idagdag';
$string['add_node_module'] = '~Modyul';
$string['add_node_module_title'] = 'Pakisiyong pumili ng naaayong modyul para sa pahinang ito';
$string['add_node_initial_visibility'] = 'Initial visibility';
$string['add_node_initial_visibility_title'] = 'Pakisuyong piliin ang initial visibility ng bagong pahina/seksyon na ito';
$string['add_node_visible'] = '~Nakikita';
$string['add_node_visible_title'] = 'Ang opsyon na ito ay nagpapahintulot na makita at ma-access ang pahina/seksyon na ito';
$string['add_node_hidden'] = '~Nakatago';
$string['add_node_hidden_title'] = 'Kung ginawang nakatago ang pahina/skesyon, ang pahina ay hindi maipapakita sa nabigasyon ng site, pero ito ay maaaring ma-access';
$string['add_node_embargo'] = '~Embargo';
$string['add_node_embargo_title'] = 'Pag inilagay ang pahina / seksyon sa embargo, ito ay hindi makikita or maaaring ma-access hanggang sa petsa ng emabargo';
$string['cancelled'] = 'Kinansela';
$string['error_adding_node'] = 'May pagkakamali sa pagadadagdag ng pahina/seksyon sa database';
$string['page_added'] = 'Nadagdag sa area {AREA}: bagong pahina {NODE} {LINK} ({TITLE})';
$string['section_added'] = 'Nadagdag sa area {AREA}: bagong seksyon {NODE} {LINK} ({TITLE})';
$string['node_has_no_name'] = '(pahina/section {NODE} ay walang pangalan)';
$string['new_default_node_in_section'] = 'Area {AREA}: bagong default pahina/ seksyon {NEW} sa seksyon  {PARENT}';
$string['new_default_node_in_area'] = 'Area {AREA}: bagong default pahina/seksyon {NEW}';
$string['old_default_node'] = '(lumang default {OLD})';
$string['edit_basic'] = 'Pangunahing katangian';
$string['edit_advanced'] = 'Advanced';
$string['edit_content'] = 'Nilalaman';
$string['edit_basic_page_title'] = 'I-edit ang pangunahin katangian ng pahina {NODE}';
$string['edit_basic_section_title'] = 'I-edit ang pangunahin katangian ng seksyon {NODE}';
$string['edit_advanced_page_title'] = 'I-edit ang advanced na katangian ng pahina {NODE}';
$string['edit_advanced_section_title'] = 'I-dit ang advanced na katangian ng seksyon {NODE}';
$string['edit_content_title'] = 'I-edit ang nilalaman ng pahina {NODE}';
$string['task_edit_page_access_denied'] = 'Wala kang kaukulang prebilehiyo upang i-deit ang pahina {NODE}';
$string['task_edit_section_access_denied'] = 'Wala kang kaukulang permiso para i-edit ang seksyon {NODE}';
$string['page_is_locked_by'] = 'Pahina {NODE} ni-lock ni {FULL_NAME} simula noong {LOCK_TIME} ({USERNAME} ay nag-log in mula {IP_ADDR} noong {LOGIN_TIME})';
$string['section_is_locked_by'] = 'Seksyon {NODE} ay ni-lock ni {FULL_NAME} simula noong {LOCK_TIME} ({USERNAME} ay nag-log in mula sa {IP_ADDR} simula noong {LOGIN_TIME})';
$string['edit_a_page_header'] = 'I-edit ang pangunahing katangian ng pahina {NODE}';
$string['edit_a_section_header'] = 'I-edit ang pangunahin katangian ng seksyon {NODE}';
$string['edit_page_explanation'] = 'Dito maaaring palitan ang pangunahing katangian ng page {NODE_FULL_NAME}, gaya ng titulo ng pahina at ang modyul ng pahina';
$string['edit_section_explanation'] = 'Dito maaaring palitan ang pangunahing katangian ng seksyon {NODE_FULL_NAME}, gaya ng pangalan at katangian';
$string['edit_node_linktext'] = '~Pangalan';
$string['edit_node_linktext_title'] = 'Magbigay ng maiksing pangalang ng pahina/seksyon (gagamitin sa nabigasyon';
$string['edit_node_title'] = '~Katangian ng pahina/section';
$string['edit_node_title_title'] = 'Pakisuyong i-enter ang katangian ng pahina/seksyon';
$string['edit_node_parent_section'] = '~Pangunahing seksyon';
$string['edit_node_parent_section_title'] = 'Pakisuyong pumili ng seksyon kung saan maaaring ilagay ang pahina/seksyon';
$string['edit_node_module'] = '~Modyul';
$string['edit_node_module_title'] = 'Pakisuyong pumili ng naaayong modyul para sa pahinang ito';
$string['edit_node_sort_order'] = '~Ayong ng pagkakasunodsunod';
$string['edit_node_sort_order_title'] = 'Pakisuyong pumili ng wastong ayon ng pagkakasunodsunod';
$string['options_sort_order_at_top'] = 'Sa unahan ng lahat ng ibang mga pahina/seksyon';
$string['options_sort_order_at_top_title'] = 'Ilagay ang pahina/seksyon na ito sa unahan ng lahat ng ibang mga pahina/section sa  (sub)section na ito';
$string['options_sort_order_after_page'] = 'After page {NODE}';
$string['options_sort_order_after_section'] = 'After section{NODE}';
$string['options_parents_at_toplevel'] = 'Sa pinakataas ng area';
$string['options_parents_at_toplevel_title'] = 'Ilagay ang pahina/seksyon na ito sa pinataas ng area at hindi sa (sub)section';
$string['options_parents_section'] = 'Seksyon {NODE}';
$string['edit_a_page_advanced_header'] = 'I-edit ang advanced na katangian ng pahina {NODE}';
$string['edit_a_section_advanced_header'] = 'I-edit ang advanced na katangian ng seksyon{NODE}';
$string['edit_page_advanced_explanation'] = 'Dito maaaring i-edit ang advanced na katangian ng pahina {NODE_FULL_NAME}, gaya ng petsa ng embargo at ang katangiang read only';
$string['edit_section_advanced_explanation'] = 'Dito maaaring i-edit ang advanced na katangian ng seksyon {NODE_FULL_NAME}, gaya ng petsa ng embargo at ang katangiang read only';
$string['edit_node_area_id'] = '~Area';
$string['edit_node_area_id_title'] = 'Pumili ng area kung saan mo gusto ilipat ang node na ito';
$string['edit_node_link_image'] = '~Icon pathname';
$string['edit_node_link_image_title'] = 'I-enter ang pathname ng icon file para sa node na ito';
$string['edit_node_link_image_width'] = 'Icon ~lapad';
$string['edit_node_link_image_width_title'] = 'Geef de breedte van het pictogram (in pixels)';
$string['edit_node_link_image_height'] = '~Hoogte';
$string['edit_node_link_image_height_title'] = 'I-enter ang height ng icon (sa pixels)';
$string['edit_node_is_hidden'] = 'Natatago';
$string['edit_node_is_hidden_title'] = 'I-check ng kahon para itago ang pahina/seksyon (ngunit maaaring ma-access)';
$string['edit_node_is_hidden_label'] = '~Itago ang pahina/seksyon';
$string['edit_node_is_readonly'] = 'Read only';
$string['edit_node_is_readonly_title'] = 'I-check ang kahon para sa proteksyon ng pahina/seksyon mula sa di-sinasadyang pag-edit';
$string['edit_node_is_readonly_label'] = 'Gawin ang pahina /seksyong ito ~readonly';
$string['edit_node_embargo'] = '~Embargo';
$string['edit_node_embargo_title'] = 'Mag-enter ng petsa/oras kung kailang ang pahina/seksyon na ito ay otomatikong mailalathala.';
$string['edit_node_expiry'] = '~Expiry';
$string['edit_node_expiry_title'] = 'Mag-enter ng petsa/oras kung kailan ang pahina/seksyong ito ay hindi maaaring ma-access ng mga bisita';
$string['edit_node_style_label'] = '~Karagdagang estilo sa lebel ng pahina/seksyon';
$string['edit_node_style_title'] = 'Karagdagang impormasyon ng estilo';
$string['options_public_area'] = 'Pampublikong lokasyon {AREA} ({AREANAME})';
$string['options_private_area'] = 'Protektadong lokasyon {AREA} ({AREANAME})';
$string['options_public_area_inactive'] = 'Pampublikong lokasyon {AREA} ({AREANAME}) (hindi aktibo)';
$string['options_private_area_inactive'] = 'Protektadong lokasyon {AREA} ({AREANAME}) (hindi aktibo)';
$string['node_no_longer_readonly'] = 'Ang katangiang readonly ay inalis mula sa pahina/seksyon {NODE_FULL_NAME}';
$string['node_still_readonly'] = 'Ang katangiang readonly ay naaangkop pa rin sa  pahina/seksyon {NODE_FULL_NAME}';
$string['error_saving_node'] = 'May pagkakamali sa pag-save ng pahina/seksyon sa database';
$string['page_saved'] = 'Matagumpay na na-save ang pahina {NODE_FULL_NAME}';
$string['section_saved'] = 'Matagumpay na na-save ang seksyon {NODE_FULL_NAME}';
$string['node_was_edited'] = 'Pahina/seksyon sa area {AREA} nabago: {NODE_FULL_NAME}';
$string['node_was_edited_and_moved'] = 'Ang pahina/seksyon {NODE_FULL_NAME} ay nalipat mula sa {AREA} papuntang {NEWAREA}';
$string['error_moving_subtree'] = 'May pagkakamali sa paglipat ng subtree {NODE_FULL_NAME} mula sa {AREA} papuntang {NEWAREA}';
$string['success_moving_subtree'] = 'Matagumpay na nailipat ang subtree {NODE_FULL_NAME} mula sa {AREA} papuntang {NEWAREA}';
$string['subtree_was_moved'] = 'Subtrea sa area {AREA} nalipat sa area {NEWAREA}: {NODE_FULL_NAME}';
$string['task_delete_node_access_denied'] = 'Wala kang kaukulang pahintulot sa pagtanggal ng pahina/section  {NODE} mula sa area na ito';
$string['task_delete_node_limited'] = 'Hindi mo maaaring tanggalin ang seksyon {NODE_FULL_NAME} dahil ito ay may non-empty subsections';
$string['task_delete_node_is_readonly'] = 'Hindi mo maaaring tanggalin ang pahina/seksyon {NODE_FULL_NAME} dahil ito ay readonly';
$string['page_full_name'] = 'Pahina {NODE_FULL_NAME}';
$string['section_full_name'] = 'Seksyon {NODE_FULL_NAME}';
$string['delete_a_page_header'] = 'Kompirmahin ang pagtanggal ng pahina {NODE_FULL_NAME}';
$string['delete_a_section_header'] = 'Kompirmahin ang pagtanggal ng seksyon {NODE_FULL_NAME}';
$string['delete_page_explanation'] = 'Tatanggalin mo na ang sumusunod na pahina';
$string['delete_section_explanation'] = 'Tatanggalin mo na ang mga sumusunod na seksyon at lahat ng mga pahina at mga seksyon na nilalaman nito';
$string['delete_are_you_sure'] = 'Sugrado ka bang gusto mong magpatuloy?';
$string['error_deleting_node'] = 'May pagkakamali sa pagtanggal ng pahina/seksyon{NODE_FULL_NAME} mula sa {AREA}';
$string['page_deleted'] = 'Natanggal mula sa  {AREA}: pahina {NODE_FULL_NAME}';
$string['section_deleted'] = 'Natanggal mula sa  {AREA}: seksyon {NODE_FULL_NAME}';
$string['errors_deleting_childeren'] = 'Kabuuang bilang ng pagkakamali sa pagtatanggal ng mga pahina/seskyon mula sa seksyon {NODE_FULL_NAME}: {COUNT}';
$string['error_editing_node_content'] = 'May pagkakamali sa pag-edit ng pahina {NODE_FULL_NAME}';
$string['page_content_edited'] = '(Area {AREA}) Nilalaman ng pahina ay napalitan: {NODE_FULL_NAME}';
$string['configurationmanager_intro'] = 'Ito ang nangangasiwa ng Configuration.  Pakisuyong pumili ng gawain mula sa menu';
$string['configurationmanager_header'] = 'Nangangasiwa ng Configuration';
$string['menu_areas'] = 'Areas';
$string['menu_areas_title'] = 'Tingnan, magdagdag, mag-edit o magtanggal ng areas';
$string['menu_site'] = 'Site';
$string['menu_site_title'] = 'Tingnan o i-edit ang configuration ng global site';
$string['menu_alerts'] = 'Mga alerto';
$string['menu_alerts_title'] = 'Tingnan, magdagdag, mag-edit or magtanggal ng alerts';
$string['task_unknown'] = 'Onbekende taak {TASK}';
$string['chore_unknown'] = 'hindi kilalang gawain {CHORE}';
$string['areamanager_add_an_area'] = 'Magdadag ng area';
$string['areamanager_add_an_area_title'] = 'I-click dito para magdagdag ng area';
$string['icon_area_default'] = 'Gawing home (default) are ang area na ito';
$string['icon_area_default_access_denied'] = 'Wala kang pahintulot para palitan ang default are';
$string['icon_area_default_alt'] = 'Ito ang startpage';
$string['icon_area_default_text'] = 'H';
$string['icon_area_not_default_text'] = '_';
$string['icon_area_not_default_alt'] = 'gawing startpage';
$string['icon_area_is_default'] = 'Ito ang home (default) area';
$string['icon_area_delete'] = 'Tanggalin ang area';
$string['icon_area_delete_access_denied'] = 'Wala kang pahintulot para tanggalin ang area na ito';
$string['icon_area_delete_alt'] = 'Tanggalin';
$string['icon_area_delete_text'] = 'V';
$string['icon_area_edit'] = 'I-edit ang area na ito';
$string['icon_area_edit_access_denied'] = 'Wala kang pahintulot na i-edit ang area na ito';
$string['icon_area_edit_alt'] = 'I-edit';
$string['icon_area_edit_text'] = 'B';
$string['area_edit_public_title'] = '(publik) {AREA_FULL_NAME} ({AREA}, {SORT_ORDER})';
$string['area_edit_private_title'] = '(probado) {AREA_FULL_NAME} ({AREA}, {SORT_ORDER})';
$string['area_delete_public_title'] = '{AREA_FULL_NAME} (pampublikong lokasyon) {AREA})';
$string['area_delete_private_title'] = '{AREA_FULL_NAME} (protektadong lokasyon) {AREA})';
$string['invalid_area'] = 'Di-wastong area {AREA}';
$string['error_deleting_area'] = 'May pagkakamalai sa pagtatangaal ng area {AREA} ({AREA_FULL_NAME})';
$string['error_deleting_area_not_empty'] = 'Hindi maaaring tanggalin ang area {AREA} ({AREA_FULL_NAME}) dapat wala itong laman {natitirang bilang ng mga pahina/seksyon {NODES})';
$string['error_deleting_area_dir_not_empty'] = 'Ang data folder ng area \'{AREA_FULL_NAME}\' ({AREA}) ay may laman pa. Pakisuyong munang tanggalain ang mga files at folders';
$string['area_deleted'] = 'Area {AREA} ({AREA_FULL_NAME}) tinanggal';
$string['delete_an_area_header'] = 'Kompirmahin ang pagtanggal ng area {AREA_FULL_NAME}';
$string['delete_area_explanation'] = 'U staat op het punt om het volgende gebied te verwijderen:';
$string['task_area_add_access_denied'] = 'Wala kang kaukulang pahintulot upang magdagdag ng area sa site na ito';
$string['task_set_default_area_access_denied'] = 'Wala kang pahintulot na gawing default area {AREA} ang area na ito';
$string['areamanager_add_area_header'] = 'Magdagdag ng area';
$string['areamanager_add_area_explanation'] = 'Dito maaaring magdagdag ng bagong area sa site sa pamamagitan ng pag-enter ng pangalan ng area at iba pang impormasyon.  Kapag naidagdag na ang area sa site, maari ng magdagdag ng mga pahina at subsections sa bagong area gamit ang Nangangasiwa ng Pahina.  Tandaan na hindi maaaring baguhin ang pribadong area o bise bersa';
$string['areamanager_add_area_title_label'] = '~Pangalan';
$string['areamanager_add_area_title_title'] = 'I-enter ang pangalan ng bagong area';
$string['areamanager_add_area_is_private_label'] = 'Pribadong area';
$string['areamanager_add_area_is_private_title'] = 'I-check ang kahon para gawing pribado ang area na ito';
$string['areamanager_add_area_is_private_check'] = 'Markahan ang area na ito bilang ~pribado (hindi na mapapalitan pagkatapos)';
$string['areamanager_add_area_path_label'] = '~Date folder  (hindi na mapapalitan pagkatapos)';
$string['areamanager_add_area_path_title'] = 'Ang folder na ito ay naglalaman ng data files para sa area na ito.';
$string['areamanager_add_area_theme_id_label'] = '~Tema';
$string['areamanager_add_area_theme_id_title'] = 'Pumili ng tema para sa area na ito';
$string['errors_saving_data'] = 'May mga problema sa pag-save ng pagbabago.  Error count:  {ERRORS}';
$string['success_saving_data'] = 'Matagumpay na na-save ang mga pagbabago sa database';
$string['areamanager_edit_theme_header'] = 'I-configure ang tema \'{THEME_NAME}\' para sa area {AREA}';
$string['areamanager_edit_theme_explanation'] = 'Dito maaaring i-configure ang tema {THEME_NAME} para sa {AREA} ({AREA_FULL_NAME}). <br> Ang mga katangiang maaaring baguhin dito ay para lamang sa partikular na area na ito, bawat area ay maaaring magkaroon na natatanging set ng katangian para sa partikular na kombinasyon ng area at tema';
$string['areamanager_menu_edit'] = 'Pangunahing katangian';
$string['areamanager_menu_edit_title'] = 'I-edit ang katangian ng pangunahing area';
$string['areamanager_menu_edit_theme'] = 'Configuration ng tema';
$string['areamanager_menu_edit_theme_title'] = 'I-configure ang tema para sa area na ito';
$string['areamanager_menu_reset_theme'] = 'I-reset ang tema';
$string['areamanager_menu_reset_theme_title'] = 'I-reset sa defaults ang configuration ng tema para sa area na ito';
$string['areamanager_edit_area_header'] = 'I-edit ang pangunahing katangian ng area na ito.';
$string['areamanager_edit_area_explanation'] = 'Dito maaring i-edit ang pangunahing katangian ng area na ito.  Ito ay  <b>hindi</b> possibleng gawing pampubliko ang pribadong area at bise bersa';
$string['areamanager_edit_area_title_label'] = '~Pangalan';
$string['areamanager_edit_area_title_title'] = 'Pangalan ng area';
$string['areamanager_edit_area_is_active_label'] = 'Aktibong area';
$string['areamanager_edit_area_is_active_title'] = 'I-check ang kahon upang maging aktibo ang area';
$string['areamanager_edit_area_is_active_check'] = 'Markahan ang area na ito bilang ~active';
$string['areamanager_edit_area_is_private_label'] = 'Pribadong area';
$string['areamanager_edit_area_is_private_title'] = 'Kung naka-check ang kahon, ang area na ito ay pribado';
$string['areamanager_edit_area_is_private_check'] = 'Markahan ang area na ito bilang ~pribado (hindi na mapapalitan)';
$string['areamanager_edit_area_path_label'] = '~Datamap (ang pathname ay hindi mababago)';
$string['areamanager_edit_area_path_title'] = 'Ang folder na ito ay naglalaman ng data files para sa area na ito';
$string['areamanager_edit_area_metadata_label'] = '~Metadata';
$string['areamanager_edit_area_metadata_title'] = 'Ang information na ito ay naidagdag na sa HTML header ng bawat pahina';
$string['areamanager_edit_area_sort_order_label'] = 'Klase ~order';
$string['areamanager_edit_area_sort_order_title'] = 'Ang mga area ay nakadisplay ayon sa numero';
$string['areamanager_edit_area_theme_id_label'] = '~Tema';
$string['areamanager_edit_area_theme_id_title'] = 'Pumili ng tema para sa area na ito';
$string['areamanager_save_area_success'] = 'Matagumpay na na-save ang mga pagbabago {AREA} ({AREA_FULL_NAME})';
$string['areamanager_save_area_failure'] = 'May mga problema sa pag-save ng pagbabago sa area na ito {AREA} ({AREA_FULL_NAME})';
$string['areamanager_savenew_area_success'] = 'Matagumpay na nagdagdag ng bagong area {AREA} ({AREA_FULL_NAME}) opgeslagen';
$string['areamanager_savenew_area_failure'] = 'May mga problema sa pagbabago ng area na ito';
$string['site_config_header'] = 'Site configuration';
$string['site_config_explanation'] = 'Dito, maaaring i-modify aang global parameters para sa kompletong site';
$string['site_config_version_label'] = 'Internal version number (huwag baguhin)';
$string['site_config_version_title'] = 'Internal version number';
$string['site_config_salt_label'] = 'Code para sa seguridad';
$string['site_config_salt_title'] = 'Ang string na ito ay ginagamit bilang salt in the session key hash, upang pigilan ang brute force attacks';
$string['site_config_session_name_label'] = 'Pangalan ng session';
$string['site_config_session_name_title'] = 'Ang pangalang ng cookie sa user\'s browser';
$string['site_config_session_expiry_label'] = 'Session expiry interval (seconds, default 86400)';
$string['site_config_session_expiry_title'] = 'Ito ang maksimal na haba ng session sa segundo, 86400s = 24h';
$string['site_config_login_max_failures_label'] = 'Maximum allowed login attempts (default 10)';
$string['site_config_login_max_failures_title'] = 'Ang user ay blacklisted matapos ang ilang ulit ng pumalyang pagtatangka sa log in sa loob ng interval ng pakabigo';
$string['site_config_login_failures_interval_label'] = 'interval ng pagkabigong log in (minuto, default=12)';
$string['site_config_login_failures_interval_title'] = 'Tanging pagkabigo sa pag log in ang nabibilang sa interval na ito.';
$string['site_config_login_bypass_interval_label'] = 'Valid bypass interval (minutes, deault 30)';
$string['site_config_login_bypass_interval_title'] = 'Tanging bypass code ang balido sa haba ng oras na ito';
$string['site_config_login_blacklist_interval_label'] = 'Blacklist interval (minutes, default 8)';
$string['site_config_login_blacklist_interval_title'] = 'Gaano katagal blacklisted ang user matapos ang napakaraming pagkabigo';
$string['site_config_title_label'] = 'Titulo ng Website';
$string['site_config_title_title'] = 'Ito ang pangalan ng website';
$string['site_config_website_from_address_label'] = 'Website mula: e-mail adres';
$string['site_config_website_from_address_title'] = 'Mail mula sa CMS ay pinadala mula sa adres na ito';
$string['site_config_website_replyto_address_label'] = 'Website Reply-To: e-mail adres';
$string['site_config_website_replyto_address_title'] = 'Ang mga sagot sa CMS ay dapat ipadala mula sa adres na ito';
$string['site_config_language_key_label'] = 'Default na wika (2-letter lowercase code, default \'en\')';
$string['site_config_language_key_title'] = 'Itinatakda nito ang default language para sa website';
$string['site_config_pagination_height_label'] = 'Bilang ng item kada screen (sa mahabang listahan)';
$string['site_config_pagination_height_title'] = 'Itinatakda nito ang laki ng screen pag nagdi-display ng napakahabang listahan';
$string['site_config_pagination_width_label'] = 'Maksimal na bilang ng screen (sa mahabang listahan)';
$string['site_config_pagination_width_title'] = 'Ito ang bilang ng  visible jumps sa pagination navigation bar';
$string['site_config_editor_label'] = 'Default editor';
$string['site_config_editor_title'] = 'Ito ang default editor para sa mga bagong user';
$string['site_config_editor_ckeditor_option'] = 'CKEditor';
$string['site_config_editor_ckeditor_title'] = 'Een uitgebreide op JavaScript gebaseerde WYSIWYG tekstverwerker';
$string['site_config_editor_fckeditor_option'] = 'FCKeditor';
$string['site_config_editor_fckeditor_title'] = 'JavaScript-based WYSIWYG word processor';
$string['site_config_editor_plain_option'] = 'Plain Editor';
$string['site_config_editor_plain_title'] = 'Simple plain text editor';
$string['site_config_friendly_url_label'] = '';
$string['site_config_friendly_url_title'] = 'I-check ang kahon na ito upang lumikha ng proxy-friendly URLs sa site-navigation';
$string['site_config_friendly_url_option'] = 'Gumamit ng  proxy-friendly URLs';
$string['site_config_clamscan_path_label'] = 'Ganap na kwalipikadong path para sa  ClamAV virus scanner programma';
$string['site_config_clamscan_path_title'] = 'Iwanang walang laman kung ang  ClamAV virus scanner ay hindi magagamit';
$string['site_config_clamscan_mandatory_label'] = '';
$string['site_config_clamscan_mandatory_title'] = 'I-check ang kahon para sa mandatory virus scanning ng mga file uploads';
$string['site_config_clamscan_mandatory_option'] = 'I-scan ang mga files para sa mga virus habang ina-upload';
$string['site_config_upload_max_files_label'] = 'Maksimal na bilang ng mga file sper upload (non-Java)';
$string['site_config_upload_max_files_title'] = 'Itinatakda nito ang maksimal na bilang ng sabay-sabay na pag upload sa File Manager';
$string['site_config_thumbnail_dimension_label'] = 'Maksimal na taas at lapad para sa mga thumbnails images';
$string['site_config_thumbnail_dimension_title'] = 'Itinatakda nito ang maksimal na mga sukat ng nagawang thumbnails habang naga-upload ng mga larawan';
$string['site_config_filemanager_files_label'] = 'Listahan ng mga pinapayagang extensions sa File Manager (comma-delimited)';
$string['site_config_filemanager_files_title'] = 'Ang lahat ng file upload ay limitado lamanag sa files na may extensions';
$string['site_config_filemanager_images_label'] = 'Listahan ng extension na kinikilala bilang larawan (comma-delimited)';
$string['site_config_filemanager_images_title'] = 'Tanging files na may isa sa mga extensions na ito ay mapipili sa habang bina-browse ang mga larawan mula sa FCK Editor';
$string['site_config_filemanager_flash_label'] = 'Listahan ng extensions na kilala bilang flash files (comma-delimited)';
$string['site_config_filemanager_flash_title'] = 'Tanging files na may isa sa mga extensions na ito ay maaring piliin habang bina-browse ang mga flash files mula sa FCK Editor';
$string['site_config_pagemanager_at_end_label'] = '';
$string['site_config_pagemanager_at_end_title'] = 'I-check ang kahon na ito upang iposisyon ang mga bagong dagdag na pahina at seksyon sa dulo ng (sub)section';
$string['site_config_pagemanager_at_end_option'] = 'Magdagdag ng mga bagong pahina / seksyon sa dulo';
$string['area_theme_reset'] = 'Mga katangian para sa tema  {THEME_NAME} i-reset sa default para sa area {AREA} ({AREA_FULL_NAME})';
$string['error_area_theme_reset'] = 'May mga problema sa pag-reset ng katangian para sa tema {THEME_NAME} sa area {AREA} ({AREA_FULL_NAME})';
$string['reset_theme_area_header'] = 'I-rest ang katanagian ng tema {THEME_NAME} para sa area {AREA} ({AREA_FULL_NAME})';
$string['reset_theme_area_explanation'] = 'You are about to overwrite the existing theme properties with the default values.';
$string['reset_theme_area_are_you_sure'] = 'Gusto mo ba bang magpatuloy?';
$string['accountmanager_header'] = 'Account Manager';
$string['accountmanager_intro'] = 'Ito ang Account Manager.  Pakisuyong pumili ng task mula sa menu';
$string['accountmanager_summary'] = 'Buod';
$string['accountmanager_users'] = 'Users';
$string['accountmanager_groups'] = 'Mga grupo';
$string['accountmanager_active'] = 'Aktibo';
$string['accountmanager_inactive'] = 'Di-aktibo';
$string['accountmanager_total'] = 'Kabuuan';
$string['menu_users'] = 'Users';
$string['menu_users_title'] = 'Tingnan, magdagdag, i-edit or i-delete ang use accounts';
$string['menu_groups'] = 'Mga Grupo';
$string['menu_groups_title'] = 'Inzien, toevoegen, bewerken of uitschakelen van groepen';
$string['groupmanager_add_a_group'] = 'Nieuwe groep';
$string['groupmanager_add_a_group_title'] = 'Klik hier om een nieuwe groep toe te voegen';
$string['groupmanager_group_edit_title'] = 'Bewerk de gegevens van deze groep';
$string['groupmanager_group_capacity_edit_title'] = 'Bewerk de gegevens van deze groep/hoedanigheid';
$string['icon_group_delete'] = 'Deze groep verwijderen';
$string['icon_group_delete_alt'] = 'verwijderen';
$string['icon_group_delete_text'] = 'W';
$string['icon_group_edit'] = 'Bewerk deze groep';
$string['icon_group_edit_alt'] = 'bewerken';
$string['icon_group_edit_text'] = 'B';
$string['groupmanager_add_group_header'] = 'Voeg een nieuwe groep toe';
$string['groupmanager_add_group_explanation'] = ' Hier kunt u een nieuwe groep toevoegen door gegevens van de groep en andere informatie in te voeren, met name de hoedanigheden waarin gebruikers lid kunnen worden van een groep. Zodra de groep is toegevoegd kunt u overige gegevens (toegangscontrole) invoeren, per hoedanigheid';
$string['groupmanager_add_group_name_label'] = '~Naam';
$string['groupmanager_add_group_name_title'] = 'Voer de (korte) naam van de groep in (moet uniek zijn)';
$string['groupmanager_add_group_fullname_label'] = '~Beschrijving';
$string['groupmanager_add_group_fullname_title'] = 'Voer de lange naam (beschrijving) van de nieuwe groep in';
$string['groupmanager_add_group_is_active_label'] = 'Actieve groep';
$string['groupmanager_add_group_is_active_title'] = 'Aanvinken om de groep actief te maken';
$string['groupmanager_add_group_is_active_check'] = '~Actief';
$string['groupmanager_add_group_capacity_label'] = 'Hoedanigheid ~{INDEX}';
$string['groupmanager_add_group_capacity_title'] = 'Kies een mogelijke hoedanigheid voor groepslidmaatschap';
$string['groupmanager_savenew_group_failure'] = 'Er waren problemen met het opslaan van de nieuwe groep';
$string['groupmanager_savenew_group_success'] = 'De groep {GROUP} ({GROUP_FULL_NAME}) is toegevoegd aan de database';
$string['error_invalid_parameters'] = 'Fout: ongeldige parameters voor verzoek';
$string['error_retrieving_data'] = 'Fout: kan geen data uit database ophalen';
$string['groupmanager_edit_group_header'] = 'Bewerk een groep';
$string['groupmanager_edit_group_explanation'] = 'Hier kunt u de basiseigenschappen van deze groep wijzigen.';
$string['groupmanager_edit_group_name_label'] = '~Naam';
$string['groupmanager_edit_group_name_title'] = 'Voer de (korte) naam van de groep in (moet uniek zijn)';
$string['groupmanager_edit_group_fullname_label'] = '~Beschrijving';
$string['groupmanager_edit_group_fullname_title'] = 'Voer de lange naam (beschrijving) van de groep in';
$string['groupmanager_edit_group_is_active_label'] = 'Actieve groep';
$string['groupmanager_edit_group_is_active_title'] = 'Aanvinken om de groep actief te maken';
$string['groupmanager_edit_group_is_active_check'] = '~Actief';
$string['groupmanager_edit_group_capacity_label'] = 'Hoedanigheid ~{INDEX}';
$string['groupmanager_edit_group_capacity_title'] = 'Kies een mogelijke hoedanigheid voor groepslidmaatschap';
$string['groupmanager_edit_group_path_label'] = '~Datamap (padnaam kan niet gewijzigd worden)';
$string['groupmanager_edit_group_path_title'] = 'Deze map bevat de gedeelde gegevensbestanden van deze groep';
$string['groupmanager_edit_group_success'] = 'Wijzigingen in {GROUP} ({GROUP_FULL_NAME}) zijn opgeslagen';
$string['groupmanager_delete_group_header'] = 'Bevestig wissen van groep {GROUP} ({GROUP_FULL_NAME})';
$string['groupmanager_delete_group_explanation'] = 'U staat op het punt de volgende groep en bijbehorende hoedanigheden en gebruikersaccounts te wissen:';
$string['groupmanager_delete_group_breadcrumb'] = 'wissen';
$string['groupmanager_delete_group_group'] = '{GROUP_FULL_NAME} ({GROUP})';
$string['groupmanager_delete_group_capacity'] = '{CAPACITY}: {COUNT}';
$string['groupmanager_delete_group_success'] = 'Groep {GROUP} ({GROUP_FULL_NAME}) is met succes verwijderd';
$string['groupmanager_delete_group_failure'] = 'Er zijn fouten opgetreden bij het verwijderen van groep {GROUP} ({GROUP_FULL_NAME})';
$string['usermanager_delete_group_dir_not_empty'] = 'De datamap van groep \'{GROUP_FULL_NAME}\' ({GROUP}) is nog niet leeg. Verwijder eerst de bestanden en submappen.';
$string['usermanager_delete_group_not_self'] = 'U kunt de groep \'{GROUP_FULL_NAME}\' ({GROUP}) niet verwijderen omdat u zelf verbonden bent met deze groep als \'{CAPACITY}\'. U moet eerst deze verbinding met de groep verbreken voordat u de groep kunt verwijderen';
$string['usermanager_delete_group_capacity_not_self'] = '{FIELD}: U kunt de hoedanigheid \'{CAPACITY}\' van \'{GROUP_FULL_NAME}\' ({GROUP}) niet verwijderen omdat u zelf verbonden bent met deze groep in die hoedanigheid. U moet eerst uw eigen verbinding met deze groep/hoedanigheid verbreken voordat u de hoedanigheid kunt verwijderen';
$string['groupmanager_capacity_overview_header'] = 'Overzicht: {GROUP} - {CAPACITY}';
$string['groupmanager_capacity_overview_explanation'] = 'Hier is een overzicht van alle gebruikersaccounts die verbonden zijn met deze groep ({GROUP_FULL_NAME}) en hoedanigheid ({CAPACITY})';
$string['groupmanager_capacity_overview_no_members'] = 'Er zijn op dit moment geen gebruikersaccounts verbonden aan deze groep ({GROUP_FULL_NAME}) en hoedanigheid ({CAPACITY})';
$string['groupmanager_group_menu_edit'] = 'Basiseigenschappen';
$string['groupmanager_group_menu_edit_title'] = 'Bewerk de basiseigenschappen';
$string['groupmanager_capacity_intranet_header'] = 'Toegang tot intranet: {GROUP} - {CAPACITY}';
$string['groupmanager_capacity_intranet_explanation'] = 'Kies de rollen voor toegang tot het intranet die u wilt toewijzen aan deze groep ({GROUP_FULL_NAME}) en hoedanigheid ({CAPACITY}) en druk op [Opslaan] om de gegevens op te slaan.';
$string['acl_error_saving_field'] = '{FIELD}: fout bij opslaan gegevens';
$string['usermanager_user_edit_title'] = 'Bewerk deze gebruiker';
$string['breadcrumb_you_are_here'] = 'U bent hier:';
$string['breadcrumb_next'] = '&gt;';
$string['menu_groupcapacity_overview'] = 'Overzicht';
$string['menu_groupcapacity_overview_title'] = 'Geef overzicht van verbonden gebruikersaccounts van deze groep/hoedanigheid';
$string['menu_groupcapacity_intranet'] = 'Intranet';
$string['menu_groupcapacity_intranet_title'] = 'Wijzig de permissies voor toegang tot intranet (beveiligde gebieden)';
$string['menu_groupcapacity_module_title'] = 'Wijzig de permissies voor deze module';
$string['menu_groupcapacity_admin'] = 'Beheer';
$string['menu_groupcapacity_admin_title'] = 'Wijzig de permissies voor beheer (webmaster-functies)';
$string['menu_groupcapacity_pagemanager'] = 'Paginabeheer';
$string['menu_groupcapacity_pagemanager_title'] = 'Wijzig permissies van paginabeheer (webmaster-functies)';
$string['acl_role_none_option'] = '--';
$string['acl_role_none_title'] = 'Nul, niets, nada: deze rol geeft geen enkele permissie';
$string['acl_role_guru_option'] = 'Goeroe';
$string['acl_role_guru_title'] = 'Alles: deze rol geeft alle permissies die er zijn, misschien zelfs nog meer';
$string['acl_role_intranet_access_option'] = 'Toegang';
$string['acl_role_intranet_access_title'] = 'Toegang tot intranet toegestaan; beveiligde gebieden kunnen bezocht worden';
$string['acl_role_unknown'] = 'onbekend';
$string['acl_role_pagemanager_contentmaster_option'] = 'Inhoudbeheerder';
$string['acl_role_pagemanager_contentmaster_title'] = 'Alleen de pagina-inhoud kan worden gewijzigd';
$string['acl_role_pagemanager_pagemaster_option'] = 'Paginabeheerder';
$string['acl_role_pagemanager_pagemaster_title'] = 'Pagina-eigenschappen en -inhoud kunnen worden gewijzigd';
$string['acl_role_pagemanager_sectionmaster_option'] = 'Sectiebeheerder';
$string['acl_role_pagemanager_sectionmaster_title'] = 'Sectie-eigenschappen kunnen worden gewijzigd en subsecties en paginas kunnen worden toegevoegd';
$string['acl_role_pagemanager_areamaster_option'] = 'Gebiedbeheerder';
$string['acl_role_pagemanager_areamaster_title'] = 'Gebiedeigenschappen kunnen worden gewijzigd en secties en paginas kunnen worden toegevoegd (op het hoogste niveau)';
$string['acl_role_pagemanager_sitemaster_option'] = 'Sitebeheerder';
$string['acl_role_pagemanager_sitemaster_title'] = 'Eigenschappen voor huidige en toekomstige gebieden kunnen worden gewijzigd en gebieden, secties en paginas kunnen worden toegevoegd';
$string['acl_all_areas_label'] = 'Alle huidige en toekomstige gebieden';
$string['acl_all_private_areas_label'] = 'Alle huidige en toekomstige (beveiligde) gebieden';
$string['acl_area_label'] = 'Gebied {AREA}: {AREA_FULL_NAME}';
$string['acl_area_inactive_label'] = 'Gebied {AREA}: {AREA_FULL_NAME} (inactive)';
$string['acl_page_label'] = 'Pagina {NODE}: {NODE_FULL_NAME}';
$string['acl_section_label'] = 'Sectie {NODE}: {NODE_FULL_NAME}';
$string['acl_column_header_realm'] = 'Sfeer';
$string['acl_column_header_role'] = 'Rol';
$string['acl_column_header_related'] = 'Gerelateerd';
$string['acl_job_guru_label'] = 'Goeroe';
$string['acl_job_guru_check'] = 'Alle permissies';
$string['acl_job_guru_title'] = 'Aanvinken betekent toestemming voor alle huidige en toekomstige taken';
$string['acl_job_1_label'] = 'Startcenter';
$string['acl_job_1_check'] = 'Basale beheerdertaken';
$string['acl_job_1_title'] = 'Aanvinken voor toegang tot admin.php';
$string['acl_job_2_label'] = 'Beheren van pagina\'s en secties';
$string['acl_job_2_check'] = 'Paginabeheer';
$string['acl_job_2_title'] = 'Aanvinken voor toegang tot paginabeheer';
$string['acl_job_4_label'] = 'Upload van bestanden';
$string['acl_job_4_check'] = 'Bestandsbeheer';
$string['acl_job_4_title'] = 'Aanvinken voor toegang tot bestandsbeheer';
$string['acl_job_8_label'] = 'Beheer van modules';
$string['acl_job_8_check'] = 'Modulebeheer';
$string['acl_job_8_title'] = 'Aanvinken voor toegang tot modulebeheer';
$string['acl_job_16_label'] = 'Gebruikers en groepen';
$string['acl_job_16_check'] = 'Accountbeheer';
$string['acl_job_16_title'] = 'Aanvinken voor toegang tot accountbeheer';
$string['acl_job_32_label'] = 'Configuratie en beheer van gebieden';
$string['acl_job_32_check'] = 'Configuratiebeheer';
$string['acl_job_32_title'] = 'Aanvinken voor toegang tot configuratiebeheer';
$string['acl_job_64_label'] = 'Statistiek en performance';
$string['acl_job_64_check'] = 'Statistieken';
$string['acl_job_64_title'] = 'Aanvinken voor toegang tot statistieken';
$string['acl_job_128_label'] = 'Gereedschappen';
$string['acl_job_128_check'] = 'Vertalingen';
$string['acl_job_128_title'] = 'Aanvinken voor toegang tot vertaalgereedschap';
$string['acl_job_256_label'] = 'Gereedschappen';
$string['acl_job_256_check'] = 'Backup';
$string['acl_job_256_title'] = 'Aanvinken voor toegang tot backup-gereedschap';
$string['acl_job_512_label'] = 'Gereedschappen';
$string['acl_job_512_check'] = 'Logbestand';
$string['acl_job_512_title'] = 'Aanvinken voor toegang tot logbestand';
$string['acl_job_1024_label'] = 'Gereedschappen';
$string['acl_job_1024_check'] = 'Updatebeheer';
$string['acl_job_1024_title'] = 'Aanvinken voor toegang tot updatebeheer';
$string['groupmanager_capacity_admin_header'] = 'Toegang tot beheer: {GROUP} - {CAPACITY}';
$string['groupmanager_capacity_admin_explanation'] = 'Kies hieronder de permissies die u wilt toewijzen aan deze groep ({GROUP_FULL_NAME}) en hoedanigheid ({CAPACITY}) en druk op [Opslaan] om de wijzigingen op te slaan.<p><strong>Opmerking</strong><br>De Goeroe-optie impliceert <em>alle</em> overige permissies, zowel de huidige alsmede toekomstige. Bedenk goed aan wie u deze permissies toekent';
$string['groupmanager_capacity_pagemanager_header'] = 'Toegang tot paginabeheer: {GROUP} - {CAPACITY}';
$string['groupmanager_capacity_pagemanager_explanation'] = 'Kies de rollen voor toegang tot het paginabeheer die u wilt toewijzen aan deze groep ({GROUP_FULL_NAME}) en hoedanigheid ({CAPACITY}) en druk op [Opslaan] om de gegevens op te slaan.';
$string['usermanager_all_users_title'] = 'Geef een lijst van alle gebruikers weer';
$string['usermanager_all_users'] = 'Alle gebruikers';
$string['usermanager_all_users_count'] = 'Alle gebruikers ({COUNT})';
$string['usermanager_users_nogroup_title'] = 'Geef een lijst van gebruikers zonder groep';
$string['usermanager_users_nogroup'] = 'Geen groep';
$string['usermanager_users_nogroup_count'] = 'Geen groep ({COUNT})';
$string['usermanager_users_group_title'] = 'Geef lijst van gebruikes in groep {GROUP_FULL_NAME} weer';
$string['usermanager_users_group'] = '{GROUP}';
$string['usermanager_users_group_count'] = '{GROUP} ({COUNT})';
$string['usermanager_add_a_user'] = 'Nieuwe gebruiker toevoegen';
$string['usermanager_add_a_user_title'] = 'Klik hier om een nieuwe gebruiker toe te voegen';
$string['usermanager_user_edit'] = '{FULL_NAME} ({USERNAME})';
$string['icon_user_delete'] = 'Gebruiker wissen';
$string['icon_user_delete_alt'] = 'wissen';
$string['icon_user_delete_text'] = 'W';
$string['icon_user_edit'] = 'Gebruiker bewerken';
$string['icon_user_edit_alt'] = 'bewerken';
$string['icon_user_edit_text'] = 'B';
$string['usermanager_add_user_header'] = 'Nieuwe gebruiker toevoegen';
$string['usermanager_add_user_explanation'] = ' Hier kunt u een nieuw gebruikersaccount toevoegen door de onderstaande informatie in te voeren. Nadat het gebruikersaccount is aangemaakt kunt u overige informatie invoeren (bijv. toegangscontrole) voor dit account';
$string['usermanager_add_username_label'] = '~Naam';
$string['usermanager_add_username_title'] = 'Geef hier de loginnaam van het nieuwe gebruikersaccount op (moet uniek zijn)';
$string['usermanager_add_user_fullname_label'] = '~Volledige naam';
$string['usermanager_add_user_fullname_title'] = 'Geef hier de volledige naam van de gebruiker';
$string['usermanager_add_user_password1_label'] = '~Wachtwoord';
$string['usermanager_add_user_password1_title'] = 'Minimale eisen: lengte: {MIN_LENGTH}, cijfers: {MIN_DIGIT}, onderkast: {MIN_LOWER}, kapitalen: {MIN_UPPER}';
$string['usermanager_add_user_password2_label'] = '~Bevestig wachtwoord';
$string['usermanager_add_user_password2_title'] = 'Minimale eisen: lengte: {MIN_LENGTH}, cijfers: {MIN_DIGIT}, onderkast: {MIN_LOWER}, kapitalen: {MIN_UPPER}';
$string['usermanager_add_user_email_label'] = 'Net~post';
$string['usermanager_add_user_email_title'] = 'Geef hier het netpostadres van de gebruiker';
$string['usermanager_add_user_is_active_label'] = 'Actieve gebruiker';
$string['usermanager_add_user_is_active_title'] = 'Aanvinken om het gebruikersaccount te activeren';
$string['usermanager_add_user_is_active_check'] = '~Merk account aan als actief';
$string['usermanager_savenew_user_failure'] = 'Er waren problemen bij het opslaan van het nieuwe gebruikersaccount';
$string['usermanager_savenew_user_success'] = 'Nieuw gebruikersaccount {USERNAME} ({FULL_NAME}) is succesvol toegevoegd';
$string['usermanager_delete_user_header'] = 'Bevestig wissen van gebruikersaccount {USERNAME} ({FULL_NAME})';
$string['usermanager_delete_user_explanation'] = 'U staat op het punt om het volgende gebruikersaccount definitief te wissen:';
$string['usermanager_delete_user_breadcrumb'] = 'wissen';
$string['usermanager_delete_user_user'] = '{FULL_NAME} ({USERNAME})';
$string['usermanager_delete_user_success'] = 'Gebruikersaccount {USERNAME} ({FULL_NAME}) gewist';
$string['usermanager_delete_user_failure'] = 'Er waren problemen bij het wissen van het account {USERNAME} ({FULL_NAME})';
$string['usermanager_delete_user_dir_not_empty'] = 'De datamap van {FULL_NAME} ({USERNAME}) is nog niet leeg. Verwijder eerst de bestanden en submappen.';
$string['usermanager_delete_user_not_self'] = 'U kunt uw eigen gebruikersaccount niet wissen';
$string['menu_user_basic'] = 'Basiseigenschapen';
$string['menu_user_basic_title'] = 'Bewerk de basiseigenschappen van deze gebruiker';
$string['menu_user_advanced'] = 'Geavanceerd';
$string['menu_user_advanced_title'] = 'Bewerk de geavanceerde eigenschappen van deze gebruiker';
$string['menu_user_groups'] = 'Groepen';
$string['menu_user_groups_title'] = 'Stel de groepslidmaatschappen voor dit gebruikersaccount in';
$string['menu_user_intranet'] = 'Intranet';
$string['menu_user_intranet_title'] = 'Wijzig de permissies voor toegang tot intranet (beveiligde gebieden)';
$string['menu_user_module_title'] = 'Wijzig de permissies voor deze module';
$string['menu_user_admin'] = 'Beheer';
$string['menu_user_admin_title'] = 'Wijzig de permissies voor beheer (webmaster-functies)';
$string['menu_user_pagemanager'] = 'Paginabeheer';
$string['menu_user_pagemanager_title'] = 'Wijzig permissies van paginabeheer (webmaster-functies)';
$string['usermanager_edit_user_header'] = 'Bewerk {USERNAME} ({FULL_NAME})';
$string['usermanager_edit_user_explanation'] = 'Hier kunt u de basiseigenschappen van het gebruikersaccount {FULL_NAME} ({USERNAME}) aanpassen.';
$string['usermanager_edit_username_label'] = '~Naam';
$string['usermanager_edit_username_title'] = 'Geef hier de loginnaam van het nieuwe gebruikersaccount op (moet uniek zijn)';
$string['usermanager_edit_user_fullname_label'] = '~Volledige naam';
$string['usermanager_edit_user_fullname_title'] = 'Geef hier de volledige naam van de gebruiker';
$string['usermanager_edit_user_password1_label'] = '~Wachtwoord';
$string['usermanager_edit_user_password1_title'] = 'Minimale eisen: lengte: {MIN_LENGTH}, cijfers: {MIN_DIGIT}, onderkast: {MIN_LOWER}, kapitalen: {MIN_UPPER}';
$string['usermanager_edit_user_password2_label'] = '~Bevestig wachtwoord';
$string['usermanager_edit_user_password2_title'] = 'Minimale eisen: lengte: {MIN_LENGTH}, cijfers: {MIN_DIGIT}, onderkast: {MIN_LOWER}, kapitalen: {MIN_UPPER}';
$string['usermanager_edit_user_email_label'] = 'Net~post';
$string['usermanager_edit_user_email_title'] = 'Geef hier het netpostadres van de gebruiker';
$string['usermanager_edit_user_is_active_label'] = 'Actieve gebruiker';
$string['usermanager_edit_user_is_active_title'] = 'Aanvinken om het gebruikersaccount te activeren';
$string['usermanager_edit_user_is_active_check'] = '~Merk het account aan als actief';
$string['usermanager_edit_user_redirect_label'] = 'Omleidin~g (waarheen na uitloggen)';
$string['usermanager_edit_user_redirect_title'] = 'Geef een URL om naartoe te gaan na uitloggen (blanco betekent het standaard-gebied van de webstek)';
$string['usermanager_edit_user_language_label'] = '~Taal';
$string['usermanager_edit_user_language_title'] = 'Selecteer de taal voor deze gebruiker';
$string['usermanager_edit_user_editor_label'] = 'Te~kstverwerker';
$string['usermanager_edit_user_editor_title'] = 'Selecteer de standaard tekstverwerker/editor voor deze gebruiker';
$string['usermanager_edit_user_skin_label'] = 'Weergav~e';
$string['usermanager_edit_user_skin_title'] = 'Selecteer de standaardweergave voor deze gebruiker';
$string['usermanager_edit_user_path_label'] = '~Datamap (padnaam kan niet gewijzigd worden)';
$string['usermanager_edit_user_path_title'] = 'Deze map bevat de persoonlijke gegevensbestanden van deze gebruiker';
$string['usermanager_edit_user_skin_base_option'] = 'Basis';
$string['usermanager_edit_user_skin_base_title'] = 'Standaardweergave (grafisch)';
$string['usermanager_edit_user_skin_textonly_option'] = 'Tekst';
$string['usermanager_edit_user_skin_textonly_title'] = 'Weergave met uitsluitend tekst';
$string['usermanager_edit_user_skin_braille_option'] = 'Braille';
$string['usermanager_edit_user_skin_braille_title'] = 'Voor Braille-terminals en spraaksynthesizers';
$string['usermanager_edit_user_skin_big_option'] = 'Groot';
$string['usermanager_edit_user_skin_big_title'] = 'Grotere letters en afbeeldingen';
$string['usermanager_edit_user_skin_lowvision_option'] = 'Slechtziend';
$string['usermanager_edit_user_skin_lowvision_title'] = 'Weergave voor slechtzienden (hoog contrast)';
$string['usermanager_save_user_failure'] = 'Problemen bij het opslaan gebruikersaccount {USERNAME} ({FULL_NAME})';
$string['usermanager_save_user_success'] = 'Gebruikersaccount {USERNAME} ({FULL_NAME}) is succesvol opgeslagen';
$string['pagination_start'] = 'Ga naar:';
$string['pagination_glue'] = '&nbsp;';
$string['pagination_previous'] = 'Vorige';
$string['pagination_next'] = 'Volgende';
$string['pagination_all'] = 'Alle';
$string['pagination_more_left'] = '&lt;';
$string['pagination_more_right'] = '&gt;';
$string['pagination_count_of_total'] = '[{FIRST}-{LAST} van {TOTAL}]';
$string['usermanager_user_groups_header'] = 'Lidmaatschappen van {USERNAME} ({FULL_NAME})';
$string['usermanager_user_groups_explanation'] = 'Hier kunt u de groepslidmaatschappen van gebruiker {FULL_NAME} ({USERNAME}) beheren.';
$string['usermanager_user_groups_add'] = 'Groepslidmaatschap toevoegen';
$string['usermanager_user_groups_add_title'] = 'Klik hier om een nieuw groepslidmaatschap toe te voegen voor deze gebruiker';
$string['usermanager_user_groups'] = '{GROUP} ({GROUP_FULL_NAME}) / {CAPACITY}';
$string['icon_membership_delete'] = 'Beëindig dit groepslidmaatschap';
$string['icon_membership_delete_alt'] = 'wissen';
$string['icon_membership_delete_text'] = 'W';
$string['usermanager_user_groupadd_header'] = 'Groepslidmaatschap toevoegen aan gebruikersaccount {USERNAME} ({FULL_NAME})';
$string['usermanager_user_groupadd_explanation'] = ' Kies uit onderstaande lijst de gewenste groep en hoedanigheid en druk op [Opslaan] om de gebruiker {FULL_NAME} ({USERNAME}) toe te voegen aan de gekozen groep.';
$string['usermanager_user_groupadd_groupcapacity_label'] = '~Nieuwe groep/hoedanigheid';
$string['usermanager_user_groupadd_groupcapacity_title'] = 'Kies een groep/hoedanigheid-combinatie uit te lijst';
$string['usermanager_user_groupadd_groupcapacity_none_available'] = '-- Geen groepen beschikbaar --';
$string['usermanager_delete_usergroup_success'] = 'Groepslidmaatschap {GROUP} ({GROUP_FULL_NAME}) / {CAPACITY} met succes beëindigd';
$string['usermanager_delete_usergroup_failure'] = 'Er waren problemen bij het beëindigen van groepslidmaatschap {GROUP} ({GROUP_FULL_NAME}) / {CAPACITY}';
$string['usermanager_intranet_header'] = 'Toegang tot intranet: {USERNAME} ({FULL_NAME})';
$string['usermanager_intranet_explanation'] = 'Kies de rollen voor toegang tot het intranet die u wilt toewijzen aan deze gebruiker ({FULL_NAME}) en druk op [Opslaan] om de gegevens op te slaan.';
$string['usermanager_admin_header'] = 'Toegang tot beheer: {USERNAME} ({FULL_NAME})';
$string['usermanager_admin_explanation'] = 'Kies hieronder de permissies die u wilt toewijzen aan deze gebruiker ({FULL_NAME}) en druk op [Opslaan] om de wijzigingen op te slaan.<p><strong>Opmerking</strong><br>De Goeroe-optie impliceert <em>alle</em> overige permissies, zowel de huidige alsmede toekomstige. Bedenk goed aan wie u deze permissies toekent';
$string['usermanager_pagemanager_header'] = 'Toegang tot paginabeheer: {USERNAME} ({FULL_NAME})';
$string['usermanager_pagemanager_explanation'] = 'Kies de rollen voor toegang tot het paginabeheer die u wilt toewijzen aan deze gebruiker ({FULL_NAME}) en druk op [Opslaan] om de gegevens op te slaan.';
$string['filemanager_root'] = 'Alle bestanden';
$string['filemanager_root_title'] = 'Naar de map op het hoogste niveau';
$string['filemanager_personal'] = 'Mijn bestanden';
$string['filemanager_personal_title'] = 'Naar de map met persoonlijke bestanden';
$string['filemanager_areas'] = 'Gebieden';
$string['filemanager_areas_title'] = 'Naar de mappen met bestanden per gebied';
$string['filemanager_groups'] = 'Groepen';
$string['filemanager_groups_title'] = 'Naar de mappen met bestanden per groep';
$string['filemanager_users'] = 'Gebruikers';
$string['filemanager_users_title'] = 'Naar de mappen met bestanden per gebruiker';
$string['filemanager_navigate_to'] = 'Naar \'{DIRECTORY}\'';
$string['filemanager_preview'] = 'Voorbeeld van bestand \'{FILENAME}\'';
$string['filemanager_select'] = 'Selecteer bestand \'{FILENAME}\'';
$string['filemanager_delete_file'] = 'Wis bestand \'{FILENAME}\'';
$string['filemanager_delete_directory'] = 'Verwijder map \'{DIRECTORY}\'';
$string['filemanager_select_directory_entry_title'] = 'Aanvinken om deze map te selecteren';
$string['filemanager_select_file_entry_title'] = 'Aanvinken om dit bestand te selecteren';
$string['filemanager_select_all_entries_title'] = 'Aanvinken om alle mappen en bestanden te selecteren';
$string['filemanager_add_file'] = 'Bestanden toevoegen (uploaden)';
$string['filemanager_add_file_title'] = 'Geef de naam van het bestand op of gebruik de knop om te bladeren';
$string['filemanager_add_directory'] = 'Map toevoegen';
$string['filemanager_add_directory_title'] = 'Gebruik deze link om een submap te maken';
$string['filemanager_parent'] = 'Eén niveau omhoog';
$string['filemanager_parent_title'] = 'Gebruik deze link om naar de bovenliggende map te navigeren';
$string['invalid_path'] = 'Ongeldig pad \'{PATH}\'';
$string['icon_preview_file_alt'] = 'bekijk voorbeeld bestand';
$string['icon_preview_file_text'] = 'V';
$string['icon_delete_file'] = 'Wis dit bestand';
$string['icon_delete_file_alt'] = 'wis bestand';
$string['icon_delete_file_text'] = 'W';
$string['icon_delete_directory'] = 'Verwijder deze map';
$string['icon_delete_directory_alt'] = 'wis map';
$string['icon_delete_directory_text'] = 'W';
$string['filemanager_column_file'] = 'Naam';
$string['filemanager_column_size'] = 'Grootte (in bytes)';
$string['filemanager_column_date'] = 'Datum/tijd';
$string['filemanager_sort_asc'] = 'Sorteer kolom in oplopende volgorde';
$string['filemanager_sort_desc'] = 'Sorteer kolom in aflopende volgorde';
$string['filemanager_select_file_entries'] = 'Selecteer alle bestanden';
$string['filemanager_select_file_entries_title'] = 'Aanvinken om alle bestanden te selecteren';
$string['filemanager_add_subdirectory_header'] = 'Map toevoegen';
$string['filemanager_add_subdirectory_explanation'] = 'Hier kunt u een nieuwe submap toevoegen. De naam van de nieuwe map mag alleen letters, cijfers, mintekens en (enkelvoudige) onderlijningstekens bevatten. Andere tekens, bijv. deelstrepen, dubbele punten of apenstaartjes, zijn niet acceptabel en worden vervangen door een onderlijningsteken of zelfs helemaal genegeerd.';
$string['filemanager_add_subdirectory_label'] = '~Mapnaam';
$string['filemanager_add_subdirectory_title'] = 'Geef de naam van de nieuwe map in';
$string['filemanager_add_subdirectory_success'] = 'Submap \'{DIRECTORY}\' toegevoegd aan \'{PATH}\'';
$string['filemanager_add_subdirectory_failure'] = 'Fout: toevoegen submap \'{DIRECTORY}\' aan \'{PATH}\' mislukt';
$string['icon_open_directory_alt'] = 'open map';
$string['icon_open_directory_text'] = '+';
$string['icon_open_parent_directory_alt'] = 'open bovenliggende map';
$string['icon_open_parent_directory_text'] = '+';
$string['filemanager_nothing_to_delete'] = 'Waarshuwing: geen bestanden om te wissen opgegeven';
$string['filemanager_success_delete_file'] = 'Bestand \'{FILENAME}\' gewist';
$string['filemanager_success_delete_files'] = '{COUNT} bestanden gewist';
$string['filemanager_failure_delete_file'] = 'Fout bij wissen bestand \'{FILENAME}\'';
$string['filemanager_failure_delete_files'] = 'Fouten bij het wissen van {COUNT} bestanden';
$string['filemanager_delete_file_header'] = 'Bevestiging wissen bestanden';
$string['filemanager_delete_file_explanation'] = 'U staat op het punt het volgende bestand te wissen uit \'{PATH}\':';
$string['filemanager_delete_files_explanation'] = 'U staat op het punt om de volgende {COUNT} bestanden te wissen uit \'{PATH}\':';
$string['filemanager_directory_not_empty'] = 'Map \'{DIRECTORY}\' kan niet worden verwijderd tenzij deze leeg is';
$string['filemanager_success_delete_directory'] = 'Submap \'{DIRECTORY}\' succesvol verwijderd';
$string['filemanager_failure_delete_directory'] = 'Fouten bij het verwijderen van submap \'{DIRECTORY}\'';
$string['filemanager_delete_directory_header'] = 'Bevestiging verwijderen submap';
$string['filemanager_delete_directory_explanation'] = 'U staat op het punt om de volgende submap te wissen uit \'{PATH}\':';
$string['filemanager_add_files_header'] = 'Bestanden toevoegen (uploaden)';
$string['filemanager_add_files_explanation'] = 'Hier kunt u nieuwe bestanden toevoegen aan (uploaden naar) de map \'{DIRECTORY}\'. De namen van de nieuwe bestanden mogen alleen letters, cijfers, punten, mintekens en (enkelvoudige) onderlijningstekens bevatten. Andere tekens, bijv. deelstrepen, dubbele punten of apenstaartjes, zijn niet acceptabel en worden automatisch vervangen door een onderlijningsteken of zelfs helemaal genegeerd, waardoor de naam van het bestand wodt aangepast bij het opslaan. Als een bestand van de opgegeven naam reeds bestaat, dan blijft dat behouden en het nieuwe bestand wordt opgeslagen onder een andere naam.<p>Let op:<br>De maximaal toegestane bestandsgrootte is {MAX_FILE_SIZE} bytes, de maximaal toegestane uploadgrootte is {POST_MAX_SIZE} bytes.';
$string['filemanager_add_file_label'] = 'Bestandsnaam';
$string['filemanager_add_files_label'] = 'Bestandsnaam ({INDEX})';
$string['filemanager_add_files_title'] = 'Geef de naam van het bestand op of gebruik de knop om te bladeren';
$string['filemanager_add_files_upload_size_error'] = '{FIELD}: fout {ERROR} bij het uploaden van bestand \'{FILENAME}\';  de maximaal toegestane bestandsgrootte is {MAX_FILE_SIZE} bytes, de maximaal toegestane uploadgrootte is {POST_MAX_SIZE} bytes';
$string['filemanager_add_files_upload_error'] = '{FIELD}: fout {ERROR} bij het uploaden; bestand \'{FILENAME}\' overgeslagen';
$string['filemanager_add_files_virus_found'] = '{FIELD}: virus(sen) gevonden; bestand \'{FILENAME}\' overgeslagen';
$string['filemanager_add_files_virusscan_failed'] = '{FIELD}: fout {ERROR} bij het scannen op virussen; bestand \'{FILENAME}\' overgeslagen';
$string['filemanager_virus_mailsubject1'] = 'Virusalert voor {SITENAME}: poging tot upload virus';
$string['filemanager_virus_mailmessage1'] = 'Er is een poging gedaan om een virus te uploaden.
De uitvoer van de virusscanner was als volgt:

{OUTPUT}

De ingelogde gebruiker was:

{FULL_NAME} ({USERNAME})

en het ging om het bestand {PATH} ({FILENAME}).

Met vriendelijke groet,

Uw automatische webmaster';
$string['filemanager_virus_mailsubject2'] = 'Virusalert voor {SITENAME}: probleem met virusscanner';
$string['filemanager_virus_mailmessage2'] = 'Er was een probleem bij het scannen van het bestand
{PATH} ({FILENAME}) op virussen.

De uitvoer van de virusscanner was als volgt:

{OUTPUT}

De ingelogde gebruiker was:

{FULL_NAME} ({USERNAME})

Het bestand is afgewezen omdat het scannen op virussen verplicht is.

Met vriendelijke groet,

Uw automatische webmaster';
$string['filemanager_add_files_success'] = 'Bestand \'{FILENAME}\' met succes toegevoegd aan map \'{PATH}\' onder de naam  \'{TARGET}\'';
$string['filemanager_add_files_error'] = 'Fout bij het toevoegen van bestand \'{FILENAME}\' aan map \'{PATH}\' onder de naam \'{TARGET}\'';
$string['filemanager_add_files_results'] = 'Bestanden toegevoegd: {SAVECOUNT}, bestanden overgeslagen: {SKIPCOUNT}';
$string['filemanager_add_files_filetype_mismatch'] = 'Fout: bestandsnaam (\'{FILENAME}\') en type (\'{FILETYPE}\') komen niet overeen; bestand overgeslagen. Hernoem het bestand (bijv. naar \'{TARGET}\') en probeer het nogmaals.';
$string['filemanager_add_files_filetype_banned'] = 'Fout: bestandsnaam \'{FILENAME}\' en bestandstype \'{FILETYPE}\' niet toegestaan; bestand overgeslagen.';
$string['filemanager_add_files_forbidden_name'] = 'Fout bij het toevoegen van bestand \'{FILENAME}\' aan map \'{PATH}\' onder de naam \'{TARGET}\': de naam is niet acceptabel. Hernoem het bestand en probeer het nogmaals.';
$string['filemanager_title_thumb_file'] = '{FILENAME} (grootte (bytes): {SIZE}, gewijzigd: {DATIM})';
$string['filemanager_title_thumb_image'] = '{FILENAME} (afmetingen: {WIDTH}x{HEIGHT}, grootte (bytes): {SIZE}, gewijzigd: {DATIM})';
$string['tools_intro'] = 'Hier vindt u verschillende gereedschappen.
<p>Met het Vertaalgereedschap kunt u nieuwe vertalingen toevoegen aan het programma of bestaande vertalingen wijziggen.
<p>Het Backup-gereedschap kunt u gebruiken voor het integraal downloaden van de database.
<p>Met Logbestand kunt u bladeren door de berichten in het logbestand.
<p>Kies alstublieft een gereedschap uit het menu.';
$string['tools_header'] = 'Gereedschappen';
$string['menu_translatetool'] = 'Vertaalgereedschap';
$string['menu_translatetool_title'] = 'Maak nieuwe vertalingen of wijzig bestaande vertalingen';
$string['menu_backuptool'] = 'Backup-gereedschap';
$string['menu_backuptool_title'] = 'Maak een integrale backup van de database';
$string['menu_logview'] = 'Logbestand';
$string['menu_logview_title'] = 'Blader door het logbestand';
$string['menu_update'] = 'Updatebeheer';
$string['menu_update_title'] = 'Bekijk interne versienummers of werk ze bij';
$string['translatetool_add_a_language'] = 'Nieuwe taal';
$string['translatetool_add_a_language_title'] = 'Klik hier om een nieuwe taal toe te voegen';
$string['icon_language_edit'] = 'Taal bewerken';
$string['icon_language_edit_alt'] = 'bewerken';
$string['icon_language_edit_text'] = 'B';
$string['translatetool_edit_translation'] = '{LANGUAGE_NAME} ({LANGUAGE_KEY})';
$string['translatetool_edit_translation_title'] = 'Klik hier voor het bewerken van vertalingen in deze taal';
$string['translatetool_add_language_header'] = 'Voeg een nieuwe taal toe';
$string['translatetool_add_language_explanation'] = 'Hier kunt u een nieuwe taal toevoegen aan het CMS door de naam van de taal en andere gegevens van de taal in te voeren. Zodra de taal is toegevoegd aan het CMS kunt u de vertalingen toevoegen voor alle teksten die in het CMS gebruikt worden.';
$string['translatetool_edit_language_header'] = 'Eigenschappen taal bewerken';
$string['translatetool_edit_language_explanation'] = 'Hier kunt u de eigenschappen van deze taal bewerken.';
$string['translatetool_language_name_label'] = '~Naam (uitgedrukt in de taal zelf)';
$string['translatetool_language_name_title'] = 'Voer alstublieft de naam van de taal in';
$string['translatetool_language_is_active_label'] = 'Actief';
$string['translatetool_language_is_active_title'] = 'Aanvinken om de taal te activeren';
$string['translatetool_language_is_active_check'] = '~Merk de taal aan als actief';
$string['translatetool_language_parent_label'] = '~Basistaal';
$string['translatetool_language_parent_title'] = 'Kies een taal die als basis kan dienen voor de vertalingen';
$string['translatetool_language_key_label'] = '~Taalcode (ISO 639)';
$string['translatetool_language_key_title'] = 'Voer de 2- of 3-letterige code voor deze taal in (kleine letters)';
$string['translatetool_parent_language_none_option'] = '(geen)';
$string['translatetool_parent_language_none_title'] = 'Geen. Deze taal is niet gebaseerd op een bestaande taal';
$string['translatetool_parent_language_option_option'] = '{LANGUAGE_NAME} ({LANGUAGE_KEY})';
$string['translatetool_parent_language_option_title'] = 'Kies deze taal ({LANGUAGE_NAME}) als basis voor de vertalingen';
$string['invalid_language'] = 'Ongeldige taalcode \'{LANGUAGE_KEY}\'';
$string['translatetool_language_savenew_success'] = 'Gegevens van de nieuwe taal {LANGUAGE_NAME} ({LANGUAGE_KEY}) opgeslagen';
$string['translatetool_language_savenew_failure'] = 'Er waren problemen bij het opslaan van de nieuwe taal';
$string['translatetool_language_save_success'] = 'Wijzigingen in de eigenschappen van taal {LANGUAGE_NAME} ({LANGUAGE_KEY}) opgeslagen';
$string['translatetool_language_save_failure'] = 'Er waren problemen bij het opslaan van de gewijzigde eigenschappen van de taal';
$string['invalid_language_domain'] = 'Ongeldig taaldomein \'{FULL_DOMAIN}\'';
$string['translatetool_domain_grouping_program'] = 'Programma';
$string['translatetool_domain_grouping_modules'] = 'Modules';
$string['translatetool_domain_grouping_themes'] = 'Themas';
$string['translatetool_domain_grouping_install'] = 'Installatie';
$string['translatetool_edit_language_domain_header'] = 'Vertaling voor {LANGUAGE_NAME} ({LANGUAGE_KEY}) - {FULL_DOMAIN}';
$string['translatetool_edit_language_domain_explanation'] = 'Hier kunt u vertalingen bewerken. Merk op dat codes als {EXAMPLE_HTML} en {EXAMPLE_VARIABLE} letterlijk overgenomen moeten worden, d.w.z. niet vertaald moeten worden. Deze codes zijn noodzakelijk voor de goede werking van het programma.
<p>Merk tevens op dat de tilde wordt gebruikt om de zogenaamde sneltoets aan te geven. Voorbeeld: als in het Engelse origineel gerefereerd wordt aan het invoerveld <strong>{EXAMPLE_TILDE}File</strong>, dan is het mogelijk om dat veld te selecteren met [Alt-F] of [Cmnd-F]. De Duitse vertaling van datzelfde invoerveld zou <strong>{EXAMPLE_TILDE}Datei</strong> kunnen zijn, met sneltoets [Alt-D] of [Cmnd-D]. Het is echter essentieel dat de sneltoetsen uniek zijn per dialoog. Als u, als vertaler, de letter D al gebruikt hebtvoor een ander veld zou uw Duitse vertaling bijvoorbeeld <strong>Dat{EXAMPLE_TILDE}ei</strong> kunnen worden, met sneltoets [Alt-E] of [Cmnd-E].
<p>Kort samengevat: het is aan u, de vertaler, om de sneltoetsen aan te wijzen door het plaatsen van tildes.';
$string['translatetool_full_name_label'] = 'Naam van de vertaler';
$string['translatetool_full_name_title'] = 'Hier kunt u uw naam invullen (voor vermelding als auteur van deze vertaling)';
$string['translatetool_email_label'] = 'E-mail-adres van de vertaler';
$string['translatetool_email_title'] = 'Hier kunt u uw e-mail-adres invullen (voor vermelding als auteur van deze vertaling)';
$string['translatetool_notes_label'] = 'Notities';
$string['translatetool_notes_title'] = 'Dit is de plaats om uw opmerkingen over deze vertaling te noteren';
$string['translatetool_submit_label'] = 'De velden hieronder worden gebruikt voor het inzenden van uw vertaling aan het Website@School-project.
<p>U kunt het veld \'Notities\' gebruiken als begeleidend schrijven; dit veld wordt uiteindelijk gebruikt voor de inhoud van een e-mail-bericht aan het project.';
$string['translatetool_submit_check'] = 'Deze vertaling inzenden';
$string['translatetool_submit_title'] = 'Vink het vakje aan om uw vertaling naar het Website@School project te zenden';
$string['translatetool_no_changes_to_save'] = 'Geen wijzigingen om op te slaan voor {LANGUAGE_NAME} ({LANGUAGE_KEY}) - {FULL_DOMAIN}';
$string['translatetool_translation_save_success'] = 'Wijzigingen voor {LANGUAGE_NAME} ({LANGUAGE_KEY}) - {FULL_DOMAIN} succesvol opgeslagen';
$string['translatetool_translation_save_failure'] = 'Er waren problemen bij het opslaan van de wijzigingen voor {LANGUAGE_NAME} ({LANGUAGE_KEY}) - {FULL_DOMAIN}';
$string['translatetool_translation_submit_success'] = 'Wijzigingen voor {LANGUAGE_NAME} ({LANGUAGE_KEY}) - {FULL_DOMAIN} succesvol ingezonden';
$string['translatetool_translation_submit_failure'] = 'Er waren problemen bij het inzenden van de wijzigingen voor {LANGUAGE_NAME} ({LANGUAGE_KEY}) - {FULL_DOMAIN}';
$string['backuptool_header'] = 'Backup-gereedschap';
$string['backuptool_intro'] = 'Hier kunt u een integrale backup maken van de database. Bewaar deze backup op een veilige plaats. Volg de link hieronder om het backup-proces te starten.<p>
<strong>Let op</strong><br>
Deze procedure maakt geen backup van de bestanden (files) in de datadirectory (<strong>{DATADIRECTORY}</strong>) maar uitsluitend van de database. De bestanden zult u op een andere wijze veilig moeten stellen. Neem desgewenst contact op met uw provider.';
$string['backuptool_download'] = 'Download database backup';
$string['backuptool_download_title'] = 'Klik hier voor een database backup';
$string['backuptool_error'] = 'Er waren problemen met het maken van de backup';
$string['logview_error'] = 'Er waren problemen bij het ophalen van logberichten';
$string['logview_no_messages'] = 'Geen logberichten aanwezig';
$string['logview_nr'] = 'Nr';
$string['logview_datim'] = 'Datum/tijd';
$string['logview_remote_addr'] = 'Adres';
$string['logview_user_id'] = 'Gebruiker';
$string['logview_priority'] = 'Prioriteit';
$string['logview_message'] = 'Logbericht';
$string['update_header'] = 'Updatebeheer';
$string['update_intro'] = 'Dit is updatebeheer. Hieronder staat een overzicht van de huidige interne en externe versienummers van het basissysteem en de diverse subsystemen. Als de interne versie afwijkt van de externe, dan kunt u de interne versie opwaarderen naar de externe door de link \'[Opwaarderen]\' in de laatste kolom te volgen of installeren via de link \'[Installeren]\'.';
$string['update_version_database'] = 'Intern';
$string['update_version_manifest'] = 'Versie';
$string['update_release_date_manifest'] = 'Datum';
$string['update_release_manifest'] = 'Uitgave';
$string['update_status'] = 'Status';
$string['update_core'] = 'basis';
$string['update_core_success'] = 'Basissysteem met succes opgewaardeerd naar versie {VERSION}';
$string['update_core_error'] = 'Fout bij het opwaarderen van het basissysteem naar versie {VERSION}';
$string['update_core_warnning_core_goes_first'] = 'Waarschuwing: het basissysteem moet eerst opgewaardeerd worden';
$string['update_subsystem_languages'] = 'Talen';
$string['update_subsystem_language_success'] = 'Taal {LANGUAGE} met succes opgewaardeerd/geïnstalleerd';
$string['update_subsystem_language_error'] = 'Fout bij het opwaarderen/installeren van taal {LANGUAGE}';
$string['update_subsystem_modules'] = 'Modules';
$string['update_subsystem_module_success'] = 'Module {MODULE} met succes opgewaardeerd/geïnstalleerd';
$string['update_subsystem_module_error'] = 'Fout bij het opwaarderen/installeren van module {MODULE}';
$string['update_subsystem_themes'] = 'Thema\'s';
$string['update_subsystem_theme_success'] = 'Thema {THEME} met succes opgewaardeerd/geïnstalleerd';
$string['update_subsystem_theme_error'] = 'Fout bij het opwaarderen/installeren van thema {THEME}';
$string['update_status_ok'] = 'OK';
$string['update_status_error'] = 'FOUT';
$string['update_status_update'] = 'Opwaarderen';
$string['update_status_install'] = 'Installeren';
$string['update_version_database_too_old'] = 'De interne versie {VERSION} is te oud; u moet helaas herinstalleren en/of handmatig opwaarderen.';
$string['update_field_value_too_long'] = 'Tabel \'{TABLE}\' veld \'{FIELD}\': inhoud is langer dan {LENGTH} tekens: \'{CONTENT}\'.';
$string['update_please_correct_field_value_manually'] = 'Het aantal velden dat handmatig (buiten Website@School om) ingekort moet worden is {ERRORS}';
$string['update_warning_obsolete_file'] = 'Waarschuwing: het bestand \'{FILENAME}\' is niet meer nodig (sinds versie {VERSION}) en kan veilig worden verwijderd';
$string['donors'] = 'Donateurs';
$string['function_not_yet_implemented'] = 'Functie nog niet geïmplementeerd';
$string['messages'] = 'Meldingen';
$string['modulemanager_intro'] = 'Dit is Modulebeheer. Kies een module uit het menu.';
$string['modulemanager_header'] = 'Modulebeheer';
$string['modulemanager_no_modules'] = '(geen modules)';
?>