<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/languages/fil/loginlib.php
 *
 * Language: fil (Filipino)
 * Release:  0.90.5 / 2014111000 (2014-11-10)
 *
 * @author Abigail Hieselaar <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_fil
 * @version $Id: loginlib.php,v 1.3 2016/06/28 12:58:51 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['translatetool_title'] = 'Login';
$string['translatetool_description'] = 'Ang file na ito ay naglalaman ng mga pagsasalin na may kinalaman sa pag-login / pag-loguot';
$string['access_denied'] = 'Hindi pinayagang pag-access';
$string['change_password'] = 'Palitan ang password';
$string['change_password_confirmation_message'] = 'Ang iyong password ay napalitan na.

Ang paghingi ng permiso sa pagpalit ng password ay natanggap na mula sa address {REMOTE_ADDR} sa  {DATETIME}.

Mabuting pangungumusta,

Ang inyong automated webmaster.
';
$string['change_password_confirmation_subject'] = 'Ang iyong password ay matagumpay nang nabago.';
$string['contact_webmaster_for_new_password'] = 'Pakisuyong ipabigay alam sa webmaster na baguhin ang iyong password.';
$string['do_you_want_to_try_forgot_password_procedure'] = 'Hindi wastong kredensyal. Gusto mo bang subukan ang "forgot password"  na pamamaraan?';
$string['email_address'] = 'E-mail-address';
$string['failure_sending_laissez_passer_mail'] = 'Hindi matagumpay na pagpapadala ng email na may one-time code.  Mangyaring subukang muli o makipag-ugnayan sa webmaster kung nagpatuloy ang problemang ito.';
$string['failure_sending_temporary_password'] = 'Hindi matagumpay na pagpapadala ng e-mail na may pansamantalang passowrd.  Mangyaring subukang muli o makipag-ugnayan sa webmaster kung nagpatuloy ang problemang ito.';
$string['forgot_password'] = 'Nakalimutang password?';
$string['forgotten_password_mailmessage1'] = 'Narito ang isang link sa one-time code na magpapahintulot sa iyo upang humiling ng isang bago o pansamantalang password. Kopyahin ang link sa ibaba ng address bar sa iyong browser 
at pindutin ang [Enter]:

    {AUTO_URL}

Maaari ding pumunta sa pahinang ito:

    {MANUAL_URL}

at i-enter ang inyong username at one-time code

    {LAISSEZ_PASSER}

Tandaan na ang code na ito ay may-bisa para lamang sa {INTERVAL} minuto. 

Ang kahilingan para sa one-time code ay natanggap mula sa address na ito: 

     {REMOTE_ADDR} 

Good luck! 

Ang iyong automated webmaster

';
$string['forgotten_password_mailmessage2'] = 'Narito ang iyong pansamantalang password:

    {PASSWORD}

Tandaan na ang password na ito ay may bisa para lamang sa {INTERVAL} minuto.


Ang kahilingan para sa pansamantalang passowrd ya natanggap mula sa address na ito: 

     {REMOTE_ADDR} 

Good luck! 

Ang iyong automated webmaster';
$string['home_page'] = '(home)';
$string['invalid_credentials_please_retry'] = 'Hindi wastong kredensyal, pakisuyong subukang muli.';
$string['invalid_laissez_passer_please_retry'] = 'Hindi wastong one-time code, pakisuyong subukang muli';
$string['invalid_new_passwords'] = 'Ang iyong bagong password ay hindi tinatanggap. Mga possibleng dahilan:
ang unang password ay hindi pareho ng ikalawa;
and bagong password ay hindi sapat ang haba (minimum {MIN_LENGTH}),
hindi sapat ang bilang ng maliliit na titik (minimum {MIN_LOWER}),
malalaking titik (minumum {MIN_UPPER}) o digit (minimum {MIN_DIGIT})
o ang iyong bagong password ay kapareho ng iyong lumang password.
Pakisuyong magisip ng bagong wastong password at subukan.';
$string['invalid_username_email_please_retry'] = 'Hindi wastong username at e-mail address, pakisuyong subukang muli.';
$string['laissez_passer'] = 'one-time code';
$string['login'] = 'Login';
$string['logout_forced'] = 'Sapilitan kang na-logout';
$string['logout_successful'] = 'Matagumpay kang na-logout';
$string['message_box'] = 'Kahon ng mensahe';
$string['must_change_password'] = 'Dapat mo nang baguhin ang iyong password ngayon.';
$string['new_password1'] = 'Bagong password';
$string['new_password2'] = 'Kumpirmahin ang bagong password.';
$string['OK'] = 'OK';
$string['password'] = 'Password';
$string['password_changed'] = 'Ang iyong password ay matagumpay na nabago.';
$string['please_enter_new_password_twice'] = 'Pakisuyong i-enter ang iyong username at password at i-enter din ang iyong bagong password ng dalawang beses  at pindutin ang pindutan';
$string['please_enter_username_email'] = 'Pakisuyong i-enter ang iyong username at e-mail address at pindutin ang pindutan.';
$string['please_enter_username_laissez_passer'] = 'Pakisuyong i-enter ang iyong username at one-time code at pindutin ang pindutan.';
$string['please_enter_username_password'] = 'Pakisuyong i-enter ang iyong username at password at pindutin ang pindutan.';
$string['request_bypass'] = 'Paghiling ng pansamantalang password';
$string['request_laissez_passer'] = 'Paghiling ng one-time login code';
$string['see_mail_for_further_instructions'] = 'Pakisuyong tingnan ang iyong e-mail para sa karadagang instruksyon.';
$string['see_mail_for_new_temporary_password'] = 'Pakisuyong tingnan ang iyong email para sa iyong pansamantalang password';
$string['too_many_change_password_attempts'] = 'Masyadong maraming pagtatangka sa pagpapalit ng password';
$string['too_many_login_attempts'] = 'Masyadong maraming pagtatangka sa pag-log in.';
$string['username'] = 'Username';
$string['your_forgotten_password_subject1'] = 'Re:  Kahilingan para sa one-time login code';
$string['your_forgotten_password_subject2'] = 'Re:  Kahilingan para sa pansamantalang password';
?>