<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/languages/fry/admin.php
 *
 * Language: fry (Frysk)
 * Release:  0.90.6 / 2016062900 (2016-06-29)
 *
 * @author Piet Damsma <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_fry
 * @version $Id: admin.php,v 1.3 2016/06/28 12:58:51 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['translatetool_title'] = 'Behear';
$string['translatetool_description'] = 'Dit bestân befettet oersettings fan de behearders-interface';
$string['generated_in'] = 'makke op {DATE} yn {QUERIES} queries en {SECONDS} sekonden';
$string['logo_websiteatschool'] = 'Website@School®';
$string['end_this_session'] = 'de sesje is ôfrûn, de brûker kin útlogge';
$string['logout_username'] = 'loch út {USERNAME}';
$string['view_public_area'] = 'iepenbiere webstee';
$string['go_view_public_area_no_logout'] = 'gean nei it iepenbiere diel sûnder út te loggen';
$string['check_was_release'] = 'kontrolearje de status fan dyn ferzje fan Website@School';
$string['version_x_y_z'] = 'ferzje {VERSION}';
$string['login_user_success'] = 'Do bist ynlogge as: {USERNAME}';
$string['job_access_denied'] = 'Do hast gjin goedkarring foar dit kommando; tagong wegere';
$string['task_access_denied'] = 'Do hast gjin goedkarring foar dizze opjefte; tagong wegere';
$string['unknown_job'] = ' Kommmando "{JOB}" is net weromkend';
$string['name_startcenter'] = 'start.';
$string['name_pagemanager'] = 'bledsiden';
$string['name_filemanager'] = 'bestannen';
$string['name_modulemanager'] = 'modules';
$string['name_accountmanager'] = 'accounts';
$string['name_configurationmanager'] = 'konfiguraasje';
$string['name_statistics'] = 'statistiken';
$string['name_tools'] = 'ark';
$string['name_help'] = 'help';
$string['description_startcenter'] = 'Website@School Start.';
$string['description_pagemanager'] = 'Bledsidebehearder';
$string['description_filemanager'] = 'Bestânsbehearder';
$string['description_modulemanager'] = 'Modulebehearder';
$string['description_accountmanager'] = 'Accountbehearder';
$string['description_configurationmanager'] = 'Konfiguraasjebehearder';
$string['description_statistics'] = 'Statistiken';
$string['description_tools'] = 'Ark';
$string['description_help'] = 'Helpfunksje (iepent yn in nij finster)';
$string['no_access_startcenter'] = 'Tagong nei Website@School Start is útskeakele foar dyn account';
$string['no_access_pagemanager'] = 'Tagong nei de Sidebehearder is útskeakele foar dyn account.';
$string['no_access_filemanager'] = 'Tagong nei de bestânsbehearder is útskeakele foar dyn account.';
$string['no_access_modulemanager'] = 'Tagong nei Modulebehearder is útskeakele foar dyn account.';
$string['no_access_accountmanager'] = 'Tagong nei de Accountbehearder is útskeakele foar dyn account';
$string['no_access_configurationmanager'] = 'Tagong nei de Konfiguraasjebehearder is útskeakele foar dyn account';
$string['no_access_statistics'] = 'Tagong nei de Statistiken is útskeakele foar dyn account';
$string['no_access_tools'] = 'Tagong  nei it Ark is útskeakele foar dyn account';
$string['no_access_help'] = 'Tagong nei de Helpfunksje is útskeakele foar dyn account';
$string['access_denied'] = 'Tagong wegere';
$string['no_access_admin_php'] = 'Tagong nei Website@School is útskeakele foar dyn account. Folgje ien  fan de ûndersteande links om troch te gean:';
$string['view_login_dialog'] = 'loch yn';
$string['public_area'] = 'Iepenbier gebiet';
$string['private_area'] = 'Befeilige gebiet';
$string['no_areas_available'] = 'Gjin gaadlike gebieten beskikber';
$string['inactive'] = 'ynaktyf';
$string['menu'] = 'Menu';
$string['area_admin_access_denied'] = 'Do hast gjin behearders-rjochten foar gebiet {AREA}';
$string['add_a_page'] = 'Heakje in nije bledside ta';
$string['add_a_page_title'] = 'Klik hjir om in nije bledside ta te heakjen';
$string['add_a_section'] = 'Heakje in nije seksje ta';
$string['add_a_section_title'] = 'Klik hjir om in nije seksje ta te heakjen';
$string['hidden'] = 'ferburgen';
$string['embargo'] = 'embargo';
$string['expired'] = 'ferfallen';
$string['icon_delete'] = 'Wiskje dit knooppunt';
$string['icon_delete_access_denied'] = 'Do hast gjin permisje om dit knooppunt te wiskjen';
$string['icon_delete_alt'] = 'wiskje';
$string['icon_delete_text'] = 'W';
$string['icon_edit'] = 'Bewurkje dit knooppunt';
$string['icon_edit_access_denied'] = 'Do hast gjin permisje om dit knooppunt te bewurkjen';
$string['icon_edit_alt'] = 'bewurkje';
$string['icon_edit_text'] = 'B';
$string['icon_default'] = 'Meitsje fan dit knooppunt dyn standert';
$string['icon_default_access_denied'] = 'Do hast gjin permisje om  dyn standert, dit knooppunt,  te feroarjen';
$string['icon_default_alt'] = 'dit is start';
$string['icon_default_text'] = 'S';
$string['icon_not_default_text'] = '_';
$string['icon_not_default_alt'] = 'meitsje de thússide';
$string['icon_is_default'] = 'Dit knooppunt is op it stuit de thússide';
$string['icon_preview_page'] = 'Jou in foarbyld fan de bledside  (yn in apart finster)';
$string['icon_preview_page_access_denied'] = 'Do hast gjin permisje om in foarbyld fan de bledside wer te jaan';
$string['icon_preview_page_alt'] = 'foarbyld';
$string['icon_preview_page_text'] = 'F';
$string['icon_open_section'] = ' Iepenje de seksje (klap de beamstruktuer 1 nivo út)';
$string['icon_open_section_alt'] = 'iepenje dizze seksje';
$string['icon_open_section_text'] = '+';
$string['icon_close_section'] = 'Slút de seksje (klap de beamstruktuer yn)';
$string['icon_close_section_alt'] = 'slút dizze seksje';
$string['icon_close_section_text'] = '-';
$string['icon_open_area'] = ' Iepenje it gebiet (klap de beamstruktuer hielendal út)';
$string['icon_open_area_alt'] = 'iepenje it gebiet';
$string['icon_open_area_text'] = '+';
$string['icon_close_area'] = 'Slút it gebiet (klap de beamstruktuer yn)';
$string['icon_close_area_alt'] = 'slút dit gebiet';
$string['icon_close_area_text'] = '-';
$string['icon_open_site'] = 'Iepenje alle gebieten (klap de beamstruktuer yn alle gebieten hielendal út)';
$string['icon_open_site_alt'] = 'iepenje alle gebieten';
$string['icon_open_site_text'] = '+';
$string['icon_close_site'] = 'Slút  alle gebieten (klap de beamstruktuer yn alle gebieten yn)';
$string['icon_close_site_alt'] = 'slút alle gebieten';
$string['icon_close_site_text'] = '-';
$string['icon_visible'] = 'Dit knooppunt is sichtber (net ferburgen, gjin embargo, net ferfallen)';
$string['icon_visible_access_denied'] = 'Do hast gjin permisje om dit knooppunt te bewurkjen';
$string['icon_visible_alt'] = 'oanpasse of ûnsichtber meitsje';
$string['icon_visible_text'] = '_';
$string['icon_invisible_hidden'] = 'Dit knooppunt is ûnsichtber (ferburgen)';
$string['icon_invisible_embargo'] = 'Dit knooppunt is ferburgen (embargo oan\'t {DATIM})';
$string['icon_invisible_expiry'] = 'Dit knooppunt is ûnsichtber (ferfallen op {DATIM})';
$string['icon_invisible_alt'] = 'oanpasse of sichtber meitsje';
$string['icon_invisible_text'] = 'Û';
$string['too_many_levels'] = ' Kin seksje {NODE} net werjaan: beamstruktuer is te djip';
$string['no_nodes_yet'] = 'Oan dit gebiet binne noch gjin knooppunten taheakke';
$string['set_tree_view'] = 'Stel byld yn:';
$string['set_view_minimal'] = 'ynklapt - lyts';
$string['set_view_custom'] = 'oanpast';
$string['set_view_maximal'] = 'útklapt - grut';
$string['set_view_minimal_title'] = ' besjoch de ynklapte beamstruktuer (alle seksjes sletten)';
$string['set_view_custom_title'] = ' besjoch de foar in part útklapte beam (net alle seksjes iepen)';
$string['set_view_maximal_title'] = ' besjoch de útklapte beam (alle seksjes iepen)';
$string['access_denied_preview'] = 'Do hast net de needsaaklike tastimming om in foarbyld fan dizze bledside te sjen. Soest it finster slute wolle, en tebek gean nei de sidebehearder?';
$string['invalid_node'] = ' Onjildich knooppunt {NODE}';
$string['task_set_default_access_denied'] = 'Do hast gjin tastimming om it knooppunt {NODE} nei standert op te wurdearjen';
$string['startcenter_welcome'] = 'Wolkom';
$string['startcenter_welcome_text'] = 'Dit is de startside fan it Website@School behearsysteem. Hjir kinst dyn webside byhâlde en oanpasse.';
$string['click_here_for_documentation'] = 'Klik hjir foar dokumintaasje';
$string['icon_documentation'] = 'boek mei piktogrammen';
$string['click_to_send_mail_to_us'] = 'Klik hjir om ús in e-mail te stjoeren';
$string['icon_sendmail'] = 'slúf mei piktogrammen';
$string['please_send_us_mail'] = 'Sadree \'t  dyn skoalleside online is, soene wy it op priis stelle in e-mail mei de URL te krijen. Troch it piktogram oan te klikken kinst  ús maile; do kinst  ek in mail stjoere nei <strong>(MAILTO)</strong>. Alfêst tige tank út namme fan it Website@School team.';
$string['view_documentation'] = 'Klik op it piktogram om de dokumintaasje te lêzen (iepent yn in nij finster).';
$string['icon_information'] = 'piktogram- ynformaasje';
$string['check_new_version'] = 'It piktogram oanfinkje om te sjen oft der in nije ferzje is (dyn ferzje is (VERSION)).';
$string['task_node_add_access_denied'] = 'Do hast gjin permisje om in knooppunt ta te heakjen';
$string['add_a_page_header'] = 'Nije bledside taheakje';
$string['add_a_section_header'] = 'Nije seksje taheakje';
$string['add_section_explanation'] = 'Hjir kinst in nije seksje taheakje troch de titel fan de  seksje en oare ynformaasje yn te fieren. Sadree \'t der in nije seksje taheakke is kinst bledsiden en subseksjes taheakje';
$string['add_page_explanation'] = 'Hjir kinst in nije seksje taheakje troch de titel fan de bledside, dy fan de module en oare ynformaasje yn te fieren.';
$string['add_node_linktext'] = '~Namme';
$string['add_node_linktext_title'] = 'Jou hjir de ynkoarte namme (wurdt brûkt by navigaasje)';
$string['add_node_title'] = '~Omskriuwing fan \'e bledside/seksje';
$string['add_node_title_title'] = 'Jou hjir de omskriuwing fan\'e bledside/seksje';
$string['add_node_parent_section'] = '~Boppelizzende seksje';
$string['add_node_parent_section_title'] = 'Wolst hjir oanjaan wer \'t de nije bledside/seksje taheakke wurde moat?';
$string['add_node_module'] = '~Module';
$string['add_node_module_title'] = 'Kies hjir in in geskikte module foar dizze bledside';
$string['add_node_initial_visibility'] = 'foar \'t earst sichtber';
$string['add_node_initial_visibility_title'] = 'Kies hjir no \'t de bledside/seksje foar de earste kear te sjen is';
$string['add_node_visible'] = '~Sichtber';
$string['add_node_visible_title'] = 'Dizze opsje makket dat de bledside/seksje sichtber en brûkber  is yn \'e navigaasje';
$string['add_node_hidden'] = '~Ferburgen';
$string['add_node_hidden_title'] = 'Asto de bledside/seksje ferbergest dan is dizze net sichtber yn\'e navigaasje mar wol brûkber';
$string['add_node_embargo'] = '~Embargo';
$string['add_node_embargo_title'] = 'Asto in embargo leist op in bledside/seksje dan wurdt dy pas wer sichtber nei it ôfrinnen fan it embargo';
$string['cancelled'] = 'Annulearre';
$string['error_adding_node'] = 'Flater by it taheakjen fan bledside of seksje oan de databank';
$string['page_added'] = 'Tafheakje oan gebiet{AREA}: nije bledside {NODE} {LINK} ({TITEL})';
$string['section_added'] = 'Taheakke oan gebiet {AREA} : nije seksje {NODE} {LINK} ({TITLE})';
$string['node_has_no_name'] = '(bledside/seksje {NODE} hat gjin namme)';
$string['new_default_node_in_section'] = 'Gebiet {AREA}: nije startside/seksje {NEW} yn seksje {PARENT}';
$string['new_default_node_in_area'] = 'Nije startside/seksje {NEW} yn gebiet {AREA}';
$string['old_default_node'] = '(âlde startside/seksje {OLD} )';
$string['edit_basic'] = 'Basiseigenskippen';
$string['edit_advanced'] = 'Avansearre';
$string['edit_content'] = 'Ynhâld';
$string['edit_basic_page_title'] = 'Bewurkje de basiseigenskippen fan de pagina {NODE}';
$string['edit_basic_section_title'] = 'Bewurkje de basiseigenskippen fan de seksje {NODE}';
$string['edit_advanced_page_title'] = 'Bewurkje de nije eigenskippen fan de bledside {NODE}';
$string['edit_advanced_section_title'] = 'Bewurkje de nije eigenskippen fan de seksje {NODE}';
$string['edit_content_title'] = 'Bewurkje de ynhâld fan de bledside {NODE}';
$string['task_edit_page_access_denied'] = 'Do hast net de nedige tastimming om dize side  {NODE} te bewurkjen';
$string['task_edit_section_access_denied'] = 'Do hast net de nedige tastimminmg om dizze seksje {NODE} te bewurkjen';
$string['page_is_locked_by'] = 'Side {NODE} is blokkearre  troch {FULL_NAME} sûnt {LOCK_TIME} ({USERNAME}  ynlogge  is fan {IP_ADDR} ôf om {LOGIN_TIME} )';
$string['section_is_locked_by'] = 'Seksje {NODE} is blokkearre troch {FULL_NAME} sûnt {LOCK_TIME} ({USERNAME} ynlogge is fan {IP_ADDR} ôf om {LOGIN_TIME})';
$string['edit_a_page_header'] = 'Bewurkje de basiseigenskippen fan de bledside {NODE}';
$string['edit_a_section_header'] = 'Bewurkje de basiseigenskippen fan de seksje {NODE}';
$string['edit_page_explanation'] = 'Hjir kinst de basiseigenskippen fan in bledside  {NODE_FULL_NAME} feroarje, bygelyks de titelpagina of de modulepagina';
$string['edit_section_explanation'] = 'Hjir kinst de basiseigenskippen fan in seksje{NODE_FULL_NAME} feroarje, bygelyks  de namme en de omskriuwing';
$string['edit_node_linktext'] = '~Namme';
$string['edit_node_linktext_title'] = 'Jou hjir de ynkoarte namme foar de side/seksje( wurdt brûkt foar navigaasje)';
$string['edit_node_title'] = '~Omskriuwing fan\'e bledside/seksje';
$string['edit_node_title_title'] = 'Jou de omskriuwing fan de pagina/seksje';
$string['edit_node_parent_section'] = '~Boppelizzende seksje';
$string['edit_node_parent_section_title'] = 'Jou hjir oan yn hokker side/seksje de nije seksje opnommen wurde moat';
$string['edit_node_module'] = '~Module';
$string['edit_node_module_title'] = 'Kies hjir in geskikte module foar dizze bledside';
$string['edit_node_sort_order'] = '~Folchoarder';
$string['edit_node_sort_order_title'] = 'Kies hjir it korrekte plak yn de sortear-folchoarder';
$string['options_sort_order_at_top'] = 'Hielendal foaroan';
$string['options_sort_order_at_top_title'] = 'Set dizze bledside/seksje foaroan by alle oare siden/seksjes yn dizze (sub)seksje';
$string['options_sort_order_after_page'] = 'Nei bledside {NODE}';
$string['options_sort_order_after_section'] = 'Nei seksje {NODE}';
$string['options_parents_at_toplevel'] = 'Op it heechste nivo yn dit gebiet';
$string['options_parents_at_toplevel_title'] = 'Set dizze bledside/seksje net yn in (sub)seksje, mar op it heechste nivo';
$string['options_parents_section'] = 'Seksje {NODE}';
$string['edit_a_page_advanced_header'] = 'Bewurkje de nijste eigenskippen fan de bledside {NODE}';
$string['edit_a_section_advanced_header'] = 'Bewurkje de nijste eigenskippen fan de seksje {NODE}';
$string['edit_page_advanced_explanation'] = 'Hjir kinst de nijste eigenskippen fan bledside {NODE_FULL_NAME} oanpasse, sa\'t embargodatum en de ferburgen pagina.';
$string['edit_section_advanced_explanation'] = 'Hjir kinst de nijste eigenskippen fan seksje {NODE_FULL_NAME} oanpasse, bygelyks de embargodatum en de ferburgen pagina';
$string['edit_node_area_id'] = '~Gebiet';
$string['edit_node_area_id_title'] = 'Selektearje in gebiet wêrsto dit knooppunt nei fersette wolste';
$string['edit_node_link_image'] = '~Piktogram fan de bestânsnamme';
$string['edit_node_link_image_title'] = 'Bestânsnamme en -paad fan it piktogram foar ditr knooppunt ynfiere';
$string['edit_node_link_image_width'] = 'Piktogram~Wiidte';
$string['edit_node_link_image_width_title'] = 'Jou de wiidte fan it piktogram (yn piksels)';
$string['edit_node_link_image_height'] = 'Piktogram~Hichte';
$string['edit_node_link_image_height_title'] = 'Jou de hichte fan it piktogram';
$string['edit_node_is_hidden'] = 'Ferburgen';
$string['edit_node_is_hidden_title'] = 'Oanfinkje om hjir in  ferburgen pagina/seksje fan te meitsjen ( mar is wol yn te sjen )';
$string['edit_node_is_hidden_label'] = '~Ferbergje dizze bledside/seksje';
$string['edit_node_is_readonly'] = 'Allinnich om te lêzen';
$string['edit_node_is_readonly_title'] = 'Hjir oanfinkje om der foar te soargjen dat dizze bledside/seksje net by fersin bewurke wurdt';
$string['edit_node_is_readonly_label'] = 'Befeiligje dizze bledside/seksje ~tsjin feroarjen';
$string['edit_node_embargo'] = '~Embargo';
$string['edit_node_embargo_title'] = 'Jou de datum/tiid op hoenear \'t  bledside/seksje automatysk publisearre wurdt';
$string['edit_node_expiry'] = 'Fe~rfaldatum';
$string['edit_node_expiry_title'] = 'Jou de datum/tiid op hoenear \'t  dizze bledside/seksje automatysk ferfalt (totaal ûnsichtber wurdt)';
$string['edit_node_style_label'] = 'E~kstra ynformaasje oer de styl op it nivo fan bledside/seksje';
$string['edit_node_style_title'] = 'Oanfoljende ynformaasje oer de styl';
$string['options_public_area'] = 'Iepenbier gebiet {AREA} ({AREANAME})';
$string['options_private_area'] = 'Befeilige gebiet {AREA} ({AREANAME})';
$string['options_public_area_inactive'] = 'Iepenbier gebiet {GEBIET} (AREANAME}) (ynaktyf)';
$string['options_private_area_inactive'] = 'Befeilige gebiet {AREA} ({AREANAME}) (ynaktyf)';
$string['node_no_longer_readonly'] = 'Skriuwbefeiliging is foar pagina/seksje {NODE_FULL_NAME} ferwidere';
$string['node_still_readonly'] = 'Skriuwbefeiliging noch hieltyd  fan tapassing op de bledside/seksje {NODE_FULL_NAME}';
$string['error_saving_node'] = 'Flater by it opslaan fan de oanpaste bledside/seksje yn de databank';
$string['page_saved'] = 'It opslaan fan side {NODE_FULL_NAME} is slagge';
$string['section_saved'] = 'It opslaan fan seksje {NODE_FULL_NAME} is slagge';
$string['node_was_edited'] = 'Bledside/seksje yn gebiet {AREA} feroare yn {NODE_FULL_NAME}';
$string['node_was_edited_and_moved'] = 'Bledside/seksje yn gebiet {AREA} ferset  nei gebiet {NEWAREA}: {NODE_FULL_NAME]';
$string['error_moving_subtree'] = 'Flater by it fersetten fan "beamtûke"  {NODE_FULL_NAME} fan gebiet {AREA} nei gebiet {NEWAREA}';
$string['success_moving_subtree'] = '"Beamtûke" {NODE_FULL_NAME} mei sukses ferset fan gebiet {AREA} nei gebiet {NEWAREA}';
$string['subtree_was_moved'] = '"Beamtûke" út gebiet {AREA} ferset nei gebiet {NEWAREA}: {NODE_FULL_NAME}';
$string['task_delete_node_access_denied'] = 'Do hast net de needsaaklike tastimming om bledside/seksje {NODE} te ferwiderjen út dit gebiet';
$string['task_delete_node_limited'] = 'Do kinst seksje {NODE_FULL_NAME} net wiskje om\'t er gjin subseksjes befettet';
$string['task_delete_node_is_readonly'] = 'Do kinst dizze bledside/seksje {NODE_FULL_NAME} net wiskje fanwegen de skriuwbefeiliging';
$string['page_full_name'] = 'Side {NODE_FULL_NAME}';
$string['section_full_name'] = 'Seksje {NODE_FULL_NAME}';
$string['delete_a_page_header'] = 'Befêstigje it wiskjen fan side {NODE_FULL_NAME}';
$string['delete_a_section_header'] = 'Befêstigje it wiskjen fan seksje {NODE_FULL_NAME}';
$string['delete_page_explanation'] = 'Do stiest  op it punt om de folgjende side definityf te wiskjen:';
$string['delete_section_explanation'] = 'Do stiest op it punt om de folgjende seksje en alle bledsiden en seksjes derút definityf  te wiskjen:';
$string['delete_are_you_sure'] = 'Bist der wis fan datst  trochgean wolst?';
$string['error_deleting_node'] = 'Flater by it wiskjen fan bledside/seksje {NODE_FULL_NAME} yn gebiet {AREA}';
$string['page_deleted'] = 'Wiske út gebiet {AREA} : bledside {NODE_FULL_NAME}';
$string['section_deleted'] = 'Wiske út gebiet {AREA} : seksje {NODE_FULL_NAME}';
$string['errors_deleting_childeren'] = 'Tal flaters by it wiskjen fan bledsiden/seksjes út seksje {NODE_FULL_NAME}: {COUNT}';
$string['error_editing_node_content'] = 'Flater by it bewurkjen fan bledside {NODE_FULL_NAME}';
$string['page_content_edited'] = '(Gebiet {AREA}) Ynhâld fan de bledside feroarje: {NODE_FULL_NAME}';
$string['force_unlock_page_header'] = 'Bledside {NODE_FULL_NAME} is ôfsletten';
$string['force_unlock_section_header'] = 'Seksje {NODE_FULL_NAME} is ôfsletten';
$string['force_unlock_page'] = 'Bledside {NODE_FULL_NAME} is blokkearre troch {FULL_NAME} sûnt {LOCK_TIME}.<br>Do kinst de blokkade opheffe  troch op [OK] te drukken.';
$string['force_unlock_section'] = 'Seksje {NODE_FULL_NAME} is blokkearre troch {FULL_NAME} sûnt {LOCK_TIME}.<br>Do kinst de blokkade opheffe troch op [OK] te drukken.';
$string['force_unlock_page_are_you_sure'] = 'Witst seker dasto de blokkade fan dizze side opheffe wolst?';
$string['force_unlock_section_are_you_sure'] = 'Witst seker dasto de blokkade fan dizze seksje opheffe wolst?';
$string['force_unlock_page_success'] = 'Bledside {NODE} is mei sukses ûntsletten.';
$string['force_unlock_section_success'] = 'Seksje {NODE} is mei sukses ûntsletten';
$string['configurationmanager_intro'] = 'Dit is de Konfiguraasjebehearder. Kies in taak út it menu.';
$string['configurationmanager_header'] = 'Konfiguraasjebehearder';
$string['menu_areas'] = 'Gebieten';
$string['menu_areas_title'] = 'Werjaan, taheakjen, bewurkjen of ferwiderjen fan gebieten.';
$string['menu_site'] = 'Side';
$string['menu_site_title'] = 'Werjaan of bewurkjen fan de konfiguraasje fan de side';
$string['menu_alerts'] = 'Warskôging';
$string['menu_alerts_title'] = 'Werjaan, taheakjen, bewurkjen of ferwiderjen fan warskôgings';
$string['task_unknown'] = 'Ûnbekende taak {TASK}';
$string['chore_unknown'] = 'Ûnbekende opjefte {CHORE}';
$string['areamanager_add_an_area'] = 'Heakje in nij gebiet ta';
$string['areamanager_add_an_area_title'] = 'Klik hjir om in nij gebiet ta te heakjen';
$string['icon_area_default'] = 'Meitsje fan dit gebiet dyn thússide';
$string['icon_area_default_access_denied'] = 'Do hast gjin tastimming om fan thússide te feroarjen';
$string['icon_area_default_alt'] = 'Dit gebiet is thússide';
$string['icon_area_default_text'] = 'T';
$string['icon_area_not_default_text'] = '_';
$string['icon_area_not_default_alt'] = 'Meitsje fan dit gebiet dyn thússide';
$string['icon_area_is_default'] = 'Dit gebiet is de thússide';
$string['icon_area_delete'] = 'Dit gebiet ferwiderje';
$string['icon_area_delete_access_denied'] = 'Do hast gjin tastimming om dit gebiet te ferwiderjen';
$string['icon_area_delete_alt'] = 'Ferwiderje';
$string['icon_area_delete_text'] = 'F';
$string['icon_area_edit'] = 'Bewurkje dit gebiet';
$string['icon_area_edit_access_denied'] = 'Do hast gjin tastimming om dit gebiet te bewurkjen';
$string['icon_area_edit_alt'] = 'bewurkje';
$string['icon_area_edit_text'] = 'B';
$string['area_edit_public_title'] = '(iepenbier) {AREA_FULL_NAME} ({AREA}, {SORT_ORDER})';
$string['area_edit_private_title'] = '(privee) {AREA_FULL_NAME} ({AREA}, {SORT_ORDER})';
$string['area_delete_public_title'] = '{AREA_FULL_NAME} (iepenbier gebiet {AREA})';
$string['area_delete_private_title'] = '{AREA_FULL_NAME} (privee-gebiet {AREA})';
$string['invalid_area'] = 'Ûnjildich gebiet {AREA}';
$string['error_deleting_area'] = 'Flater by it ferwiderjen fan gebiet {AREA} ({AREA_FULL_NAME})';
$string['error_deleting_area_not_empty'] = 'Kin gebiet {AREA} ({AREA_FULL_NAME}) net ferwiderje: it is net leech (oerbliuwend tal bledsiden/seksjes: {NODES})';
$string['error_deleting_area_dir_not_empty'] = 'De datamap fan gebiet \'{AREA_FULL_NAME}\' ({AREA}) is noch net leech . Ferwiderje earst  bestannen en submappen.';
$string['area_deleted'] = 'Gebiet {AREA} ({AREA_FULL_NAME}) ferwidere';
$string['delete_an_area_header'] = 'Befêstigje ferwidering fan gebiet {AREA_FULL_NAME}';
$string['delete_area_explanation'] = 'Do stiest op it punt om it folgjende gebiet te ferwiderjen:';
$string['task_area_add_access_denied'] = 'Do hast gjin tastimming om in gebiet ta te heakjen oan dizze side';
$string['task_set_default_area_access_denied'] = 'Do hast gjin tastimming om fan gebiet {AREA} dyn thússide te meitsjen';
$string['areamanager_add_area_header'] = 'Nij gebiet taheakje';
$string['areamanager_add_area_explanation'] = 'Hjir kinst in nij gebiet taheakje troch de namme en oare ynformaasje op te jaan. Sadree \'t  nije gebiet  makke is, kinst  bledsiden en subseksjes tafoegje troch de Sidebehearder. Tink der om dat it net mooglik  is om efterôf in befeilige gebiet om te setten yn in iepenbier gebiet of oarsom.';
$string['areamanager_add_area_title_label'] = '~Namme';
$string['areamanager_add_area_title_title'] = 'Jou hjir de namme fan it nije gebiet op';
$string['areamanager_add_area_is_private_label'] = 'Befeilige gebiet';
$string['areamanager_add_area_is_private_title'] = 'Finkje it seleksjehokje oan om fan dit gebiet in priveegebiet te meitsjen';
$string['areamanager_add_area_is_private_check'] = 'Markearje dit gebiet as ~befeilige ( kin net wer feroare wurde)';
$string['areamanager_add_area_path_label'] = '~Datamap ( kin net wer feroare wurde)';
$string['areamanager_add_area_path_title'] = 'Dizze map befettet de databestannen foar dit gebiet.';
$string['areamanager_add_area_theme_id_label'] = '~Tema';
$string['areamanager_add_area_theme_id_title'] = 'Selektearje it tema foar dit gebiet';
$string['errors_saving_data'] = 'Der wiene swierrichheden by it opslaan fan de feroarings. Tal flaters: {ERRORS}';
$string['success_saving_data'] = 'Feroarings binne opslein yn de databank';
$string['areamanager_edit_theme_header'] = 'Konfigurearje tema\'{THEME_NAME}\' foar gebiet {AREA}';
$string['areamanager_edit_theme_explanation'] = 'Hjir kinst it tema {THEME_NAME} foar gebiet {AREA} ({AREA_FULL_NAME}).<br> konfigurearje.  De eigenskippen dysto hjir feroarje kinst binne inkeld en allinne fan tapassing op dit gebiet.; dat wol sizze dat elts gebiet syn eigen unike eigenskippen hat yn kombinaasje mei in bepaald tema.';
$string['areamanager_menu_edit'] = 'Basiseigenskippen';
$string['areamanager_menu_edit_title'] = 'Bewurkje de basiseigenskippen';
$string['areamanager_menu_edit_theme'] = 'Tema konfiguraasje';
$string['areamanager_menu_edit_theme_title'] = 'Konfigurearje it tema foar dit gebiet';
$string['areamanager_menu_reset_theme'] = 'Reset it tema';
$string['areamanager_menu_reset_theme_title'] = 'Gean werom nei de standert ynstellingen fan it tema foar dit gebiet';
$string['areamanager_edit_area_header'] = 'Bewurkje de basiseigenskippen fan dit gebiet';
$string['areamanager_edit_area_explanation'] = 'Hjir kinst  de basiseigenskippen fan it tema foar dit gebiet bewurkje. Tink derom dat it <b> net </b> mooglik is om efterôf in befeilige gebiet om te setten yn in iepenbier gebiet of oarsom.';
$string['areamanager_edit_area_title_label'] = '~Namme';
$string['areamanager_edit_area_title_title'] = 'De namme fan it gebiet';
$string['areamanager_edit_area_is_active_label'] = 'Aktyf gebiet';
$string['areamanager_edit_area_is_active_title'] = 'Finkje it hokje oan om it gebiet aktyf te meitsjen';
$string['areamanager_edit_area_is_active_check'] = 'Markearje dit gebiet as ~aktyf';
$string['areamanager_edit_area_is_private_label'] = 'Befeilige gebiet';
$string['areamanager_edit_area_is_private_title'] = 'As dit fjild oanfinkt is, is it gebiet in befeilige gebiet';
$string['areamanager_edit_area_is_private_check'] = 'Markearje dit gebiet as ~befeilige gebiet (kin net wer feroare wurde)';
$string['areamanager_edit_area_path_label'] = '~Datamap (paadnamme kin net feroare wurde)';
$string['areamanager_edit_area_path_title'] = 'Dizze map befettet de databestannen foar dit gebiet';
$string['areamanager_edit_area_metadata_label'] = '~Metadata';
$string['areamanager_edit_area_metadata_title'] = 'Dizze ynformaasje wurdt by eltse pagina meistjoerd';
$string['areamanager_edit_area_sort_order_label'] = '~sortear-folchoarder';
$string['areamanager_edit_area_sort_order_title'] = 'De werjefte-folchoarder fan gebieten wurdt fêststeld troch dit nûmer';
$string['areamanager_edit_area_theme_id_label'] = '~Tema';
$string['areamanager_edit_area_theme_id_title'] = 'Selektearje it tema foar dit gebiet';
$string['areamanager_save_area_success'] = 'De feroarings  yn gebiet {AREA} ({AREA_FULL_NAME}) binne mei sukses fêstlein';
$string['areamanager_save_area_failure'] = 'Der wiene swierrichheden by it opslaan fan feroarings yn gebiet {AREA} ({AREA_FULL_NAME})';
$string['areamanager_savenew_area_success'] = 'It nije gebiet is mei sukses tafoege {AREA} ({AREA_FULL_NAME})';
$string['areamanager_savenew_area_failure'] = 'Der wiene swierrichheden by it opslaan fan it nije gebiet';
$string['site_config_header'] = 'Konfiguraasje fan de side';
$string['site_config_explanation'] = 'Hjir kinst de globale parameters foar de folsleine side oanpasse';
$string['site_config_version_label'] = 'Yntern nûmer fan dizze ferzje (net feroarje s.v.p)';
$string['site_config_version_title'] = 'Yntern nûmer fan dizze ferzje';
$string['site_config_salt_label'] = 'Befeiligingskoade';
$string['site_config_salt_title'] = 'Dizze tekenrige wurdt brûkt om it it foar kweawilligen dreech te meitsjen om yn te kringen';
$string['site_config_session_name_label'] = 'Namme fan de sesje';
$string['site_config_session_name_title'] = 'De namme fan it cookie yn de browser fan\' e brûker';
$string['site_config_session_expiry_label'] = 'Maksimale tiid foar de sesje ( yn sekonden, standert 86400)';
$string['site_config_session_expiry_title'] = 'Dit is de maksimale doer fan in sesje yn sekonden, 86400  sek = 24 ûren';
$string['site_config_login_max_failures_label'] = 'It maksimum tal tastiene kearen om yn te loggen (standert 10)';
$string['site_config_login_max_failures_title'] = 'Dizze brûker komt tydlik op\' e swarte list nei it maksimum tal kear dat syn ynloggen mislearre';
$string['site_config_login_failures_interval_label'] = 'Ynterfal dat it ynloggen mislearre (tal minuten, standert = 12)';
$string['site_config_login_failures_interval_title'] = 'Allinne it tal kearen dat it ynloggen mislearrede yn dit tydsbestek telle mei foar de swarte list';
$string['site_config_login_bypass_interval_label'] = 'De doer dat in tydlik wachtwurd jildt ( tal minuten, standert 30)';
$string['site_config_login_bypass_interval_title'] = 'In tydlik wachtwurd is in beheinde tiid jildich';
$string['site_config_login_blacklist_interval_label'] = 'Doer fan de swarte list (yn minuten, standert 8)';
$string['site_config_login_blacklist_interval_title'] = 'Hoe lang stiet in brûker op\' e swarte list om \'t  er te faak flaters makke by it ynloggen?';
$string['site_config_title_label'] = 'Titel fan\'e webside';
$string['site_config_title_title'] = 'Dit is de namme fan\'e webside';
$string['site_config_website_from_address_label'] = 'Webside Fan: e-mailadres';
$string['site_config_website_from_address_title'] = 'Fan dit e-mailadres fan \'e systeembehearder is dizze mail ferstjûrd';
$string['site_config_website_replyto_address_label'] = 'Webside Antwurd stjûre nei: e-mailadres';
$string['site_config_website_replyto_address_title'] = 'Antwurden oan de systeembehearder nei dit adres stjûre';
$string['site_config_language_key_label'] = 'Standerttaal (2-letterkoade yn lytse letters, standert \'en\' ( Ingelsk))';
$string['site_config_language_key_title'] = 'Dit bringt dy yn de standert-taal foar de webside';
$string['site_config_pagination_height_label'] = 'Tal items per skerm (yn lange listen)';
$string['site_config_pagination_height_title'] = 'Hjir kinst de grutte fan it skerm oanjaan om lange listen wer te jaan';
$string['site_config_pagination_width_label'] = 'Maksimum tal skermen (yn lange listen)';
$string['site_config_pagination_width_title'] = 'Dit is het tal keppelings dy \'t te sjen binne yn de navigaasjebalke by paginearring';
$string['site_config_editor_label'] = 'Standert tekstbewurker';
$string['site_config_editor_title'] = 'Dit is de standert tekstbewurker foar nije brûkersaccounts';
$string['site_config_editor_ckeditor_option'] = 'CKBewurker';
$string['site_config_editor_ckeditor_title'] = 'In wiidweidige op JavaScript basearre WYSIWYG tekstbewurker';
$string['site_config_editor_ckeditor3_option'] = 'CKEditor 3';
$string['site_config_editor_ckeditor3_title'] = 'In wiidweidige op JavaScript basearre WYSIWYG tekstbewurker';
$string['site_config_editor_fckeditor_option'] = 'FCKbewurker';
$string['site_config_editor_fckeditor_title'] = 'In wiidweidige op JavaScript basearre WYSIWYG tekstbewurker';
$string['site_config_editor_plain_option'] = 'Tekstbewurker';
$string['site_config_editor_plain_title'] = 'Ienfâldige tekstbewurker foar platte tekst';
$string['site_config_friendly_url_label'] = '';
$string['site_config_friendly_url_title'] = 'Oanfinkje om  proxy-freonlike URL\'s te meitsjen yn menu-navigaasje';
$string['site_config_friendly_url_option'] = 'Brûk proxy-freonlijke URL\'s';
$string['site_config_clamscan_path_label'] = 'It folsleine paad nei it ClamAV firusscanner programma';
$string['site_config_clamscan_path_title'] = 'Lit dit fjild leech as de ClamAV firusscanner net foarhannen is';
$string['site_config_clamscan_mandatory_label'] = '';
$string['site_config_clamscan_mandatory_title'] = 'Finkje dit hokje oan foar in ferplichte scan op firussen by it opladen fan bestannen';
$string['site_config_clamscan_mandatory_option'] = 'Scan bestannen op firussen by it opladen';
$string['site_config_upload_max_files_label'] = 'Tal bestannen eltse kear asto oan it opladen bist';
$string['site_config_upload_max_files_title'] = 'It tal bestannen datsto yn ien kear by de Bestânsbehearder oplade kinst';
$string['site_config_thumbnail_dimension_label'] = 'Maksimale hichte en wiidte foar foarbyldprintsjes ( thumbnail )';
$string['site_config_thumbnail_dimension_title'] = 'Dit binne de maksimale ôfmjittings fan foarbyldprintsjes dy \'t  by it opladen fan ôfbyldings jilde';
$string['site_config_resize_dimension_label'] = 'Maksimale ôfmjittings fan automatysk lytser makke ôfbyldings';
$string['site_config_resize_dimension_title'] = 'Pas de ôfmjittings oan fan de ôfbyldings by it opladen';
$string['site_config_filemanager_files_label'] = 'List mei tastiene ekstinsjes yn it Bestânsbehear ( fan inoar troch komma\'s skaat )';
$string['site_config_filemanager_files_title'] = 'De grutte fan alle bestannen dy \' t opladen wurde, wurdt hifke oan dizze ekstinsjes';
$string['site_config_filemanager_images_label'] = 'List mei ekstinsjes dy \' t  sjoen wurde as ôfbyldings ( fan inoar troch komma\'s skaat )';
$string['site_config_filemanager_images_title'] = 'Inkeld en allinnich bestannen mei ien fan dizze ekstinsjes kinst selektearje by it sneupen nei ôfbyldings fan de FCK-Bewurker';
$string['site_config_filemanager_flash_label'] = 'List mei ekstinsjes dy \'t as flitsbestân sjoen wurde ( fan inoar troch komma \'s skaat )';
$string['site_config_filemanager_flash_title'] = 'Inkeld en allinnich bestannen mei ien fan dizze ekstinsjes kinst selektearje by it sneupen nei flitsbestannen fan de FCK-Bewurker';
$string['site_config_pagemanager_at_end_label'] = '';
$string['site_config_pagemanager_at_end_title'] = 'Oanfinkje om bledsiden en seksjes dy\'t koartlyn ynlaske binne oan de ein fan in (sub)seksje ta te heakjen';
$string['site_config_pagemanager_at_end_option'] = 'Nije bledsiden/seksjes efteroan taheakje';
$string['area_theme_reset'] = 'Standerteigenskippen wer makke foar tema {THEME_NAME} en gebiet {AREA} ({AREA_FULL_NAME})';
$string['error_area_theme_reset'] = 'Swierrichheden by it meitsjen fan de standerteigenskippen foar tema {THEME_NAME} yn gebiet {AREA} ({AREA_FULL_NAME})';
$string['reset_theme_area_header'] = 'Standerteigenskippen wer meitsje  foar  tema{THEME_NAME} yn gebiet {AREA} ({AREA_FULL_NAME})';
$string['reset_theme_area_explanation'] = 'Do stiest op it punt om de standerteigenskippen oer de besteande ynstellings hinne te skriuwen mei de standerteigenskippen';
$string['reset_theme_area_are_you_sure'] = 'Bist der wis fan datst trochgean wolst?';
$string['accountmanager_header'] = 'Accountbehearder';
$string['accountmanager_intro'] = 'Dit is de Accountbehearder. Meitsje in kar út it menu.';
$string['accountmanager_summary'] = 'Gearfetting';
$string['accountmanager_users'] = 'Brûkers';
$string['accountmanager_groups'] = 'Groepen';
$string['accountmanager_active'] = 'Aktyf';
$string['accountmanager_inactive'] = 'Ynaktyf';
$string['accountmanager_total'] = 'Totaal';
$string['menu_users'] = 'Brûkers';
$string['menu_users_title'] = 'Ynsjen, taheakje, bewurkje of útskeakelje fan brûkersaccount';
$string['menu_groups'] = 'Groepen';
$string['menu_groups_title'] = 'Ynsjen, taheakje, bewurkje of útskeakelje fan groepen';
$string['groupmanager_add_a_group'] = 'Nije groep meitsje';
$string['groupmanager_add_a_group_title'] = 'Klik hjir om in nije groep ta te heakjen';
$string['groupmanager_group_edit_title'] = 'Bewurkje \'{FULL_NAME}\'';
$string['groupmanager_group_capacity_edit_title'] = 'Bewurkje de eigenskippen foar dizze groep/funksje';
$string['icon_group_delete'] = 'Ferwiderje dizze groep';
$string['icon_group_delete_alt'] = 'ferwiderje';
$string['icon_group_delete_text'] = 'F';
$string['icon_group_edit'] = 'Bewurkje dizze groep';
$string['icon_group_edit_alt'] = 'bewurkje';
$string['icon_group_edit_text'] = 'B';
$string['groupmanager_add_group_header'] = 'In nije groep taheakje';
$string['groupmanager_add_group_explanation'] = 'Hjir kinst in nije groep taheakje troch it ynfieren fan de namme fan de groep en oare ynformaasje, benammen de hoedanigens dy\'t in brûker nedich hat om him by de groep jaan te kinnen. Sadree \'t de groep der is kinst oare ynformaasje tafoegje ( tagongskontrole) foar eltse hoedanigens';
$string['groupmanager_add_group_name_label'] = '~Namme';
$string['groupmanager_add_group_name_title'] = 'Hjir kinst de ynkoarte namme fan de nije groep ynfiere ( moat unyk wêze )';
$string['groupmanager_add_group_fullname_label'] = '~Beskriuwing';
$string['groupmanager_add_group_fullname_title'] = 'Hjir kinst de folsleine namme ( beskriuwing )  fan de nije groep  delsette';
$string['groupmanager_add_group_is_active_label'] = 'Aktive groep';
$string['groupmanager_add_group_is_active_title'] = 'Oanfinkje om dizze groep te aktivearjen';
$string['groupmanager_add_group_is_active_check'] = 'Markearje de groep as ~aktyf';
$string['groupmanager_add_group_capacity_label'] = 'Hoedanigens ~{INDEX}';
$string['groupmanager_add_group_capacity_title'] = 'Kies in mooglike hoedanigens foar it lidmaatskip fan dizze groep';
$string['groupmanager_savenew_group_failure'] = 'Der wiene swierrichheden by it bewarjen fan de nije groep';
$string['groupmanager_savenew_group_success'] = 'It is slagge de nije groep op te slaan yn de databank';
$string['error_invalid_parameters'] = 'Flater: ûnjildige parameters foar dyn fraach';
$string['error_retrieving_data'] = 'Flater: kin gjin data út de databank opfreegje';
$string['groupmanager_edit_group_header'] = 'Bewurkje in groep';
$string['groupmanager_edit_group_explanation'] = 'Hjir kinst de basiseigenskippen fan de groep bewurkje';
$string['groupmanager_edit_group_name_label'] = '~Namme';
$string['groupmanager_edit_group_name_title'] = 'De ynkoarte namme fan de nije groep opjaan ( moat unyk wêze )';
$string['groupmanager_edit_group_fullname_label'] = '~Beskriuwing';
$string['groupmanager_edit_group_fullname_title'] = 'De lange namme ( beskriuwing ) fan de nije groep opjaan';
$string['groupmanager_edit_group_is_active_label'] = 'Aktive groep';
$string['groupmanager_edit_group_is_active_title'] = 'Oanfinkje om dizze groep aktyf te meitsjen';
$string['groupmanager_edit_group_is_active_check'] = 'Markearje de groep as ~aktyf';
$string['groupmanager_edit_group_capacity_label'] = 'Hoedanigens ~{INDEX}';
$string['groupmanager_edit_group_capacity_title'] = 'Kies in mooglike hoedanigens foar it lidmaatskip fan dizze groep';
$string['groupmanager_edit_group_path_label'] = '~Datamap (paadnamme kin net feroare wurde )';
$string['groupmanager_edit_group_path_title'] = 'Yn dizze map fynst de mienskiplike databestannen fan dizze groep';
$string['groupmanager_edit_group_success'] = 'It is slagge de groep {GROUP} ({GROUP_FULL_NAME}) op te slaan';
$string['groupmanager_delete_group_header'] = 'Befêstigje it wiskjen fan groep {GROUP} ({GROUP_FULL_NAME})';
$string['groupmanager_delete_group_explanation'] = 'Do stiest op it punt de folgjende groep mei byhearrende hoedanigheden en brûkersaccounts te wiskjen:';
$string['groupmanager_delete_group_breadcrumb'] = 'wiskje';
$string['groupmanager_delete_group_group'] = '{GROUP_FULL_NAME} ({GROUP})';
$string['groupmanager_delete_group_capacity'] = '{CAPACITY}: {COUNT}';
$string['groupmanager_delete_group_success'] = 'Groep {GROUP} ({GROUP_FULL_NAME}) is mei sukses wiske';
$string['groupmanager_delete_group_failure'] = 'Der ha har flaters foardien by it wiskjen fan {GROUP} ({GROUP_FULL_NAME})';
$string['usermanager_delete_group_dir_not_empty'] = 'De datamap fan groep \'{GROUP_FULL_NAME}\' ({GROUP}) is noch net leech. Wiskje alderearst de bestannen en submappen';
$string['usermanager_delete_group_not_self'] = 'Do kinst de groep \'{GROUP_FULL_NAME}\' ({GROUP}) net wiskje omdatst sels keppele bist oan  dizze groep as  \'{CAPACITY}\'. Do moatst  earst dyn keppeling mei de groep ferbrekke eardatst him wiskje kinst';
$string['usermanager_delete_group_capacity_not_self'] = '{FIELD}:Do kinst de hoedanigens \'{CAPACITY}\' fan \'{GROUP_FULL_NAME}\' ({GROUP}) net wiskje omdatst sels keppele binst oan dizze groep yn dizze hoedanigens.   Do moatst earst dyn keppeling mei de groep/hoedanigens ferbrekke eartst him wiskje kinst';
$string['groupmanager_capacity_overview_header'] = 'Oersicht: {GROUP} - {CAPACITY}';
$string['groupmanager_capacity_overview_explanation'] = 'Hjir fynst in oersicht fan alle brûkersnammen  dy\'t keppele binne oan dizze groep ({GROUP_FULL_NAME}) en hoedanigens ({CAPACITY})';
$string['groupmanager_capacity_overview_no_members'] = 'Der binne op it stuit gjin brûkersaccounts keppele oan de groep ({GROUP_FULL_NAME}) en hoedanigens ({CAPACITY})';
$string['groupmanager_group_menu_edit'] = 'Basiseigenskippen';
$string['groupmanager_group_menu_edit_title'] = 'Bewurkje de basiseigenskippen';
$string['groupmanager_capacity_intranet_header'] = 'Tagong foar yntranet: {GROUP} - {CAPACITY}';
$string['groupmanager_capacity_intranet_explanation'] = 'Kies de funksjes út dysto tafoegje wolst oan dyn yntranet-tagong, en dysto tawize wolst oan dizze groep ({GROUP_FULL_NAME}) en hoedanigens ({CAPACITY}, en  druk op [Opslaan] om dyn kar op te slaan.';
$string['acl_error_saving_field'] = '{FIELD}: flater by it opslaan fan de data';
$string['usermanager_user_edit_title'] = 'Bewurkje dizze brûker';
$string['breadcrumb_you_are_here'] = 'Do bist hjir';
$string['breadcrumb_next'] = ' >';
$string['menu_groupcapacity_overview'] = 'Oersicht';
$string['menu_groupcapacity_overview_title'] = 'Lit in oersicht sjen fan de brûkers fan dizzze groep/hoedanigens';
$string['menu_groupcapacity_intranet'] = 'Yntranet';
$string['menu_groupcapacity_intranet_title'] = 'Feroarje de permisjes foar tagong nei yntranet (befeilige gebieten)';
$string['menu_groupcapacity_module_title'] = 'Feroarje de permisjes foar dizze module';
$string['menu_groupcapacity_admin'] = 'Behear';
$string['menu_groupcapacity_admin_title'] = 'Feroarje de permisjes foar behear  (webmaster-functies)';
$string['menu_groupcapacity_pagemanager'] = 'Bledsidebehearder';
$string['menu_groupcapacity_pagemanager_title'] = 'Feroarje de permisjes foar bledsidebehear (webmaster-funksjes)';
$string['acl_role_none_option'] = '--';
$string['acl_role_none_title'] = 'Hielendal neat:: mei dizze funksje hast gjin inkelde permisje';
$string['acl_role_guru_option'] = 'Goeroe';
$string['acl_role_guru_title'] = 'Alles: mei dizze funksje beskikst oer alle permisjes dy\'t der binne, faaks sels wol mear';
$string['acl_role_intranet_access_option'] = 'Tagong';
$string['acl_role_intranet_access_title'] = 'Tagong nei yntranet tastien: do meist nei befeilige gebieten gean';
$string['acl_role_unknown'] = 'ûnbekend';
$string['acl_role_pagemanager_contentmaster_option'] = 'Behearder fan de ynhâld';
$string['acl_role_pagemanager_contentmaster_title'] = 'Allinnich de ynhâld fan de bledside kin feroare wurde';
$string['acl_role_pagemanager_pagemaster_option'] = 'Bledside-behearder';
$string['acl_role_pagemanager_pagemaster_title'] = 'Pagina-eigenskippen en -inhoud kinne feroare wurde';
$string['acl_role_pagemanager_sectionmaster_option'] = 'Seksjebehearder';
$string['acl_role_pagemanager_sectionmaster_title'] = 'Seksje-eigenskippen kinne feroare wurde, en subseksjes en bledsiden kinne taheakke wurde';
$string['acl_role_pagemanager_areamaster_option'] = 'Gebietsbehearder';
$string['acl_role_pagemanager_areamaster_title'] = 'Gebietseigenskippen kinne feroare wurde, en heechwurdige seksjes en bledsiden kinne taheakke wurde';
$string['acl_role_pagemanager_sitemaster_option'] = 'Sidebehearder';
$string['acl_role_pagemanager_sitemaster_title'] = 'Eigenskippen fan de side kinne oanpast wurde, en gebieten, seksjes en bledsiden kinne taheakke wurde';
$string['acl_all_areas_label'] = 'Alle hjoeddeistige en takomstige gebieten';
$string['acl_all_private_areas_label'] = 'Alle hjoeddeistige en takomstige befeilige gebieten';
$string['acl_area_label'] = 'Gebiet {AREA}: {AREA_FULL_NAME}';
$string['acl_area_inactive_label'] = 'Gebiet {AREA}: {AREA_FULL_NAME} (ynaktyf)';
$string['acl_page_label'] = 'Bledside {NODE}: {NODE_FULL_NAME}';
$string['acl_section_label'] = 'Seksje {NODE}: {NODE_FULL_NAME}';
$string['acl_column_header_realm'] = 'Domein';
$string['acl_column_header_role'] = 'Rôle';
$string['acl_column_header_related'] = 'Relatearre';
$string['acl_job_guru_label'] = 'Goeroe';
$string['acl_job_guru_check'] = 'Alle permisjes';
$string['acl_job_guru_title'] = 'Asto hjir oanfinkest hasto tastimming foar alle hjoeddeistige en takomstige  taken';
$string['acl_job_1_label'] = 'Start-sintrum';
$string['acl_job_1_check'] = 'Basis-behearder';
$string['acl_job_1_title'] = 'Oanfinkje om tagong te krijen nei admin.php';
$string['acl_job_2_label'] = 'Behear fan bledsiden en seksjes';
$string['acl_job_2_check'] = 'Bledsidebehearder';
$string['acl_job_2_title'] = 'Oanfinkje, dan hasto tagong nei de Bledsidebehearder';
$string['acl_job_4_label'] = 'Bestannen oplade';
$string['acl_job_4_check'] = 'Bestânsbehearder';
$string['acl_job_4_title'] = 'Oanfinkje foar tagong nei de bestânsbehearder';
$string['acl_job_8_label'] = 'Behear fan de administraasje';
$string['acl_job_8_check'] = 'Modulebehearder';
$string['acl_job_8_title'] = 'Oanfinkje foar  tagong nei de Modulebehearder';
$string['acl_job_16_label'] = 'Brûkers en Groepen';
$string['acl_job_16_check'] = 'Accountbehearder';
$string['acl_job_16_title'] = 'Oanfinkje foar tagong nei de Accountbehearder';
$string['acl_job_32_label'] = 'Side foar konfiguraasje en behear fan gebieten';
$string['acl_job_32_check'] = 'Konfiguraasjebehearder';
$string['acl_job_32_title'] = 'Oanfinkje foar tagong nei konfiguraasjebehearder';
$string['acl_job_64_label'] = 'Side- en prestaasjeoersicht';
$string['acl_job_64_check'] = 'Statistiken';
$string['acl_job_64_title'] = 'Oanfinkje foer tagong nei Statistiken';
$string['acl_job_128_label'] = 'Ark';
$string['acl_job_128_check'] = 'Oersettings';
$string['acl_job_128_title'] = 'Oanfinkje foar tagong nei it fertalersark';
$string['acl_job_256_label'] = 'Ark';
$string['acl_job_256_check'] = 'Reserve-kopyen';
$string['acl_job_256_title'] = 'Oanfinkje foar tagong nei it programma foar backups';
$string['acl_job_512_label'] = 'Ark';
$string['acl_job_512_check'] = 'Logbestân';
$string['acl_job_512_title'] = 'Oanfinkje foar tagong nei it lochbestân';
$string['acl_job_1024_label'] = 'Ark';
$string['acl_job_1024_check'] = 'Updatebehearder';
$string['acl_job_1024_title'] = 'Oanfinkje foar tagong nei de Updatebehearder';
$string['groupmanager_capacity_admin_header'] = 'Tastimming foar it Behear: {GROUP} - {CAPACITY}';
$string['groupmanager_capacity_admin_explanation'] = 'Meitsje hjirûnder in kar út  de permisjes dysto tawize wolst oan dizze groep ({GROUP_FULL_NAME}) en hoedanigens ({CAPACITY}), en druk op [Opslaan] om dyn kar op te slaan.<p><strong>Notysje</strong><br>De Goeroe-opsje slút <em>alle</em> oare permisjes foar no en letter yn. Tink der goed om datsto net eltsenien dizze permisjes joust.';
$string['groupmanager_capacity_pagemanager_header'] = 'Tagong nei bledsidebehear: {GROUP} - {CAPACITY}';
$string['groupmanager_capacity_pagemanager_explanation'] = 'Meitsje in kar foar de tagong nei de funksjes foar de sidebehearder dysto tawize wolst oan dizze groep  ({GROUP_FULL_NAME}) en hoedanigens ({CAPACITY}), en druk op [Opslaan] om dyn kar fêst te lizzen';
$string['usermanager_all_users_title'] = 'Lit in list fan alle brûkers sjen';
$string['usermanager_all_users'] = 'Alle brûkers';
$string['usermanager_all_users_count'] = 'Alle brûkers ({COUNT})';
$string['usermanager_users_nogroup_title'] = 'Lit in list sjen fan alle brûkers sûnder groep';
$string['usermanager_users_nogroup'] = 'Gjin groep';
$string['usermanager_users_nogroup_count'] = 'Gjin groep ({COUNT})';
$string['usermanager_users_group_title'] = 'Lit in list sjen fan {GROUP_FULL_NAME}';
$string['usermanager_users_group'] = '{GROUP}';
$string['usermanager_users_group_count'] = '{GROUP} ({COUNT})';
$string['usermanager_add_a_user'] = 'Nije brûker taheakje';
$string['usermanager_add_a_user_title'] = 'Klik hjir om in nije brûker ta te heakjen';
$string['usermanager_user_edit'] = '{FULL_NAME} ({USERNAME})';
$string['icon_user_delete'] = 'Wiskje dizze brûker';
$string['icon_user_delete_alt'] = 'wiskje';
$string['icon_user_delete_text'] = 'W';
$string['icon_user_edit'] = 'Bewurkje dizze brûker';
$string['icon_user_edit_alt'] = 'bewurkje';
$string['icon_user_edit_text'] = 'B';
$string['usermanager_add_user_header'] = 'In nije brûker taheakje';
$string['usermanager_add_user_explanation'] = 'Hjir kinst in nije brûker taheakje troch it ynfieren fan syn brûkersnamme en oare ynformaasje. Sadree\'t  it nije brûkersaccount makke is, kinst fierdere ynformaasje  ( bgl. tagongskontrôle ) foar dit account tafoegje';
$string['usermanager_add_username_label'] = '~Namme';
$string['usermanager_add_username_title'] = 'Hjir kinst de ynlochnamme fan de nije brûker opjaan ( dy moat unyk wêze )';
$string['usermanager_add_user_fullname_label'] = '~Folsleine namme';
$string['usermanager_add_user_fullname_title'] = 'Hjir de folsleine namme fan de brûker opjaan';
$string['usermanager_add_user_password1_label'] = '~Wachtwurd';
$string['usermanager_add_user_password1_title'] = 'Minimale easken: brûkte symboalen: {MIN_LENGTH}, sifers: {MIN_DIGIT}, lytse letters: {MIN_LOWER}, haadletters: {MIN_UPPER}';
$string['usermanager_add_user_password2_label'] = '~Befêstigje wachtwurd';
$string['usermanager_add_user_password2_title'] = 'Minimale easken: brûkte symboalen: {MIN_LENGTH}, sifers: {MIN_DIGIT}, lytse letters: {MIN_LOWER}, haadletters: {MIN_UPPER}';
$string['usermanager_add_user_email_label'] = '~E-mail';
$string['usermanager_add_user_email_title'] = 'Hjir it e-mailadres fan de brûker opjaan';
$string['usermanager_add_user_is_active_label'] = 'Aktive brûker';
$string['usermanager_add_user_is_active_title'] = 'Oanfinkje om it brûkersaccount te aktivearjen';
$string['usermanager_add_user_is_active_check'] = 'Markearje it brûkersaccount as ~aktyf';
$string['usermanager_savenew_user_failure'] = 'Der wiene swierrichheden by it opslaan fan it nije brûkersaccount';
$string['usermanager_savenew_user_success'] = 'It is slagge om it nije brûkersaccount ta te heakjen {USERNAME} ({FULL_NAME})';
$string['usermanager_delete_user_header'] = 'Befêstigje it wiskjen fan it brûkersaccount {USERNAME} ({FULL_NAME})';
$string['usermanager_delete_user_explanation'] = 'Do stiest op it punt om it folgjende brûkersaccount te wiskjen:';
$string['usermanager_delete_user_breadcrumb'] = 'wiskje';
$string['usermanager_delete_user_user'] = '{FULL_NAME} ({USERNAME})';
$string['usermanager_delete_user_success'] = 'It is slagge om it brûkersaccount te wiskjen {USERNAME} ({FULL_NAME})';
$string['usermanager_delete_user_failure'] = 'Der wiene swierrichheden by it wiskjen fan it brûkersaccount {USERNAME} ({FULL_NAME})';
$string['usermanager_delete_user_dir_not_empty'] = 'De datamap fan {FULL_NAME} ({USERNAME}) is noch net leech. Ferwiderje earst de bestannen en de mappen';
$string['usermanager_delete_user_not_self'] = 'Do kinst dyn eigen brûkersaccount net wiskje';
$string['menu_user_basic'] = 'Basiseigenskippen';
$string['menu_user_basic_title'] = 'Bewurkje de basiseigenskippen fan dit brûkersaccount';
$string['menu_user_advanced'] = 'Avansearre';
$string['menu_user_advanced_title'] = 'Bewurkje de avensearre eigenskippen fan it brûkersaccount';
$string['menu_user_groups'] = 'Groepen';
$string['menu_user_groups_title'] = 'Stel it groepslidmaatskip fan dit  brûkersaccount fêst';
$string['menu_user_intranet'] = 'Yntranet';
$string['menu_user_intranet_title'] = 'Pas de permisjes foar tagong nei yntranet oan ( befeilige gebieten )';
$string['menu_user_module_title'] = 'Pas de permisjes foar dizze module oan';
$string['menu_user_admin'] = 'Behear';
$string['menu_user_admin_title'] = 'Pas de permisjes foar behear oan (webbehears-funksjes )';
$string['menu_user_pagemanager'] = 'Bledsidebehear';
$string['menu_user_pagemanager_title'] = 'Pas de permisjes foar bledsidebehear oan ( webbehears-funksjes )';
$string['usermanager_edit_user_header'] = 'Bewurkje brûker {USERNAME} ({FULL_NAME})';
$string['usermanager_edit_user_explanation'] = 'Hjir kinst de basiseigenskippen bewurkje fan it brûkersaccount {FULL_NAME} ({USERNAME}) aanpassen.';
$string['usermanager_edit_username_label'] = '~Namme';
$string['usermanager_edit_username_title'] = 'Hjir de ynlochnamme fan de nije brûker opjaan ( dit moat unyk wêze )';
$string['usermanager_edit_user_fullname_label'] = '~Folsleine namme';
$string['usermanager_edit_user_fullname_title'] = 'Hjir de folsleine namme fan de brûker opjaan';
$string['usermanager_edit_user_password1_label'] = '~Wachtwurd';
$string['usermanager_edit_user_password1_title'] = 'Minimale easken: brûkte symboalen: {MIN_LENGTH}, sifers: {MIN_DIGIT}, lytse letters: {MIN_LOWER}, haadletters: {MIN_UPPER}';
$string['usermanager_edit_user_password2_label'] = 'Befêstigje it wacht~twurd';
$string['usermanager_edit_user_password2_title'] = 'Minimale easken: brûkte symboalen: {MIN_LENGTH}, sifers: {MIN_DIGIT}, lytse letters: {MIN_LOWER}, haadletters: {MIN_UPPER}';
$string['usermanager_edit_user_email_label'] = '~E-mail';
$string['usermanager_edit_user_email_title'] = 'Hjir kinst it e-mailadres fan de brûker opjaan';
$string['usermanager_edit_user_is_active_label'] = 'Aktive brûker';
$string['usermanager_edit_user_is_active_title'] = 'Oanfinkje om it brûkersaccount aktyf te meitsjen';
$string['usermanager_edit_user_is_active_check'] = 'Markearje it brûkersaccount as ~aktyf';
$string['usermanager_edit_user_redirect_label'] = '~Omlieding ( wêrsto jo hinne giest nei it útlogjen )';
$string['usermanager_edit_user_redirect_title'] = 'Jou in URL op wêrsto hinne giest nei it útlogjen (blanko betsjut it standertgebiet fan de webstee )';
$string['usermanager_edit_user_language_label'] = '~Taal';
$string['usermanager_edit_user_language_title'] = 'Selektearje de taal foar dizze brûker';
$string['usermanager_edit_user_editor_label'] = '~Bewurker';
$string['usermanager_edit_user_editor_title'] = 'Selektearje de bewurker/tekstferwurker dy\'t de foarkar hat fan dizze brûker';
$string['usermanager_edit_user_skin_label'] = 'Wer~jefte';
$string['usermanager_edit_user_skin_title'] = 'Selektearje de  werjefte dy\'t foar dizze brûker de standert is';
$string['usermanager_edit_user_path_label'] = '~Datamap (paadnamme kin net feroare wurde )';
$string['usermanager_edit_user_path_title'] = 'Yn dizze map fynst de persoanlike databestannen fan dizze brûker';
$string['usermanager_edit_user_skin_base_option'] = 'Basis';
$string['usermanager_edit_user_skin_base_title'] = 'Standert werjefte ( grafysk )';
$string['usermanager_edit_user_skin_textonly_option'] = 'Allinnich tekst';
$string['usermanager_edit_user_skin_textonly_title'] = 'Op interface basearre tekst';
$string['usermanager_edit_user_skin_braille_option'] = 'Braille';
$string['usermanager_edit_user_skin_braille_title'] = 'Foar Braille-terminals en spraaksynthesizers';
$string['usermanager_edit_user_skin_big_option'] = 'Grut';
$string['usermanager_edit_user_skin_big_title'] = 'Gruttere letters en piktogrammen';
$string['usermanager_edit_user_skin_lowvision_option'] = 'Minne eagen';
$string['usermanager_edit_user_skin_lowvision_title'] = 'Werjefte foar wa\'t gjin goeie eagen hat ( heech kontrast )';
$string['usermanager_save_user_failure'] = 'Der wiene swierrichheden by it opslaan fan it brûkersaccount {USERNAME} ({FULL_NAME})';
$string['usermanager_save_user_success'] = 'It opslaan fan it brûkersaccount  {USERNAME} ({FULL_NAME}) is slagge';
$string['pagination_start'] = 'Gean nei:';
$string['pagination_glue'] = '';
$string['pagination_previous'] = 'Foarige';
$string['pagination_next'] = 'Folgjende';
$string['pagination_all'] = 'Alle';
$string['pagination_more_left'] = '<';
$string['pagination_more_right'] = '>';
$string['pagination_count_of_total'] = '[{FIRST}-{LAST} fan {TOTAL}]';
$string['usermanager_user_groups_header'] = 'Lidmaatskippen fan {USERNAME} ({FULL_NAME})';
$string['usermanager_user_groups_explanation'] = 'Hjir kinst de groepslidmaatskippen fan de brûker {FULL_NAME} ({USERNAME})  taheakje of ferwiderje';
$string['usermanager_user_groups_add'] = 'Groepslidmaatskip taheakje';
$string['usermanager_user_groups_add_title'] = 'Klik hjir om in nij groepslidmaatskip ta te heakjen foar dizze brûker';
$string['usermanager_user_groups'] = '{GROUP} ({GROUP_FULL_NAME}) / {CAPACITY}';
$string['icon_membership_delete'] = 'Ferwiderje dit groepslidmaatskip';
$string['icon_membership_delete_alt'] = 'wiskje';
$string['icon_membership_delete_text'] = 'W';
$string['usermanager_user_groupadd_header'] = 'Groepslidmaatskip taheakje oan brûkersaccount  {USERNAME} ({FULL_NAME})';
$string['usermanager_user_groupadd_explanation'] = ' Kies út neifolgjende list de wenstige kombinaasje fan groep/hoedanigens en druk op [opslaan] om de brûker {FULL_NAME} ({USERNAME}) oan dy groep ta te heakjen';
$string['usermanager_user_groupadd_groupcapacity_label'] = '~Nije groep/hoedanigens';
$string['usermanager_user_groupadd_groupcapacity_title'] = 'Kies út de list in kombinaasje fan groep/hoedanigens';
$string['usermanager_user_groupadd_groupcapacity_none_available'] = '-- Gjin groepen foarhannen';
$string['usermanager_delete_usergroup_success'] = 'It beëinjen fan it groepslidmaatskip {GROUP} ({GROUP_FULL_NAME}) / {CAPACITY is slagge';
$string['usermanager_delete_usergroup_failure'] = 'Der wiene swierrichheden by it beëinjen fan it lidmaatskip {GROUP} ({GROUP_FULL_NAME}) / {CAPACITY}';
$string['usermanager_intranet_header'] = 'Tagong nei Yntranet: {USERNAME} ({FULL_NAME})';
$string['usermanager_intranet_explanation'] = 'Kies de funksjes út foar tagong nei Yntranet dysto tafoegje wolst  oan dizze brûker ({FULL_NAME}), en druk op [Opslaan] om dyn kar op fêst te lizzen.';
$string['usermanager_admin_header'] = 'Tagong nei behear: {USERNAME} ({FULL_NAME})';
$string['usermanager_admin_explanation'] = 'Meitsje hjirûnder in kar út  de permisjes foar behear dysto tawize wolst oan dizze brûker ({FULL_NAME}) en druk op [Opslaan] om dyn kar op te slaan.<p><strong>Notysje</strong><br> De Goeroe-opsje slút  <em>alle</em> oare permisjes foar no en letter yn. Tink der goed om datsto net eltsenien dizze permisjes joust';
$string['usermanager_pagemanager_header'] = 'Tagong nei bledsidebehear: {USERNAME} ({FULL_NAME})';
$string['usermanager_pagemanager_explanation'] = 'Kies de funksjes út foar tagong nei de Sidebehearder dysto tafoegje wolst oan dizze brûker ({FULL_NAME}), en druk op [Opslaan] om dyn kar fêst te lizzen.';
$string['filemanager_root'] = 'Alle bestannen';
$string['filemanager_root_title'] = 'Gean nei de map mei de heechste direktory';
$string['filemanager_personal'] = 'Myn bestannen';
$string['filemanager_personal_title'] = 'Gean nei de direktory mei persoanlike bestannen';
$string['filemanager_areas'] = 'Gebieten';
$string['filemanager_areas_title'] = 'Gean nei de direktory\'s mei bestannen foar ider gebiet';
$string['filemanager_groups'] = 'Groepen';
$string['filemanager_groups_title'] = 'Gean nei de direktory\'s mei bestannen foar idere groep';
$string['filemanager_users'] = 'Brûkers';
$string['filemanager_users_title'] = 'Gean nei de direktory\'s mei bestannen foar idere brûker';
$string['filemanager_navigate_to'] = 'Gean nei \'{DIRECTORY}\'';
$string['filemanager_preview'] = 'Foarbyld fan bestân \'{FILENAME}\'';
$string['filemanager_select'] = 'Selektearje bestân \'{FILENAME}\'';
$string['filemanager_delete_file'] = 'Wiskje bestân \'{FILENAME}\'';
$string['filemanager_delete_directory'] = 'Wiskje map \'{DIRECTORY}\'';
$string['filemanager_select_directory_entry_title'] = 'Oanfinkje om dizze map te selektearjen';
$string['filemanager_select_file_entry_title'] = 'Oanfinkje om dit bestân te selektearjen';
$string['filemanager_select_all_entries_title'] = 'Oanfinkje om alle mappen en bestannen te selektearjen';
$string['filemanager_add_file'] = 'Heakje bestannen ta ( oplade)';
$string['filemanager_add_file_title'] = 'Jou de namme fan it bestân op om ta te heakjen, of brûk de browser-knop om te blêdzjen';
$string['filemanager_add_directory'] = 'Nije submap meitsje';
$string['filemanager_add_directory_title'] = 'Brûk dizze link om in submap te meitsjen yn dizze map';
$string['filemanager_parent'] = 'Ien nivo omheech';
$string['filemanager_parent_title'] = 'Brûk dizze link om nei de boppelizzende map te gean';
$string['invalid_path'] = 'Ûnjildich paad \'{PATH}\'';
$string['icon_preview_file_alt'] = 'besjoch in foarbyld fan it bestân';
$string['icon_preview_file_text'] = 'y';
$string['icon_delete_file'] = 'Wiskje dit bestân';
$string['icon_delete_file_alt'] = 'wiskje bestân';
$string['icon_delete_file_text'] = 'W';
$string['icon_delete_directory'] = 'Ferwiderje dizze map';
$string['icon_delete_directory_alt'] = 'wiskje map';
$string['icon_delete_directory_text'] = 'W';
$string['filemanager_column_file'] = 'Namme';
$string['filemanager_column_size'] = 'Grutte ( yn bytes )';
$string['filemanager_column_date'] = 'Datum/tiid';
$string['filemanager_sort_asc'] = 'Sortearje kolom yn oprinnende folchoarder';
$string['filemanager_sort_desc'] = 'Sortearje kolom yn ôfrinnende folchoarder';
$string['filemanager_select_file_entries'] = 'Selektearje alle bestannen';
$string['filemanager_select_file_entries_title'] = 'Oanfinkje om alle bestannen te selektearjen';
$string['filemanager_add_subdirectory_header'] = 'Meitsje in nije submap';
$string['filemanager_add_subdirectory_explanation'] = 'Hjir kinst in nije submap taheakje. De namme fan de nije map mei allinnich bestean út letters, sifers, stippen, skreefkes of ( inkelde ) ûnderstrekings. Oare tekens sa as dielstreken, dûbele punten of aapkes binne net akseptabel  en wurde ferfongen troch  ûnderstrekings, of sels hielendal ferwidere';
$string['filemanager_add_subdirectory_label'] = '~Mapnamme';
$string['filemanager_add_subdirectory_title'] = 'Jou de namme fan de nije map op';
$string['filemanager_add_subdirectory_success'] = 'Submap \'{DIRECTORY}\' taheake oan \'{PATH}\'';
$string['filemanager_add_subdirectory_failure'] = 'Flater: it is net slagge de submap \'{DIRECTORY}\' ta te heakjen oan \'{PATH}\' mislukt';
$string['icon_open_directory_alt'] = 'iepen map';
$string['icon_open_directory_text'] = '+';
$string['icon_open_parent_directory_alt'] = 'iepenje de boppelizzende map';
$string['icon_open_parent_directory_text'] = '+';
$string['filemanager_nothing_to_delete'] = 'Warskôging: neat te wiskjen';
$string['filemanager_success_delete_file'] = 'Bestân \'{FILENAME}\' is mei sukses wiske';
$string['filemanager_success_delete_files'] = 'It is slagge om {COUNT} bestannen te wiskjen';
$string['filemanager_failure_delete_file'] = 'Flater by it wiskjen fan bestân \'{FILENAME}\'';
$string['filemanager_failure_delete_files'] = 'Flaters by it wiskjen fan {COUNT} bestannen';
$string['filemanager_delete_file_header'] = 'Befêstigje it wiskjen fan bestannen';
$string['filemanager_delete_file_explanation'] = 'Do stiest op it punt it neifolgjende bestân te wiskjen út  \'{PATH}\':';
$string['filemanager_delete_files_explanation'] = 'Do stiest  op it punt  de neifolgjende {COUNT} bestannen te wiskjen út \'{PATH}\':';
$string['filemanager_directory_not_empty'] = 'Map \'{DIRECTORY}\' kin net ferwidere wurde, of it moat wêze dat er leech is';
$string['filemanager_success_delete_directory'] = 'It is slagge submap \'{DIRECTORY}\' te ferwiderjen';
$string['filemanager_failure_delete_directory'] = 'Flaters by it wiskjen fan submap \'{DIRECTORY}\'';
$string['filemanager_delete_directory_header'] = 'Befêstigje it wiskjen fan de map';
$string['filemanager_delete_directory_explanation'] = 'Do stiest op it punt de neifolgjende submap te wiskjen út \'{PATH}\':';
$string['filemanager_add_files_header'] = 'Bestannen taheakje (oplade)';
$string['filemanager_add_files_explanation'] = 'Hjir kinst dyn nije bestannen taheakje ( oplade ) oan de map \'{DIRECTORY}\'.   De nammen fan de nije mappen meie allinnich bestean út letters, sifers, stippen, skreefkes of ( inkelde ) ûnderstrekings. Oare tekens sa as dielstreken, dûbele punten of aapkes binne net tastien,  en wurde automatysk ferfongen troch  ûnderstreking, of sels hielendal negearre; de namme fan it bestân wurdt dan oanpast by it opslaan. As in bestânsnamme al bestiet bliuwt dy yntakt, en it nije bestân wurdt opslein ûnder in nije namme .<p>Let op:<br> De maksimaal tastiene grutte fan it bestân is {MAX_FILE_SIZE} bytes, de maksimaal tastiene grutte om te uploaden is {POST_MAX_SIZE} bytes, en it tal bestannen per kear is begrinzge ta {MAX_FILE_UPLOADS}.';
$string['filemanager_add_file_label'] = 'Bestânsnamme';
$string['filemanager_add_files_label'] = 'Bestânsnamm (~{INDEX})';
$string['filemanager_add_files_title'] = 'Jou de namme op fan it bestân dasto tafoegje wolst, of  brûk de knop om te blêdzjen';
$string['filemanager_resize_label'] = '';
$string['filemanager_resize_title'] = 'Oanfinke om ôfbyldings automatysk lytser te meitsjen ûnder it opladen';
$string['filemanager_resize_option'] = 'Ofbyldings  ~lytser meitsje ({DIMENSION} x {DIMENSION})';
$string['filemanager_add_files_upload_size_error'] = '{FIELD}: flater {ERROR} by it laden fan bestân \'{FILENAME}\';  de grutte fan it bestân mei maksimaal {MAX_FILE_SIZE} bytes wêze, der meie maksimaal  {POST_MAX_SIZE} bytes uploaden wurde';
$string['filemanager_add_files_upload_error'] = '{FIELD}: flater {ERROR} by it uploaden; bestân \'{FILENAME}\' is oerslein';
$string['filemanager_add_files_virus_found'] = '{FIELD}: firus(sen) fûn; bestân \'{FILENAME}\' oerslein';
$string['filemanager_add_files_virusscan_failed'] = '{FIELD}: flater {ERROR} by it skennen op firussen; bestân \'{FILENAME}\' oerslein';
$string['filemanager_virus_mailsubject1'] = 'Firuswarskôging foar webstee {SITENAME}: der wurdt probearre in firus te laden';
$string['filemanager_virus_mailmessage1'] = 'Der is probearre in firus te laden. De output fan de firusskenner sjocht der sa út: 

{OUTPUT}

De ynlogge brûker wie

{FULL_NAME} ({USERNAME})

en it bestân wie {PATH} ({FILENAME}).

Mei freonlike groetnis,

Dyn  automatyske webmaster';
$string['filemanager_virus_mailsubject2'] = 'Firuswarskôging foar webstee{SITENAME}: skenner wegere';
$string['filemanager_virus_mailmessage2'] = 'Der wie in probleem by it skennen fan it bestân 
{PATH} ({FILENAME}) op firussen.

De output fan de firusskenner wie
{OUTPUT}

De ynlogge brûker wie

{FULL_NAME} ({USERNAME})

It bestân is ôfwiisd om\'t it skennen op firussen ferplichte is.

Mei freonlike groetnis,

Dyn automatyske webmaster';
$string['filemanager_add_files_success'] = 'It is slagge om it bestân \'{FILENAME}\' ûnder de namme \'{TARGET} ta te heakjen oan map \'{PATH}\' \'';
$string['filemanager_add_files_error'] = 'Flater by it taheakjen fan bestân \'{FILENAME}\' ûnder de namme \'{TARGET }\' oan map \'{PATH}\'';
$string['filemanager_add_files_results'] = 'Bestannen taheakke: {SAVECOUNT}, bestannen oerslein: {SKIPCOUNT}';
$string['filemanager_add_files_filetype_mismatch'] = 'Flater: bestânsnamme (\'{FILENAME}\') en -type (\'{FILETYPE}\') stimme net oerien; bestân oerslein. Jou it bestân wer in namme (bgl. nei \'{TARGET}\') en besykje it nochris';
$string['filemanager_add_files_filetype_banned'] = 'Flater: bestânsnamme \'{FILENAME}\' en -type \'{FILETYPE}\' binne net tastien; bestân wurdt oerslein';
$string['filemanager_add_files_forbidden_name'] = 'Flater by it taheakjen fan bestân \'{FILENAME}\' ûnder de namme \'{TARGET}\' oan  map \'{PATH}\' : de namme wurdt net akseptearre. Jou it bestân wer in namme en besykje iy nochris';
$string['filemanager_title_thumb_file'] = '{FILENAME} (grutte (bytes): {SIZE}, feroare: {DATIM})';
$string['filemanager_title_thumb_image'] = '{FILENAME} (ôfmjittings: {WIDTH}x{HEIGHT}, grutte (bytes): {SIZE}, feroare: {DATIM})';
$string['tools_intro'] = 'Hjir kinst ferskate soarten ark fine.
<p>
Mei it oersettersark kinst nije oersettings taheakje oan it programma, of de besteande oersettings oanpasse.
<p>
Mei it back-up ark kinst de folsleine databank foar dizze side downloade.
<p>
Mei loch-werjefte kinst blêdzje troch de loch-berjochten. 
<p>
Selektearje dyn ark út it menu.';
$string['tools_header'] = 'Ark';
$string['menu_translatetool'] = 'Oersettersark';
$string['menu_translatetool_title'] = 'Meitsje nije oersettings of feroarje besteande oersettings';
$string['menu_backuptool'] = 'Back-up ark';
$string['menu_backuptool_title'] = 'Meitsje in reservekopy fan de databank';
$string['menu_logview'] = 'Loch-werjefte';
$string['menu_logview_title'] = 'Blêdzje troch de loch-berjochten';
$string['menu_update'] = 'Updatebehearder';
$string['menu_update_title'] = 'Besjoch de ynterne ferzjenûmers, of wurkje se by';
$string['translatetool_add_a_language'] = 'Heakje in nije taal ta';
$string['translatetool_add_a_language_title'] = 'Klik hjir om in nije taal ta te heakjen';
$string['icon_language_edit'] = 'Taal bewurkje';
$string['icon_language_edit_alt'] = 'bewurkje';
$string['icon_language_edit_text'] = 'B';
$string['translatetool_edit_translation'] = '{LANGUAGE_NAME} ({LANGUAGE_KEY})';
$string['translatetool_edit_translation_title'] = 'Klik hjir om oersettings yn dizze taal te bewurkjen';
$string['translatetool_add_language_header'] = 'Heakje in nije taal ta';
$string['translatetool_add_language_explanation'] = 'Hjir kinst in nije taal tafoegje oan it CMS troch de namme fan de taal en oare ynformaasje yn te fieren. Sadree\'t de taal taheakke is, kinst yn alle talen fan it CMS oersettings ynfiere.';
$string['translatetool_edit_language_header'] = 'Bewurkje de taaleigenskippen';
$string['translatetool_edit_language_explanation'] = 'Hjir kinst de eigenskippen fan de taal bewurkje';
$string['translatetool_language_name_label'] = '~Namme ( werjûn yn de taal sels )';
$string['translatetool_language_name_title'] = 'Graach de namme fan de taal ynfiere';
$string['translatetool_language_is_active_label'] = 'Aktyf';
$string['translatetool_language_is_active_title'] = 'Oanfinkje om de taal te aktivearjen';
$string['translatetool_language_is_active_check'] = 'Markearje de taal as ~aktyf';
$string['translatetool_language_parent_label'] = '~Memmetaal';
$string['translatetool_language_parent_title'] = 'Sykje de taal út dy\'t útgongspunt wurdt foar de oersettings';
$string['translatetool_language_key_label'] = '~Taalkoade (ISO 639)';
$string['translatetool_language_key_title'] = 'Fier de 2- of 3-letterige koade yn foar dizze taal  ( yn lytse letters )';
$string['translatetool_parent_language_none_option'] = '(gjin)';
$string['translatetool_parent_language_none_title'] = 'Gjin: dizze taal wurdt net ûnderstipe troch in besteande taal';
$string['translatetool_parent_language_option_option'] = '{LANGUAGE_NAME} ({LANGUAGE_KEY})';
$string['translatetool_parent_language_option_title'] = 'Kies dizze taal ({LANGUAGE_NAME}) as basis foar de oersettings';
$string['invalid_language'] = 'Ûnjildige taalkoade \'{LANGUAGE_KEY}\'';
$string['translatetool_language_savenew_success'] = 'It is slagge om de nije taal  {LANGUAGE_NAME} ({LANGUAGE_KEY}) op te slaan';
$string['translatetool_language_savenew_failure'] = 'Der wiene swierrichheden by it opslaan fan de nije taal';
$string['translatetool_language_save_success'] = 'It is slagge om de feroarings yn de eigenskippen fan de taal {LANGUAGE_NAME} ({LANGUAGE_KEY}) op te slaan';
$string['translatetool_language_save_failure'] = 'Der wiene swierrichheden by it opslaan fan de oanpaste eigenskippen fan de taal';
$string['invalid_language_domain'] = 'Ûnjildich taaldomein \'{FULL_DOMAIN}\'';
$string['translatetool_domain_grouping_program'] = 'Programma';
$string['translatetool_domain_grouping_modules'] = 'Modules';
$string['translatetool_domain_grouping_themes'] = 'Tema\'s';
$string['translatetool_domain_grouping_install'] = 'Ynstallearje';
$string['translatetool_edit_language_domain_header'] = 'Oersetting foar {LANGUAGE_NAME} ({LANGUAGE_KEY}) - {FULL_DOMAIN}';
$string['translatetool_edit_language_domain_explanation'] = 'Hjir kinne jo oersettings bewurkje. Tink der om dat koades sa as {EXAMPLE_HTML} en {EXAMPLE_VARIABLE} letterlik oernommen wurde moatte, d.w.s. net oerset wurde meie. Dizze koades binne nedich om it programma korrekt wurkje te litten. <p>
Tink der ek om dat de tilde brûkt wurdt om in keppeltoets oan te kundigjen. Foarbyld foar it Ingelsk: it fjild <strong>{EXAMPLE_TILDE} Bestân</strong> kin selektearre wurde troch de toetskombinaasje [Alt-B] of [CTRL-B]. De Dútske oersetting hjirfan soe <strong>{EXAMPLE_TILDE}Datei</strong> wêze kinne, mei as keppeltoets [ALT-D] of [CTRL-D]. Tink der om dat keppeltoetsen unyk binne foar elts petear. As jo as oersetter de letter D al brûkt ha foar in oar fjild, dan soe de Dútske oersetting bygelyks <strong>Dat{EXAMPLE_TILDE}ei</strong> wurde kinne, mei as keppeltoets [ALT-E] of [CTRL-E].<p>
Yn \'t koart: jo, de oersetter, bepale de keppeltoetsen troch it pleatsen fan tildes.';
$string['translatetool_full_name_label'] = 'Namme fan de oersetter';
$string['translatetool_full_name_title'] = 'Hjir kinne jo jo namme sette ( om oan te jaan dat jo de oersetter binne)';
$string['translatetool_email_label'] = 'E-mailadres fan de oersetter';
$string['translatetool_email_title'] = 'Hjir kinne jo jo E-mailadres ynfolje ( om oan te jaan dat jo de oersetter binne)';
$string['translatetool_notes_label'] = 'Notysjes fan de oersetter';
$string['translatetool_notes_title'] = 'Op dit plak kinne jo jo opmerkings oer de oersetting kwyt';
$string['translatetool_submit_label'] = 'De fjilden hjirûnder wurde brûkt om jo oersetting nei it Webside@skoalle projekt te stjoeren.
<p>
Jo kinne it fjild Notysjes brûke as begeliedend skriuwen om ynformaasje oer jo oersetting troch te jaan ; dit fjild wurdt úteinlik brûkt as kearn foar in E-mail boadskip';
$string['translatetool_submit_check'] = 'Dizze oersetting ynstjoere';
$string['translatetool_submit_title'] = 'Oanfinkje om jo oersetting nei it Webside@skoalle projekt te stjoeren';
$string['translatetool_no_changes_to_save'] = 'Der hoege gjin feroarings opslein te wurden yn {LANGUAGE_NAME} ({LANGUAGE_KEY}) - {FULL_DOMAIN}';
$string['translatetool_translation_save_success'] = 'It is slagge om de feroarings yn {LANGUAGE_NAME} ({LANGUAGE_KEY}) - {FULL_DOMAIN} op te slaan';
$string['translatetool_translation_save_failure'] = 'Der wie in flater by it opslaan fan de feroarings yn {LANGUAGE_NAME} ({LANGUAGE_KEY}) - {FULL_DOMAIN}';
$string['translatetool_translation_submit_success'] = 'It is slagge de feroarings yn {LANGUAGE_NAME} ({LANGUAGE_KEY}) - {FULL_DOMAIN} werom te keppeljen';
$string['translatetool_translation_submit_failure'] = 'Der wiene swierrichheden by it weromkeppeljen fan de feroarings yn {LANGUAGE_NAME} ({LANGUAGE_KEY}) - {FULL_DOMAIN}';
$string['backuptool_header'] = 'Ark foar in reserve-kopy';
$string['backuptool_intro'] = 'Hjir kinne jo in yntegrale reserve-kopy meitsje fan de databank. Bewarje him op in feilich plak. Fia de keppeling hjirûnder start it proses om him te meitsjen.<p>
<strong>Let op</strong><br>
Dizze proseduere makket gjin reserve-kopy fan de bestannen yn de data-directory (<strong>{DATADIRECTORY}</strong>); dy sille jo op in oare wize feilich stelle  moatte. Sa nedich kinne jo kontakt opnimme mei jo ynternetoanbieder.';
$string['backuptool_download'] = 'De reserve-kopy lade';
$string['backuptool_download_title'] = 'Klik hjir foar in kopy fan de databank';
$string['backuptool_error'] = 'Der wiene swierrichheden by it meitsjen fan de kopy';
$string['logview_error'] = 'Der wiene swierrichheden by it opfreegjen fan loch-berjochten';
$string['logview_no_messages'] = 'Gjin nije loch-berjochten';
$string['logview_nr'] = 'Nr';
$string['logview_datim'] = 'Datum/tiid';
$string['logview_remote_addr'] = 'Adres';
$string['logview_user_id'] = 'Brûker';
$string['logview_priority'] = 'Foarrang';
$string['logview_message'] = 'Berjocht';
$string['update_header'] = 'Update Behearder';
$string['update_intro'] = 'Berjocht fan jo Update Behearder. Hjir folget in oersicht fan de aktuele ynterne en eksterne ferzjes fan it  kearn-systeem en fan de ferskate subsystemen. As der in tsjinstridichheid is tusken beide ferzjes, dan kinne jo ien en oar bywurkje fia de keppeling \' [Bywurkje]\'. Jo kinne ek it ynstallearjen fan  it subsysteem realisearje troch de keppeling [Ynstallearje] út de lêste kolom te folgjen.';
$string['update_version_database'] = 'Yntern';
$string['update_version_manifest'] = 'Ferzje';
$string['update_release_date_manifest'] = 'Datum';
$string['update_release_manifest'] = 'Bewurking';
$string['update_status'] = 'Status';
$string['update_core'] = 'kearn';
$string['update_core_success'] = 'It is slagge it kearnsysteem op te wurdearjen nei ferzje {VERSION}';
$string['update_core_error'] = 'Flater by it opwurdearjen fan it kearnsysteem nei ferzje {VERSION}';
$string['update_core_warnning_core_goes_first'] = 'Warskôging: it kearnsysteem moat earst opwurdearre wurde';
$string['update_subsystem_languages'] = 'Talen';
$string['update_subsystem_language_success'] = 'It is slagge taal {LANGUAGE} op te wurdearjen c.q. te ynstallearjen';
$string['update_subsystem_language_error'] = 'Flater by it opwurdearjen/ynstallearjen fan taal {LANGUAGE}';
$string['update_subsystem_modules'] = 'Modules';
$string['update_subsystem_module_success'] = 'It is slagge om module {MODULE} op te wurdearjen c.q. te ynstallearjen';
$string['update_subsystem_module_error'] = 'Flater by it opwurdearjen/ynstallearjen fan module {MODULE}';
$string['update_subsystem_themes'] = 'Tema\'s';
$string['update_subsystem_theme_success'] = 'It is slagge om tema {THEME} op  te wurdearjen c.q. te ynstallearjen';
$string['update_subsystem_theme_error'] = 'Flater by it opwurdearjen/ynstallearjen fan tema {THEME}';
$string['update_status_ok'] = 'OK';
$string['update_status_error'] = 'FLATER';
$string['update_status_update'] = 'Opwurdearje';
$string['update_status_install'] = 'Ynstallearje';
$string['update_version_database_too_old'] = 'Dizze ferzje {VERSION} is te âld; jo moatte him op \'e nij ynstallearje en/of mei de hân opwurdearje';
$string['update_field_value_too_long'] = 'Tabel \'{TABLE}\' fjild \'{FIELD}\': ynhâld befettet mear as {LENGTH} skrifttekens: \'{CONTENT}\'.';
$string['update_please_correct_field_value_manually'] = 'It tal fjilden dat mei de hân ynkoarte wurde moat ( behalven dy fan Website@School ) is {ERRORS}';
$string['update_warning_obsolete_file'] = 'Warskôging: it bestân \'{FILENAME}\' hoecht net mear brûkt te wurden (sûnt ferzje  {VERSION}) en kin feilich ferwidere wurde';
$string['donors'] = 'Stipers';
$string['function_not_yet_implemented'] = 'Dizze funksje is noch net ymplemintearre';
$string['messages'] = 'Berjochten';
$string['modulemanager_intro'] = 'Dit is de modulebehearder. Kies in module út it menu';
$string['modulemanager_header'] = 'Modulebehearder';
$string['modulemanager_no_modules'] = '(gjin modules fûn)';
?>