<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/languages/hi/hi_manifest.php - description of the Hindi translation
 *
 * This file defines the Hindi language package ('hi'). 
 * This file is used when this package is installed.
 *
 * @author Rashmi Bookanakere <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam <info@websiteatschool.eu>
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_hi
 * @version $Id: hi_manifest.php,v 1.1 2016/06/28 12:58:51 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }

$manifests['hi'] = array(
    'language_key'        => 'hi',
    'language_name'       => "\xE0\xA4\xB9\xE0\xA4\xBF\xE0\xA4\x82\xE0\xA4\xA6\xE0\xA5\x80",
    'parent_language_key' => 'en',
    'description'         => 'This is the Hindi translation based on Website@School release 0.90.6',
    'author'              => 'Rashmi Bookanakere',
    'version'             => 2016062900,
    'release'             => '0.90.6',
    'release_date'        => '2016-06-29',
    'is_core'             => FALSE
   );

?>