<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/languages/it/admin.php
 *
 * Language: it (Italiano)
 * Release:  0.90.5 / 2014111000 (2014-11-10)
 *
 * @author Ernst Frankemölle <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_it
 * @version $Id: admin.php,v 1.2 2016/03/23 09:28:20 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['translatetool_title'] = 'Amministrazione';
$string['translatetool_description'] = 'Questo file contiene le traduzioni per l\'interfaccia di amministrazione CMS.';
$string['generated_in'] = 'Generato il giorno {DATE} in {QUERIES} query e {SECONDS} secondi.';
$string['logo_websiteatschool'] = 'Website@School®';
$string['end_this_session'] = 'Effettuate il logout per terminare la sessione.';
$string['logout_username'] = 'logout {USERNAME}';
$string['view_public_area'] = 'Entrate nell\'area pubblica.';
$string['go_view_public_area_no_logout'] = 'Entrate nell\'area pubblica senza effettuare il logout.';
$string['check_was_release'] = 'Verificate il numero della vostra versione di Website@School.';
$string['version_x_y_z'] = 'Versione {VERSION}';
$string['login_user_success'] = 'Siete entrati con il nome utente: {USERNAME}';
$string['job_access_denied'] = 'Non avete il permesso di eseguire questa operazione; accesso negato.';
$string['task_access_denied'] = 'Non avete il permesso di eseguire questa operazione; accesso negato.';
$string['unknown_job'] = 'Comando "{JOB}" sconoscuto';
$string['name_startcenter'] = 'Avvio';
$string['name_pagemanager'] = 'Pagine';
$string['name_filemanager'] = 'File';
$string['name_modulemanager'] = 'Moduli';
$string['name_accountmanager'] = 'Account';
$string['name_configurationmanager'] = 'Configurazione';
$string['name_statistics'] = 'Statistiche';
$string['name_tools'] = 'Strumenti';
$string['name_help'] = 'Aiuto';
$string['description_startcenter'] = 'Avvio Website@School';
$string['description_pagemanager'] = 'Gestione pagine';
$string['description_filemanager'] = 'Gestione file';
$string['description_modulemanager'] = 'Gestione moduli';
$string['description_accountmanager'] = 'Gestione account';
$string['description_configurationmanager'] = 'Gestione configurazione';
$string['description_statistics'] = 'Statistiche';
$string['description_tools'] = 'Strumenti';
$string['description_help'] = 'Aiuto (si apre in una nuova finestra)';
$string['no_access_startcenter'] = 'L\'accesso all Avvio di Website@School è disabilitato per il vostro account.';
$string['no_access_pagemanager'] = 'L\'accesso alla gestione pagine è disabilitato per il vostro account.';
$string['no_access_filemanager'] = 'L\'accesso alla gestione file è disabilitato per il vostro account.';
$string['no_access_modulemanager'] = 'L\'accesso alla gestione moduli è disabilitato per il vostro account';
$string['no_access_accountmanager'] = 'L\'accesso alla gestione account è disabilitato per il vostro account.';
$string['no_access_configurationmanager'] = 'L\'accesso alla gestione configurazione è disabilitato per il vostro account.';
$string['no_access_statistics'] = 'L\'accesso alle statistiche è disabilitato per il vostro account.';
$string['no_access_tools'] = 'L\'accesso agli strumenti è disabilitato per il vostro account.';
$string['no_access_help'] = 'L\'accesso alla pagina di aiuto è disabilitato per questo utente';
$string['access_denied'] = 'Accesso negato';
$string['no_access_admin_php'] = 'L\'accesso a Website@School è disabilitato per il vostro account. Per proseguire si prega di seguire uno dei seguenti link:';
$string['view_login_dialog'] = 'Login';
$string['public_area'] = 'Area pubblica';
$string['private_area'] = 'Area protetta';
$string['no_areas_available'] = 'Non è disponibile nessun\'area adatta';
$string['inactive'] = 'Inattivo';
$string['menu'] = 'Menú';
$string['area_admin_access_denied'] = 'L\'utente non ha diritti amministrativi per l\'area {AREA}';
$string['add_a_page'] = 'Aggiungi pagina';
$string['add_a_page_title'] = 'Clicca qui per aggiungere una pagina nuova';
$string['add_a_section'] = 'Aggungere una sezione';
$string['add_a_section_title'] = 'Clicca qui per aggungere una nuova sezione';
$string['hidden'] = 'Nascosto';
$string['embargo'] = 'Embargo';
$string['expired'] = 'Scaduto';
$string['icon_delete'] = 'Eliminate questo nodo';
$string['icon_delete_access_denied'] = 'L\'utente non è abilitato ad eliminare questo nodo';
$string['icon_delete_alt'] = 'Elimina';
$string['icon_delete_text'] = 'E';
$string['icon_edit'] = 'Modifica il nodo corrente';
$string['icon_edit_access_denied'] = 'L\'utente non non è abilitato a modificare questo nodo';
$string['icon_edit_alt'] = 'Modifica';
$string['icon_edit_text'] = 'M';
$string['icon_default'] = 'Imposta il nodo corrente come nodo di avvio (predefinito).';
$string['icon_default_access_denied'] = 'L\'utente non non è abilitato a modificare il nodo di avvio predefinito.';
$string['icon_default_alt'] = 'Questa è il nodo di avvio.';
$string['icon_default_text'] = 'A';
$string['icon_not_default_text'] = '_';
$string['icon_not_default_alt'] = 'Imposta come schermata di avvio';
$string['icon_is_default'] = 'Il nodo impostato è il nodo di avvio (predefinito)';
$string['icon_preview_page'] = 'Mostrare un\'anteprima della pagina (in una finestra separata)';
$string['icon_preview_page_access_denied'] = 'L\'utente non non è abilitato a mostrare un\'anteprima della pagina';
$string['icon_preview_page_alt'] = 'mostra anteprima';
$string['icon_preview_page_text'] = 'A';
$string['icon_open_section'] = 'Apri la sezione (mostra un ulteriore livello della diagramma ad albero)';
$string['icon_open_section_alt'] = 'Apri la sezione.';
$string['icon_open_section_text'] = '+';
$string['icon_close_section'] = 'Chiudi la sezione (Nascondi un livello della diagramma ad albero).';
$string['icon_close_section_alt'] = 'Chiudi la sezione.';
$string['icon_close_section_text'] = '-';
$string['icon_open_area'] = 'Apri l\'area (mostra l\'intera struttura)';
$string['icon_open_area_alt'] = 'Apri l\'area';
$string['icon_open_area_text'] = '+';
$string['icon_close_area'] = 'Chiudi l\'area (Nascondi l\'intera diagramma ad albero).';
$string['icon_close_area_alt'] = 'Chiudi l\'area.';
$string['icon_close_area_text'] = '-';
$string['icon_open_site'] = 'Apri tutte la regioni (Mostra l\'intera diagramma ad albero di tutte le regioni)';
$string['icon_open_site_alt'] = 'Apri tutte le regioni.';
$string['icon_open_site_text'] = '+';
$string['icon_close_site'] = 'Chiudi tutte la regioni (Nascondi la struttura di tutte le regioni).';
$string['icon_close_site_alt'] = 'Chiudi tutte le regioni.';
$string['icon_close_site_text'] = '-';
$string['icon_visible'] = 'Questo nodo è visibile (non nascosto, nessun embargo, non espirato)';
$string['icon_visible_access_denied'] = 'L\'utente non è abilitato a modificare questo nodo.';
$string['icon_visible_alt'] = 'Modifica avanzata o rendere invisibile';
$string['icon_visible_text'] = '_';
$string['icon_invisible_hidden'] = 'Questo nodo è invisibile (nascosto)';
$string['icon_invisible_embargo'] = 'Questo nodo è invisibile (embargo fino al {DATIM})';
$string['icon_invisible_expiry'] = 'Questo nodo è invisibile (scaduto il {DATIM})';
$string['icon_invisible_alt'] = 'Modifica avanzata o rendere visibile';
$string['icon_invisible_text'] = 'I';
$string['too_many_levels'] = 'Impossibile visualizzare la sezione {NODE}: la struttura è troppo complessa (profonda)';
$string['no_nodes_yet'] = 'Questa area non contiene ancora nessun nodo';
$string['set_tree_view'] = 'Imposta visualizzazione ad albero:';
$string['set_view_minimal'] = 'ridotta';
$string['set_view_custom'] = 'personalizzata';
$string['set_view_maximal'] = 'espansa';
$string['set_view_minimal_title'] = 'visualizzazione ad albero ridotta (tutte le parti nascoste)';
$string['set_view_custom_title'] = 'visualizzazione ad albero parzialmente ridotta (alcune parti nascoste)';
$string['set_view_maximal_title'] = 'visualizzazione ad albero espansa (tutte le parti visibili)';
$string['access_denied_preview'] = 'L\'utente non dispone dei privilegi necessari per visualizzare l\'anteprima di questa pagina. Si prega di chiudere la finestra e ritornare alla gestione pagine';
$string['invalid_node'] = 'Nodo {NODE} invalido';
$string['task_set_default_access_denied'] = 'L\'utente non dispone dei permessi necessari per rendere il nodo {NODE} come di avvio (predefinito)';
$string['startcenter_welcome'] = 'Benvenuto!';
$string['startcenter_welcome_text'] = 'Questa è la pagina di avvio del sistema per la gestione di Website@School. In questa zona è possibile amministrare il sito.';
$string['click_here_for_documentation'] = 'Clicca per visualizzare la documentazione.';
$string['icon_documentation'] = 'libro-icone';
$string['click_to_send_mail_to_us'] = 'Clicca per inviarci una email';
$string['icon_sendmail'] = 'busta di icone';
$string['please_send_us_mail'] = 'Avremmo piacere, quando il vostro sito-scuola è attivo, di ricevere un email con l\'indirizzo URL. Si prega cliccare l\'icona o alternativamente di mandare un messaggio a  <strong>{MAILTO}</strong>. Un cordiale ringraziamento dal team di Website@School.';
$string['view_documentation'] = 'Clicca l\'icona per visualizzare il documento (in una nuova finestra)';
$string['icon_information'] = 'informazione icone';
$string['check_new_version'] = 'Clicca l\'icona per vedere se è disponibile una nuova versione (la versione attuale è {VERSION})';
$string['task_node_add_access_denied'] = 'L\'utente non dispone di privilegi adeguati per aggiungere un nodo in quest\'area';
$string['add_a_page_header'] = 'Aggiungi pagina';
$string['add_a_section_header'] = 'Aggiungi sezione';
$string['add_section_explanation'] = 'Qui è possibile aggiungere una nuova sezione immettendo il titolo ed altre informazioni. Dopo si possono aggiungere pagine e sottosezioni';
$string['add_page_explanation'] = 'Qui è possibile aggiungere una nuova pagina immettendo titolo, modulo ed altre informazioni.';
$string['add_node_linktext'] = '~Nome';
$string['add_node_linktext_title'] = 'Immette il nome abbreviato (usato durante la navigazione)';
$string['add_node_title'] = '~Descrizione della pagina o sezione';
$string['add_node_title_title'] = 'Immette la descrizione per la pagina o sezione';
$string['add_node_parent_section'] = 'Sezione ~Superiore';
$string['add_node_parent_section_title'] = 'Indicare la sezione alla quale si desidera che la nuova pagina o sezione venga aggiunta';
$string['add_node_module'] = '~Modulo';
$string['add_node_module_title'] = 'Scegli un modulo appropriato per questa pagina';
$string['add_node_initial_visibility'] = 'Visibilità iniziale';
$string['add_node_initial_visibility_title'] = 'Indicare la visibilità iniziale della pagina o sezione';
$string['add_node_visible'] = '~Visibile';
$string['add_node_visible_title'] = 'Questa opzione rende la pagina o sezione visibile ed accessibile durante la navigazione';
$string['add_node_hidden'] = '~Nascosto';
$string['add_node_hidden_title'] = 'Se renderete la pagina o sezione nascosta, essa non verrà visualizzata durante la navigazione, ma sarà comunque accessibile';
$string['add_node_embargo'] = '~Embargo';
$string['add_node_embargo_title'] = 'Sotto embargo una pagina o sezione sarà completamente invisibile ed inaccessibile fino alla data di fine embargo';
$string['cancelled'] = 'Annullato';
$string['error_adding_node'] = 'Si è verificato un errore durante l\'aggiunta della pagina o sezione al database';
$string['page_added'] = 'Aggiunto all\'area {AREA}: la nuova pagina {NODE} {LINK} ({TITLE})';
$string['section_added'] = 'Aggiunto all\'area {AREA}: la nuova sezione {NODE} {LINK} ({TITLE})';
$string['node_has_no_name'] = '(pagina o sezione {NODE} senza nome)';
$string['new_default_node_in_section'] = 'Area {AREA]: nuova pagina o sezione (predefinita) {NEW} nella sezione {PARENT}';
$string['new_default_node_in_area'] = 'Area {AREA]: nuova pagina o sezione (predefinita) {NEW}';
$string['old_default_node'] = '(l\'ultima pagina/sezione predefinita era {OLD})';
$string['edit_basic'] = 'Caratteristiche di base';
$string['edit_advanced'] = 'Avvanzato';
$string['edit_content'] = 'Contenuto';
$string['edit_basic_page_title'] = 'Modifica le caratteristiche di base della pagina {NODE}';
$string['edit_basic_section_title'] = 'Modifica le caratteristiche di base della sezione {NODE}';
$string['edit_advanced_page_title'] = 'Modifica le caratteristiche avvanzate della pagina {NODE}';
$string['edit_advanced_section_title'] = 'Modifica le caratteristiche avvanzate della sezione {NODE}';
$string['edit_content_title'] = 'Modifica il contenuto della pagina {NODE}';
$string['task_edit_page_access_denied'] = 'L\'utente non dispone di privilegi adeguati per modificare la pagina {NODE}';
$string['task_edit_section_access_denied'] = 'L\'utente non dispone di privilegi adeguati per modificare la sezione {NODE}';
$string['page_is_locked_by'] = 'La pagina {NODE} è stata bloccata da {FULL_NAME} il {LOCK_TIME} ({USERNAME} ha effettuato il login dall\'indirizzo {IP_ADDR} alle {LOGIN_TIME})';
$string['section_is_locked_by'] = 'La sezione {NODE} è stata bloccata da {FULL_NAME} il {LOCK_TIME} ({USERNAME} ha effettuato il login dall\'indirizzo {IP_ADDR} alle {LOGIN_TIME})';
$string['edit_a_page_header'] = 'Modifica le caratteristiche di base della pagina {NODE}';
$string['edit_a_section_header'] = 'Modifica le caratteristiche di base del nodo {NODE}';
$string['edit_page_explanation'] = 'Qui è possibile modificare caratteristiche di base della pagina{NODE_FULL_NAME}, quali titolo e modulo.';
$string['edit_section_explanation'] = 'Qui è possibile modificare caratteristiche di base della sezione{NODE_FULL_NAME}, quali nome e descrizione.';
$string['edit_node_linktext'] = '~Nome';
$string['edit_node_linktext_title'] = 'Inserire il nome abbreviato della pagina/sezione (per uso durante la navigazione)';
$string['edit_node_title'] = '~Descrizione della pagina o sezione';
$string['edit_node_title_title'] = 'Inserisci la descrizione della pagina o sezione.';
$string['edit_node_parent_section'] = 'Sezione ~superiore';
$string['edit_node_parent_section_title'] = 'Indica la sezione sotto la quale desiderate che la nuova pagina o sezione venga posizionata';
$string['edit_node_module'] = '~Modulo';
$string['edit_node_module_title'] = 'Indica un modulo appropriato per questa pagina.';
$string['edit_node_sort_order'] = 'Se~quenza';
$string['edit_node_sort_order_title'] = 'Indica la sequenza desiderata per la visualizzazione';
$string['options_sort_order_at_top'] = 'In cima alle pagine o sezioni';
$string['options_sort_order_at_top_title'] = 'Posiziona questa pagina/sezione davanti alle altre pagine/sezioni nella (sotto)sezione.';
$string['options_sort_order_after_page'] = 'Dopo la pagina {NODE}';
$string['options_sort_order_after_section'] = 'Dopo la sezione {NODE}';
$string['options_parents_at_toplevel'] = 'In cima all\'area';
$string['options_parents_at_toplevel_title'] = 'Posiziona la pagina/sezione al livello più alto (non all\'interno della (sotto)sezione)';
$string['options_parents_section'] = 'Sezione {NODE}';
$string['edit_a_page_advanced_header'] = 'Modifica le caratteristiche avanzate della pagina {NODE}';
$string['edit_a_section_advanced_header'] = 'Modifica le caratteristiche avanzate della sezione {NODE}';
$string['edit_page_advanced_explanation'] = 'Qui è possibile modificare le caratteristiche avanzate della pagina {NODE_FILL_NAME}, quali data di embargo ed attributi di sola lettura.';
$string['edit_section_advanced_explanation'] = 'Qui è possibile modificare le caratteristiche avanzate della sezione {NODE_FILL_NAME}, quali data di embargo ed attributi di sola lettura.';
$string['edit_node_area_id'] = '~Area';
$string['edit_node_area_id_title'] = 'Indica l\'area dove si desidera spostare il nodo';
$string['edit_node_link_image'] = 'Nome di percorso per l\'~icona';
$string['edit_node_link_image_title'] = 'Inserisci il nome per il percorso per l\'icona per questo nodo';
$string['edit_node_link_image_width'] = '~Larghezza icona';
$string['edit_node_link_image_width_title'] = 'Inserisci la larghezza dell\'icona (in pixel)';
$string['edit_node_link_image_height'] = 'a~ltezza icona';
$string['edit_node_link_image_height_title'] = 'Inserisci l\'altezza dell\'icona (in pixel)';
$string['edit_node_is_hidden'] = 'Nascosto';
$string['edit_node_is_hidden_title'] = 'Seleziona la casella di controllo per rendere nascosta (ma accessibile) la pagina o sezione';
$string['edit_node_is_hidden_label'] = '~Nascondi la pagina o sezione';
$string['edit_node_is_readonly'] = 'A sola lettura';
$string['edit_node_is_readonly_title'] = 'Seleziona la casella di controllo per proteggere la pagina o sezione da modifice accidentali';
$string['edit_node_is_readonly_label'] = 'Rendi la pagina o sezione a sola ~lettura (protezione da scrittura)';
$string['edit_node_embargo'] = '~Embargo';
$string['edit_node_embargo_title'] = 'Indica la data/ora in cui si desidera che la pagina o sezione venga pubblicata automaticamente';
$string['edit_node_expiry'] = 'S~cadenza';
$string['edit_node_expiry_title'] = 'Indica la data e ora a partire da cui si desidera che la pagina o sezione diventi accessibile ai visitatori';
$string['edit_node_style_label'] = 'Visualizza ulteriori informazioni di s~tile a livello di pagina o sezione';
$string['edit_node_style_title'] = 'Visualizza ulteriori informazioni di stile';
$string['options_public_area'] = 'Area pubblica {AREA} ({AREANAME})';
$string['options_private_area'] = 'Area protetta {AREA} ({AREANAME})';
$string['options_public_area_inactive'] = 'Area pubblica {AREA} ({AREANAME}) (inattiva)';
$string['options_private_area_inactive'] = 'Area protetta {AREA} ({AREANAME}) (inattiva)';
$string['node_no_longer_readonly'] = 'Attributo di sola lettura rimosso dalla pagina o sezione {NODE_FULL_NAME}';
$string['node_still_readonly'] = 'Attributo di sola lettura attiva per pagina o sezione {NODE_FULL_NAME}';
$string['error_saving_node'] = 'Si è verificato un errore al momento di salvare la pagina o sezione nel database';
$string['page_saved'] = 'Pagina {NODE_FULL_NAME} salvata con successo';
$string['section_saved'] = 'Sezione {NODE_FULL_NAME} salvata con successo';
$string['node_was_edited'] = 'La pagina/sezione nell\'area {AREA} è stata modificata: {NODE_FULL_NAME}';
$string['node_was_edited_and_moved'] = 'La pagina/sezione {NODE_FULL_NAME} è stata spostata dall\'area {AREA} all\'area {NEWAREA}';
$string['error_moving_subtree'] = 'Si è verificato un errore durante lo spostamento del ramo {NODE_FULL_NAME} dall\'area {AREA} all\'area {NEWAREA}';
$string['success_moving_subtree'] = 'Il ramo {NODE_FULL_NAME} è stato spostato con successo dall\'area {AREA} all\'area {NEWAREA}';
$string['subtree_was_moved'] = 'Il ramo dall\'area {AREA} è spostato all\'area {NEWAREA}: {NODE_FULL_NAME}';
$string['task_delete_node_access_denied'] = 'L\'utente non ha i privilegi necessari per poter cancellare la pagina o sezione {NODE} di quest\'area';
$string['task_delete_node_limited'] = 'È impossibile eliminare la sezione {NODE_FULL_NAME} perché contiene sezioni sottostanti non vuote';
$string['task_delete_node_is_readonly'] = 'È impossibile eliminare la pagina/sezione {NODE_FULL_NAME} inquanto impostato a sola lettura';
$string['page_full_name'] = 'Pagina {NODE_FULL_NAME}';
$string['section_full_name'] = 'Sezione {NODE_FULL_NAME}';
$string['delete_a_page_header'] = 'Conferma l\'eliminazione della pagina {NODE_FULL_NAME}';
$string['delete_a_section_header'] = 'Conferma l\'eliminazinone della sezione {NODE_FULL_NAME}';
$string['delete_page_explanation'] = 'La seguente pagina verrà eliminata:';
$string['delete_section_explanation'] = 'La seguente sezione verrà eliminata con tutte le sezione e pagine contenute';
$string['delete_are_you_sure'] = 'Desiderate continuare?';
$string['error_deleting_node'] = 'Si è verificato un errore durante l\'eliminazinoe della pagina o sezione {NODE_FULL_NAME} dall\'area {AREA}';
$string['page_deleted'] = 'Eliminato dall\'area {AREA}: pagina {NODE_FULL_NAME}';
$string['section_deleted'] = 'Eliminato dall\'area {AREA}: sezione {NODE_FULL_NAME}';
$string['errors_deleting_childeren'] = 'Numero di errori verificatisi durante l\'eliminazione delle pagine o sezioni dalla sezione {NODE_FULL_NAME}: {COUNT}';
$string['error_editing_node_content'] = 'Si è verificato un errore durante la modifica del contenuto della pagina {NODE_FULL_NAME}';
$string['page_content_edited'] = '(Area {AREA}) Contenuto della pagina modificato: {NODE_FULL_NAME}';
$string['configurationmanager_intro'] = 'Questa è la pagina di configurazione. Seleziona un strumento dal menú';
$string['configurationmanager_header'] = 'Pagina di configurazione';
$string['menu_areas'] = 'Area';
$string['menu_areas_title'] = 'Visualizza, aggiungi, modifica o elimina aree';
$string['menu_site'] = 'Sito';
$string['menu_site_title'] = 'Visualizza o modifica la configurazione globale del sito';
$string['menu_alerts'] = 'Avvisi';
$string['menu_alerts_title'] = 'Visualizza, aggiungi, modifica o elimina avvisi';
$string['task_unknown'] = 'Strumento sconosciuto {TASK}';
$string['chore_unknown'] = 'Compito sconosciuto {CHORE}';
$string['areamanager_add_an_area'] = 'Aggiungi un\'area';
$string['areamanager_add_an_area_title'] = 'Clicca per aggiungere una nuova area.';
$string['icon_area_default'] = 'Imposta quest\'area come area di avvio (predefinita).';
$string['icon_area_default_access_denied'] = 'L\'utente è abilitato per modificare l\'area predefinita.';
$string['icon_area_default_alt'] = 'Questa è la schermata di avvio.';
$string['icon_area_default_text'] = 'A';
$string['icon_area_not_default_text'] = '_';
$string['icon_area_not_default_alt'] = 'Imposta come schermata di avvio';
$string['icon_area_is_default'] = 'Questa è l\'area di avvio (predefinita)';
$string['icon_area_delete'] = 'Elimina l\'area corrente';
$string['icon_area_delete_access_denied'] = 'L\'utente non è abilitato ad eliminare quest\'area.';
$string['icon_area_delete_alt'] = 'Elimina';
$string['icon_area_delete_text'] = 'E';
$string['icon_area_edit'] = 'Modifica l\'area corrente';
$string['icon_area_edit_access_denied'] = 'Non siete abilitati a modificare quest\'area.';
$string['icon_area_edit_alt'] = 'Modifica';
$string['icon_area_edit_text'] = 'M';
$string['area_edit_public_title'] = '(pubblico) {AREA_FULL_NAME} ({AREA}, {SORT_ORDER})';
$string['area_edit_private_title'] = '(privato) {AREA_FULL_NAME} ({AREA}, {SORT_ORDER})';
$string['area_delete_public_title'] = '{AREA_FULL_NAME} (area pubblica {AREA})';
$string['area_delete_private_title'] = '{AREA_FULL_NAME} (area privata {AREA})';
$string['invalid_area'] = 'Area non valida {AREA}';
$string['error_deleting_area'] = 'Si è verificato un errore durante l\'eliminazione dell\'area {AREA} ({AREA_FULL_NAME})';
$string['error_deleting_area_not_empty'] = 'Impossibile eliminare {AREA} ({AREA_FULL_NAME}) l\'area: deve essere vuota. ({NODES}pagine o sezioni rimaste)';
$string['error_deleting_area_dir_not_empty'] = 'La cartella dati per l\'area \'{AREA_FULL_NAME}\' ({AREA}) non è vuota. Rimuovi file e sottocartelle prima di ritentare.';
$string['area_deleted'] = 'Area {AREA} ({AREA_FULL_NAME}) rimossa';
$string['delete_an_area_header'] = 'Conferma la rimozione dell\'area {AREA_FULL_NAME}';
$string['delete_area_explanation'] = 'La seguente area verra eliminata:';
$string['task_area_add_access_denied'] = 'L\'utente non è abilitato ad aggiungere un area al sito';
$string['task_set_default_area_access_denied'] = 'L\'utente non è abilitato a modificare {AREA} in area di avvio predefinita';
$string['areamanager_add_area_header'] = 'Aggiungere un\'area';
$string['areamanager_add_area_explanation'] = 'Qui è possibile aggiungere una nuova area al sito inserendone nome ed altre informazioni. Una volta aggiunta al sito, è possibile aggiungere pagine e sottosezioni utilizzando il manager di pagina. Nota che non si puo modificare un\'area da privata a pubblica o viceversa.';
$string['areamanager_add_area_title_label'] = '~Nome';
$string['areamanager_add_area_title_title'] = 'Inserisci il nome per la nuova area';
$string['areamanager_add_area_is_private_label'] = 'Area privata';
$string['areamanager_add_area_is_private_title'] = 'Seleziona la casella di controllo per rendere privata l\'area';
$string['areamanager_add_area_is_private_check'] = 'Rendi ~privata l\'area (operazione non reversibile)';
$string['areamanager_add_area_path_label'] = 'Cartella ~dati (parametro non modificabile in futuro)';
$string['areamanager_add_area_path_title'] = 'La cartella contiene file con i dati per l\'area corrente';
$string['areamanager_add_area_theme_id_label'] = '~Tema';
$string['areamanager_add_area_theme_id_title'] = 'Seleziona il tema per l\'area';
$string['errors_saving_data'] = 'Si sono verificati problemi nel salvare le modifiche. Numero di errori: {ERRORS}';
$string['success_saving_data'] = 'Modifiche salvate con successo nel database';
$string['areamanager_edit_theme_header'] = 'Configurare il tema \'{THEME_NAME}\' per l\'area {AREA}';
$string['areamanager_edit_theme_explanation'] = 'Qui è possibile configurare il tema {THEME_NAME} per l\'area {AREA} ({AREA_FULL_NAME}).<br>Le proprietà inserite saranno valide esclusivamente per l\'area selezionata. Ogni area può disporre di un insieme di proprietà uniche all\'interno di una combinazione specifica di area e tema.';
$string['areamanager_menu_edit'] = 'Proprietà di base';
$string['areamanager_menu_edit_title'] = 'Modifica le proprietà di base';
$string['areamanager_menu_edit_theme'] = 'Configurazione del tema';
$string['areamanager_menu_edit_theme_title'] = 'Configura il tema corrispondente all\'area attiva';
$string['areamanager_menu_reset_theme'] = 'Ripristina tema';
$string['areamanager_menu_reset_theme_title'] = 'Ripristina il tema per l\'area corrente alla configurazione predefinita';
$string['areamanager_edit_area_header'] = 'Modifica le proprietà dell\'area corrente';
$string['areamanager_edit_area_explanation'] = 'È possibile modificare le proprietà di base dell\'area corrente. Nota che <b>non è possibile</b> comunque cambiare una area da privata a pubblica o viceversa.';
$string['areamanager_edit_area_title_label'] = '~Nome';
$string['areamanager_edit_area_title_title'] = 'Il nome dell\'area';
$string['areamanager_edit_area_is_active_label'] = 'Area attiva';
$string['areamanager_edit_area_is_active_title'] = 'Seleziona la casella di controllo per rendere attiva l\'area';
$string['areamanager_edit_area_is_active_check'] = 'Imposta l\'area come ~attiva';
$string['areamanager_edit_area_is_private_label'] = 'Area privata';
$string['areamanager_edit_area_is_private_title'] = 'Quando la casella di controllo è selezionata l\'area è privata';
$string['areamanager_edit_area_is_private_check'] = 'Imposta l\'area corrente come  ~privata (non modificabile in futuro)';
$string['areamanager_edit_area_path_label'] = 'Cartella ~dati (il percorso non è modificabile)';
$string['areamanager_edit_area_path_title'] = 'Questa cartella contiene archivi di dati per l\'area corrente';
$string['areamanager_edit_area_metadata_label'] = '~Metadati';
$string['areamanager_edit_area_metadata_title'] = 'Queste informazioni verranno aggiunte alla testata HTML di ogni singola pagina';
$string['areamanager_edit_area_sort_order_label'] = 'Sequenza di ~ordinamento';
$string['areamanager_edit_area_sort_order_title'] = 'La cifra seguente determinerà l\'ordine di visualizzazione';
$string['areamanager_edit_area_theme_id_label'] = '~Tema';
$string['areamanager_edit_area_theme_id_title'] = 'Selezionare il tema per l\'area corrente';
$string['areamanager_save_area_success'] = 'Modifiche all area {AREA} ({AREA_FULL_NAME}) salvate con successo';
$string['areamanager_save_area_failure'] = 'Si sono verificati problemi nel salvare le modifiche all\'area {AREA} ({AREA_FULL_NAME})';
$string['areamanager_savenew_area_success'] = 'La nuova area {AREA} ({AREA_FULL_NAME}) è stata aggiunta con successo';
$string['areamanager_savenew_area_failure'] = 'Si sono verificati problemi nel salvare la nuova area';
$string['site_config_header'] = 'Configurazione del sito';
$string['site_config_explanation'] = 'È possibile modificare i parametri globali inerenti l\'intero sito';
$string['site_config_version_label'] = 'Versione interna (da non modificare)';
$string['site_config_version_title'] = 'Versione interna';
$string['site_config_salt_label'] = 'Codice di sicurezza';
$string['site_config_salt_title'] = 'Codice utilizzato come salt durante l\'hash della chiave di sessione per scorraggiare attacchi \'brute force\'';
$string['site_config_session_name_label'] = 'Nome della sessione';
$string['site_config_session_name_title'] = 'Il nome dato al cookie nel browser dell\'utente';
$string['site_config_session_expiry_label'] = 'Tempo di scadenza della sessione in secondi (predefinito: 86400)';
$string['site_config_session_expiry_title'] = 'Il tempo massimo di permanenza di una sessione (86400s = 24h)';
$string['site_config_login_max_failures_label'] = 'Numero massimo consentito di tentativi di login (predefinito: 10)';
$string['site_config_login_max_failures_title'] = 'L\'utente verrà inserito nella lista nera quando è superato il numero di tentativi impostati';
$string['site_config_login_failures_interval_label'] = 'Intervallo tra tentativi di accesso falliti (in minuti, predefinito=12)';
$string['site_config_login_failures_interval_title'] = 'Solo tentativi di accesso entro questo intervallo verranno considerati.';
$string['site_config_login_bypass_interval_label'] = 'Intervallo di validità per una password temporanea (in minuti, predefinito=30)';
$string['site_config_login_bypass_interval_title'] = 'Una password temporanea sarà valida solo per il peridodo ti tempo impostato.';
$string['site_config_login_blacklist_interval_label'] = 'Intervallo lista nera (in minuti, predefinito=8)';
$string['site_config_login_blacklist_interval_title'] = 'Periodo di tempo in cui un utente verrà inserito nella lista nera dopo un numero eccessivo di tentativi di accesso falliti';
$string['site_config_title_label'] = 'Titolo del sito';
$string['site_config_title_title'] = 'Indica il nome del sito web';
$string['site_config_website_from_address_label'] = 'Sito web di: <indirizzo email>';
$string['site_config_website_from_address_title'] = 'Email del CMS verrà spedita dall\'indirizzo indicato';
$string['site_config_website_replyto_address_label'] = 'Risposta da sito web: <indirizzo email>';
$string['site_config_website_replyto_address_title'] = 'Risposte al CMS vanno indirizzate all\'indirizzo indicato';
$string['site_config_language_key_label'] = 'Lingua predefinita (codice a due lettere in minuscolo, predefinito=\'en\' (inglese))';
$string['site_config_language_key_title'] = 'Serve ad impostare la lingua predefinita per il sito';
$string['site_config_pagination_height_label'] = 'Numero massimo di entità per schermata';
$string['site_config_pagination_height_title'] = 'Indica la lunghezza di una singola schermata nel caso di liste molto lunghe';
$string['site_config_pagination_width_label'] = 'Massimo numero di schermate (nel caso di liste lunghe)';
$string['site_config_pagination_width_title'] = 'Indica il numero di schermate visibili nella barra di navigazione nell\'impaginazioneal';
$string['site_config_editor_label'] = 'Programma di redazione di testo predefinito';
$string['site_config_editor_title'] = 'Indica il programma di redazione di testo predefinito per i nuovi utenti';
$string['site_config_editor_ckeditor_option'] = 'CKEditor';
$string['site_config_editor_ckeditor_title'] = 'Programma di redazione WYSIGYG redatto in JavaScript';
$string['site_config_editor_fckeditor_option'] = 'FCKeditor';
$string['site_config_editor_fckeditor_title'] = 'Programma di redazione WYSIGYG redatto in JavaScript';
$string['site_config_editor_plain_option'] = 'Programma di redazione di testo semplice';
$string['site_config_editor_plain_title'] = 'Redattore di testo con funzioni basilari';
$string['site_config_friendly_url_label'] = '';
$string['site_config_friendly_url_title'] = 'Seleziona questa casella di controllo per generare URL proxy-friendly durante la navigazione';
$string['site_config_friendly_url_option'] = 'Indica l\'uso di URL oddimizzate per un miglior funzionamento in combinazione con applicazioni di tipo proxy';
$string['site_config_clamscan_path_label'] = 'Percorso completo per accedere al rivelatore antivirus ClamAV.';
$string['site_config_clamscan_path_title'] = 'Nel caso l\'antivirus ClamAV non sia disponibile, lasciare vuota la casella.';
$string['site_config_clamscan_mandatory_label'] = '';
$string['site_config_clamscan_mandatory_title'] = 'Seleziona la casella di controllo se desiderate il controllo virus obblicatorio per tutti gli archivi caricati';
$string['site_config_clamscan_mandatory_option'] = 'Controlla i file per la presenza di virus durante il caricamento (upload)';
$string['site_config_upload_max_files_label'] = 'Numero massimo dei file per caricamento (non-Java)';
$string['site_config_upload_max_files_title'] = 'Imposta il limite massimo di caricamenti (upload) simultanei nella gestione archivi';
$string['site_config_thumbnail_dimension_label'] = 'Altezza e larghezza massima per le minifoto (thumbnail)';
$string['site_config_thumbnail_dimension_title'] = 'Imposta le dimensioni massime per le minifoto (thumbnail) create durante il caricamento (upload)';
$string['site_config_filemanager_files_label'] = 'Lista delle estensioni consentite nella gestione file (separate da virgole)';
$string['site_config_filemanager_files_title'] = 'Il caricamento (upload) di file è limitato a queste estensioni';
$string['site_config_filemanager_images_label'] = 'Lista delle estenzioni riconosciute come immagini (separate da virgole)';
$string['site_config_filemanager_images_title'] = 'Solo i file con estenzione contenuta nella lista sono selezionabili durante il caricamento immagini in FCK Editor';
$string['site_config_filemanager_flash_label'] = 'Lista delle estenzioni riconosciute come file flash (separate da virgole)';
$string['site_config_filemanager_flash_title'] = 'Solo gli archivi con estenzione contenuta nella lista sono selezionabili durante il caricamento archivi flash in FCK Editor';
$string['site_config_pagemanager_at_end_label'] = '';
$string['site_config_pagemanager_at_end_title'] = 'Selezionare la casella per posizionare le pagine o sezioni nuove alla fine della (sotto)sezione';
$string['site_config_pagemanager_at_end_option'] = 'Aggiungi nuove pagine o sezioni alla fine';
$string['area_theme_reset'] = 'Le caratteristiche del tema {THEME_NAME} ripristinate al valore predefinito per l\'area {AREA} ({AREA_FULL_NAME})';
$string['error_area_theme_reset'] = 'Si sono verificati problemi nel ripristinare le caratteristiche del tema {THEME_NAME} nell\'area {AREA} ({AREA_FULL_NAME})';
$string['reset_theme_area_header'] = 'Ripristina le caratteristiche del tema {THEME_NAME} per l\'area {AREA} ({AREA_FULL_NAME}).';
$string['reset_theme_area_explanation'] = 'State per sovrascrivere le caratteristiche del tema con quelle predefinite.';
$string['reset_theme_area_are_you_sure'] = 'Siete sicuro di voler proseguire?';
$string['accountmanager_header'] = 'Gestione utenti';
$string['accountmanager_intro'] = 'Questa è la gestione utenti. Seleziona l\'attività desiderata nel menù';
$string['accountmanager_summary'] = 'Riassunto';
$string['accountmanager_users'] = 'Utanti';
$string['accountmanager_groups'] = 'Gruppi';
$string['accountmanager_active'] = 'Attivi';
$string['accountmanager_inactive'] = 'Inattivi';
$string['accountmanager_total'] = 'Totale';
$string['menu_users'] = 'Utenti';
$string['menu_users_title'] = 'Visualizza, aggungi, modifica o elimina utenti';
$string['menu_groups'] = 'Gruppi';
$string['menu_groups_title'] = 'Visualizza, aggungi, modifica o elimina gruppi';
$string['groupmanager_add_a_group'] = 'Aggungi gruppo';
$string['groupmanager_add_a_group_title'] = 'Clicca qui per aggiungere un nuovo gruppo';
$string['groupmanager_group_edit_title'] = 'Modifica il gruppo \'{FULL_NAME}\'';
$string['groupmanager_group_capacity_edit_title'] = 'Modifica le caratteristiche per il gruppo o entità';
$string['icon_group_delete'] = 'Eliminare gruppo';
$string['icon_group_delete_alt'] = 'eliminare';
$string['icon_group_delete_text'] = 'E';
$string['icon_group_edit'] = 'Modifica gruppo';
$string['icon_group_edit_alt'] = 'Modifica';
$string['icon_group_edit_text'] = 'M';
$string['groupmanager_add_group_header'] = 'Aggungere gruppo';
$string['groupmanager_add_group_explanation'] = 'Qui è possibile aggiungere un gruppo nuovo imettendo il nome del gruppo ed altre informazioni, come la capacità in cui l\'utente può aderire al gruppo. Una volta creato, è possibile aggiungere informazioni specifiche (controllo di accesso) per ogni capacità';
$string['groupmanager_add_group_name_label'] = '~Nome';
$string['groupmanager_add_group_name_title'] = 'Inserisci il nome abbreviato del nuovo gruppo (deve essere unico)';
$string['groupmanager_add_group_fullname_label'] = '~Descrizione';
$string['groupmanager_add_group_fullname_title'] = 'Inserisci il nome completo (descrizione) del nuovo gruppo';
$string['groupmanager_add_group_is_active_label'] = 'Gruppo attivo';
$string['groupmanager_add_group_is_active_title'] = 'Seleziona la casella di controllo per rendere attivo il gruppo';
$string['groupmanager_add_group_is_active_check'] = 'Imposta gruppo come ~attivo';
$string['groupmanager_add_group_capacity_label'] = 'Capacità ~{INDEX}';
$string['groupmanager_add_group_capacity_title'] = 'Scegli un capacità per l\'adesione del gruppo corrente';
$string['groupmanager_savenew_group_failure'] = 'Si sono verificati problemi nel salvare del gruppo nuovo';
$string['groupmanager_savenew_group_success'] = 'Gruppo {GROUP} ({GROUP_FULL_NAME}) creato con successo';
$string['error_invalid_parameters'] = 'Errore: i parametri inseriti non sono validi per la richiesta fatta';
$string['error_retrieving_data'] = 'Errore: impossibile recuperare i dati dal database';
$string['groupmanager_edit_group_header'] = 'Modifica un gruppo';
$string['groupmanager_edit_group_explanation'] = 'È possibile modificare le caratteristiche di base di un gruppo';
$string['groupmanager_edit_group_name_label'] = '~Nome';
$string['groupmanager_edit_group_name_title'] = 'Inserisci il nome abbreviato per il gruppo (deve essere unico)';
$string['groupmanager_edit_group_fullname_label'] = '~Descrizione';
$string['groupmanager_edit_group_fullname_title'] = 'Inserisci il nome completo (descrizione) per il gruppo';
$string['groupmanager_edit_group_is_active_label'] = 'Gruppo attivo';
$string['groupmanager_edit_group_is_active_title'] = 'Seleziona la casella di controllo per rendere il gruppo attivo';
$string['groupmanager_edit_group_is_active_check'] = 'Marca il gruppo come ~attivo';
$string['groupmanager_edit_group_capacity_label'] = 'Capacità ~{INDEX}';
$string['groupmanager_edit_group_capacity_title'] = 'Scegliere una capacità per l\'adesione del gruppo corrente';
$string['groupmanager_edit_group_path_label'] = '~Cartella dati (percorso non modificabile in futuro)';
$string['groupmanager_edit_group_path_title'] = 'Cartella contenente i file condivisi per il gruppo corrente';
$string['groupmanager_edit_group_success'] = 'Gruppo {GROUP} ({GROUP_FULL_NAME}) salvato con successo';
$string['groupmanager_delete_group_header'] = 'Si prega di confermare l\'eliminazione del gruppo {GROUP} ({GROUP_FULL_NAME})';
$string['groupmanager_delete_group_explanation'] = 'State per eliminare il seguente gruppo con tutte le capacità e gli utenti associati:';
$string['groupmanager_delete_group_breadcrumb'] = 'Elimina';
$string['groupmanager_delete_group_group'] = '{GROUP_FULL_NAME} ({GROUP})';
$string['groupmanager_delete_group_capacity'] = '{CAPACITY}: {COUNT}';
$string['groupmanager_delete_group_success'] = 'Gruppo {GROUP} ({GROUP_FULL_NAME}) eliminato con successo';
$string['groupmanager_delete_group_failure'] = 'Si sono verificati errori durante la cancellazione del gruppo {GROUP} ({GROUP_FULL_NAME})';
$string['usermanager_delete_group_dir_not_empty'] = 'La cartella dati per il gruppo \'{GROUP_FULL_NAME}\' ({GROUP}) non e momentaneamente vuota. Si prega di rimuovere prima gli archivi e le cartelle.';
$string['usermanager_delete_group_not_self'] = 'Utente impossibilitato ad eliminare il gruppo \'{GROUP_FULL_NAME}\' ({GROUP}) perché associato ad esso come  \'{CAPACITY}\'. Eliminare l\'assciazone con il gruppo prima di ritentare';
$string['usermanager_delete_group_capacity_not_self'] = '{FIELD}: Utente impossibilitato ad eliminare capacità \'{CAPACITY}\' da \'{GROUP_FULL_NAME}\' ({GROUP}) perché sei associato col gruppo in questa capacità. Rimuovi l\'associazione prima di ritentare.';
$string['groupmanager_capacity_overview_header'] = 'Quadro generale: {GROUP} - {CAPACITY}';
$string['groupmanager_capacity_overview_explanation'] = 'Segue un quadro generale di tutti gli utenti associati col gruppo ({GROUP_FULL_NAME}) e l\'entità ({CAPACITY})';
$string['groupmanager_capacity_overview_no_members'] = 'Momentaneamente con il gruppo ({GROUP_FULL_NAME}) e capacità ({CAPACITY}) non sono associati utenti.';
$string['groupmanager_group_menu_edit'] = 'Caratteristiche di base';
$string['groupmanager_group_menu_edit_title'] = 'Modifica le caratteristiche di base';
$string['groupmanager_capacity_intranet_header'] = 'Accesso ad intranet: {GROUP} - {CAPACITY}';
$string['groupmanager_capacity_intranet_explanation'] = 'Seleziona le regole per l\'accesso all\'intranet (rete locale) che desiderate assegnare al gruppo ({GROUP_FULL_NAME}) e la capacità ({CAPACITY})  seguito dal bottone [Salva] per salvare la modifica';
$string['acl_error_saving_field'] = '{FIELD}: Si è verificato un\'errore nel salvare i dati';
$string['usermanager_user_edit_title'] = 'Modifica l\'utente corrente';
$string['breadcrumb_you_are_here'] = 'Vi trovate quí:';
$string['breadcrumb_next'] = '&gt;';
$string['menu_groupcapacity_overview'] = 'Quadro generale';
$string['menu_groupcapacity_overview_title'] = 'Mostra un quadro generale dei membri del gruppo o entità corrente';
$string['menu_groupcapacity_intranet'] = 'Intranet';
$string['menu_groupcapacity_intranet_title'] = 'Modifica i permessi per l\'accesso all\'intranet (area privata)';
$string['menu_groupcapacity_module_title'] = 'Modifica i permessi per il modulo corrente';
$string['menu_groupcapacity_admin'] = 'Amministrazione';
$string['menu_groupcapacity_admin_title'] = 'Modifica i permessi di amministrazione (funzione webmaster)';
$string['menu_groupcapacity_pagemanager'] = 'Gestione pagina';
$string['menu_groupcapacity_pagemanager_title'] = 'Modifica i permessi per le pagine (funzione webmaster)';
$string['acl_role_none_option'] = '--';
$string['acl_role_none_title'] = 'Nullo, niente: questa regola corrisponde alla presenza di nessun permesso.';
$string['acl_role_guru_option'] = 'Guru';
$string['acl_role_guru_title'] = 'Tutto: questa regola da accesso a tutti i permessi possibili; anche di più...';
$string['acl_role_intranet_access_option'] = 'Accesso';
$string['acl_role_intranet_access_title'] = 'Accesso intranet attribuito: le aree private sono accessibili';
$string['acl_role_unknown'] = 'Sconosciuto';
$string['acl_role_pagemanager_contentmaster_option'] = 'Gestione contenuto';
$string['acl_role_pagemanager_contentmaster_title'] = 'Solo il contenuto della pagina può essere modificato';
$string['acl_role_pagemanager_pagemaster_option'] = 'Gestione pagina';
$string['acl_role_pagemanager_pagemaster_title'] = 'Il contenuto e le caratteristiche della pagina sono modificabili';
$string['acl_role_pagemanager_sectionmaster_option'] = 'Gestione sezione';
$string['acl_role_pagemanager_sectionmaster_title'] = 'Le caratteristiche della sezione sono modificabili ed è possibile aggiungere sottosezioni e pagine.';
$string['acl_role_pagemanager_areamaster_option'] = 'Gestione area';
$string['acl_role_pagemanager_areamaster_title'] = 'Le caratteristiche d\'area sono modificabili ed è possibile aggiungere sezione di livello superiore';
$string['acl_role_pagemanager_sitemaster_option'] = 'Gestione sito';
$string['acl_role_pagemanager_sitemaster_title'] = 'Le caratteristiche del sito sono modificabili ed è possibile aggiungere sezioni e pagine';
$string['acl_all_areas_label'] = 'Tutte le aree esistenti e future';
$string['acl_all_private_areas_label'] = 'Tutte le aree private esistenti e future';
$string['acl_area_label'] = 'Area {AREA}: {AREA_FULL_NAME}';
$string['acl_area_inactive_label'] = 'Area {AREA}: {AREA_FULL_NAME} (inattivo)';
$string['acl_page_label'] = 'Pagina {NODE}: {NODE_FULL_NAME}';
$string['acl_section_label'] = 'Sezione {NODE}: {NODE_FULL_NAME}';
$string['acl_column_header_realm'] = 'Dominio';
$string['acl_column_header_role'] = 'Ruolo';
$string['acl_column_header_related'] = 'Connesso';
$string['acl_job_guru_label'] = 'Guru';
$string['acl_job_guru_check'] = 'Tutti i permessi';
$string['acl_job_guru_title'] = 'La selezione di questa casella di controllo implica tutte le operazioni e permessi futuri';
$string['acl_job_1_label'] = 'Centro di avvio';
$string['acl_job_1_check'] = 'Amministrazione di base';
$string['acl_job_1_title'] = 'Celeziona la casella di controllo per permettere l\'accesso a admin.php';
$string['acl_job_2_label'] = 'Modifica pagine e sezioni';
$string['acl_job_2_check'] = 'Gestione di pagina';
$string['acl_job_2_title'] = 'Selezionare la casella per permettere l\'accesso alla gestione di pagina';
$string['acl_job_4_label'] = 'Carica file';
$string['acl_job_4_check'] = 'Gestione file';
$string['acl_job_4_title'] = 'Seleziona la casella di controllo per permettere l\'accesso alla gestione file.';
$string['acl_job_8_label'] = 'Gestione amministrazione';
$string['acl_job_8_check'] = 'Gestione moduli';
$string['acl_job_8_title'] = 'Seleziona la casella di controllo per permettere l\'accesso alla gestione moduli';
$string['acl_job_16_label'] = 'Utenti e gruppo';
$string['acl_job_16_check'] = 'Gestione utenti';
$string['acl_job_16_title'] = 'Seleziona la casella di controllo per permettere l\'accesso alla gestione utenti';
$string['acl_job_32_label'] = 'Configurazione del sito e gestione aree';
$string['acl_job_32_check'] = 'Gestione configurazione';
$string['acl_job_32_title'] = 'Seleziona la casella di controllo per permettere l\'accesso alla gestione configurazione';
$string['acl_job_64_label'] = 'Statistiche e prestazioni';
$string['acl_job_64_check'] = 'Statistiche';
$string['acl_job_64_title'] = 'Seleziona la casella di controllo per permettere l\'accesso alle statistiche';
$string['acl_job_128_label'] = 'Strumenti';
$string['acl_job_128_check'] = 'Traduzioni';
$string['acl_job_128_title'] = 'Selezionare la casella per permettere l\'accesso alla applicazione di traduzione';
$string['acl_job_256_label'] = 'Strumenti';
$string['acl_job_256_check'] = 'Backup';
$string['acl_job_256_title'] = 'Seleziona la casella di controllo per permettere l\'accesso alla applicazione di backup';
$string['acl_job_512_label'] = 'Strumenti';
$string['acl_job_512_check'] = 'Visualizazzione registro (log)';
$string['acl_job_512_title'] = 'Seleziona la casella di controllo per permettere l\'accesso alla visualizzazione registro';
$string['acl_job_1024_label'] = 'Strumenti';
$string['acl_job_1024_check'] = 'Gestione di aggiornamento';
$string['acl_job_1024_title'] = 'Seleziona la casella di controllo per permettere l\'accesso alla gestione di aggiornamento';
$string['groupmanager_capacity_admin_header'] = 'Permessi di amministrazione: {GROUP} - {CAPACITY}';
$string['groupmanager_capacity_admin_explanation'] = 'Indicare i permessi di amministrazione che desiderate assegnare al gruppo ({GROUP_FULL_NAME}) e alla capacità ({CAPACITY}) e premete [Salva] per salvare. <p> <strong>Nota bene</strong><br>L\'opzione \'Guru\' sta per <em>tutti</em> i permessi presenti e futuri. Da assegnare con cautela';
$string['groupmanager_capacity_pagemanager_header'] = 'Accesso alla gestione pagina: {GROUP} - {CAPACITY}';
$string['groupmanager_capacity_pagemanager_explanation'] = ' Indicate le regole per l\'accesso alla gestione pagina che desiderate assegnare al gruppo ({GROUP_FULL_NAME}) e l\'entità ({CAPACITY})  seguito dal bottone [Salva] per salvare la modifica';
$string['usermanager_all_users_title'] = 'Mostra una lista con tutti gli utenti';
$string['usermanager_all_users'] = 'Tutti gli utenti';
$string['usermanager_all_users_count'] = 'Tutti gli utenti ({COUNT})';
$string['usermanager_users_nogroup_title'] = 'Mostra una lista con tutti gli utenti esclusi i gruppo.';
$string['usermanager_users_nogroup'] = 'Nessun gruppo';
$string['usermanager_users_nogroup_count'] = 'Nessun gruppo ({COUNT})';
$string['usermanager_users_group_title'] = 'Mostra una lista di {GROUP_FULL_NAME}';
$string['usermanager_users_group'] = '{GROUP}';
$string['usermanager_users_group_count'] = '{GROUP} ({COUNT})';
$string['usermanager_add_a_user'] = 'Aggiungi utente';
$string['usermanager_add_a_user_title'] = 'Seleziona per aggiungere un utente';
$string['usermanager_user_edit'] = '{FULL_NAME} ({USERNAME})';
$string['icon_user_delete'] = 'Elimina utente';
$string['icon_user_delete_alt'] = 'Elimina';
$string['icon_user_delete_text'] = 'E';
$string['icon_user_edit'] = 'Modifica utente corrente';
$string['icon_user_edit_alt'] = 'Modifica';
$string['icon_user_edit_text'] = 'M';
$string['usermanager_add_user_header'] = 'Aggiungi nuovo utente';
$string['usermanager_add_user_explanation'] = 'Qui è possibile aggiungere un nuovo utente inserendo il nome ed altre informazioni. Una volta creato, è possibile aggiungere informazioni addizionali (controllo di accesso) all\'utente.';
$string['usermanager_add_username_label'] = '~Nome';
$string['usermanager_add_username_title'] = 'Inserisci il nome di login (unico) per il nuovo utente';
$string['usermanager_add_user_fullname_label'] = '~Nome per esteso';
$string['usermanager_add_user_fullname_title'] = 'Immetti il nome per esteso del nuovo utente';
$string['usermanager_add_user_password1_label'] = '~Password';
$string['usermanager_add_user_password1_title'] = 'Caratteristiche minime richieste: lunghezza: {MIN_LENGTH}, cifre: {MIN_DIGIT}, minuscole: {MIN_LOWER}, maiuscole: {MIN_UPPER}';
$string['usermanager_add_user_password2_label'] = '~Conferma password';
$string['usermanager_add_user_password2_title'] = 'Caratteristiche minime richieste: lunghezza: {MIN_LENGTH}, cifre: {MIN_DIGIT}, minuscole: {MIN_LOWER}, maiuscole: {MIN_UPPER}';
$string['usermanager_add_user_email_label'] = '~Email';
$string['usermanager_add_user_email_title'] = 'Immetti l\'indirizzo email del nuovo utente';
$string['usermanager_add_user_is_active_label'] = 'Utente attivo';
$string['usermanager_add_user_is_active_title'] = 'Seleziona la casella di controllo per rendere attivo l\'utente';
$string['usermanager_add_user_is_active_check'] = 'Imposta l\'utente come ~attivo';
$string['usermanager_savenew_user_failure'] = 'Si sono verificati problemi nel salvare del nuovo utente';
$string['usermanager_savenew_user_success'] = 'Nuovo utente {USERNAME} ({FULL_NAME}) salvato con successo';
$string['usermanager_delete_user_header'] = 'Si prega di confermare l\'eliminazione dell\'utente {USERNAME} ({FULL_NAME})';
$string['usermanager_delete_user_explanation'] = 'State per eliminare il seguente utente:';
$string['usermanager_delete_user_breadcrumb'] = 'Elimina';
$string['usermanager_delete_user_user'] = '{FULL_NAME} ({USERNAME})';
$string['usermanager_delete_user_success'] = 'Utente {USERNAME} ({FULL_NAME}) eliminato con successo';
$string['usermanager_delete_user_failure'] = 'Si sono verificati problemi nell\'eliminazione dell\'utente {USERNAME} ({FULL_NAME})';
$string['usermanager_delete_user_dir_not_empty'] = 'La cartella dati {FULL_NAME} ({USERNAME}) non è momentaneamente vuota. Si prega di eliminare tutti gli file e le cartelle prima di proseguire.';
$string['usermanager_delete_user_not_self'] = 'Non è possibile eliminare l\'utente corrente';
$string['menu_user_basic'] = 'Caratteristiche di base';
$string['menu_user_basic_title'] = 'Modifica le caratteristiche di base per l\'utente';
$string['menu_user_advanced'] = 'Avanzate';
$string['menu_user_advanced_title'] = 'Modificare le caratteristiche avvanzate dell\'utente';
$string['menu_user_groups'] = 'Gruppi';
$string['menu_user_groups_title'] = 'Modificare l\'appartenenza di gruppo per l\'utente';
$string['menu_user_intranet'] = 'Intranet';
$string['menu_user_intranet_title'] = 'Modifica i permessi per l\'accesso ad intranet (aree private)';
$string['menu_user_module_title'] = 'Modifica i permessi per il modulo';
$string['menu_user_admin'] = 'Amministrazione';
$string['menu_user_admin_title'] = 'Modifica i permessi per l\'amministrazione (funzioni di webmaster)';
$string['menu_user_pagemanager'] = 'Gestione pagina';
$string['menu_user_pagemanager_title'] = 'Modifica i permessi per le pagine (funzioni di webmaster)';
$string['usermanager_edit_user_header'] = 'Modifica{USERNAME} ({FULL_NAME})';
$string['usermanager_edit_user_explanation'] = 'Qui è possibile modificare le caratteristiche di base dell\'utente {FULL_NAME} ({USERNAME}).';
$string['usermanager_edit_username_label'] = '~Nome';
$string['usermanager_edit_username_title'] = 'Indica il login (unica) per l\'utente';
$string['usermanager_edit_user_fullname_label'] = 'Nome es~teso';
$string['usermanager_edit_user_fullname_title'] = 'Indica il nome per esteso dell\'utente';
$string['usermanager_edit_user_password1_label'] = '~Password';
$string['usermanager_edit_user_password1_title'] = 'Caratteristiche minime richieste: lunghezza: {MIN_LENGTH}, cifre: {MIN_DIGIT}, minuscole: {MIN_LOWER}, maiuscole: {MIN_UPPER}';
$string['usermanager_edit_user_password2_label'] = '~Conferma password';
$string['usermanager_edit_user_password2_title'] = 'Caratteristiche minime richieste: lunghezza: {MIN_LENGTH}, cifre: {MIN_DIGIT}, minuscole: {MIN_LOWER}, maiuscole: {MIN_UPPER}';
$string['usermanager_edit_user_email_label'] = '~email';
$string['usermanager_edit_user_email_title'] = 'Immetti l\'indirizzo email corretto per l\'utente';
$string['usermanager_edit_user_is_active_label'] = 'Utente corrente';
$string['usermanager_edit_user_is_active_title'] = 'Selezionare la casella per rendere l\'utente attivo';
$string['usermanager_edit_user_is_active_check'] = 'Seleziona l\'utente come ~attivo';
$string['usermanager_edit_user_redirect_label'] = '~Reindirizzamento (dove andare dopo aver effettuato il logout)';
$string['usermanager_edit_user_redirect_title'] = 'Immetti l\'URL da seguire dopo il logout (vuoto sta per predefinito)';
$string['usermanager_edit_user_language_label'] = '~Lingua';
$string['usermanager_edit_user_language_title'] = 'Indica la lingua preferita dall\'utente';
$string['usermanager_edit_user_editor_label'] = '~Modifica';
$string['usermanager_edit_user_editor_title'] = 'Indicare l\'applicazione desiderate per l\'utente per la modifica di testi';
$string['usermanager_edit_user_skin_label'] = '~Visualizzazione';
$string['usermanager_edit_user_skin_title'] = 'Indica  la visualizzazione desiderata per l\'utente';
$string['usermanager_edit_user_path_label'] = 'Cartella ~dati (percorso non modificabile in futuro)';
$string['usermanager_edit_user_path_title'] = 'La cartella contiene file contenenti i dati personali per l\'utente';
$string['usermanager_edit_user_skin_base_option'] = 'Base';
$string['usermanager_edit_user_skin_base_title'] = 'Predefinito (grafico)';
$string['usermanager_edit_user_skin_textonly_option'] = 'Solo testo';
$string['usermanager_edit_user_skin_textonly_title'] = 'Visualizzazione con solo testo';
$string['usermanager_edit_user_skin_braille_option'] = 'Braille';
$string['usermanager_edit_user_skin_braille_title'] = 'Per terminali Braille e sintetizzatori di testo';
$string['usermanager_edit_user_skin_big_option'] = 'Grande';
$string['usermanager_edit_user_skin_big_title'] = 'Icone e lettere più grandi';
$string['usermanager_edit_user_skin_lowvision_option'] = 'Malvedenti';
$string['usermanager_edit_user_skin_lowvision_title'] = 'Interfaccia a contrasto maggiorato per malvedenti';
$string['usermanager_save_user_failure'] = 'Si sono verificati problemi nel salvare dell\'utente {USERNAME} ({FULL_NAME})';
$string['usermanager_save_user_success'] = 'Modifiche nell\'utente {USERNAME} ({FULL_NAME}) salvate con successo.';
$string['pagination_start'] = 'Visualizza:';
$string['pagination_glue'] = '&nbsp;';
$string['pagination_previous'] = 'Precedente';
$string['pagination_next'] = 'Successivo';
$string['pagination_all'] = 'Tutti';
$string['pagination_more_left'] = '<';
$string['pagination_more_right'] = '>';
$string['pagination_count_of_total'] = '[{FIRST}-{LAST} di {TOTAL}]';
$string['usermanager_user_groups_header'] = 'Appartenenza {USERNAME} ({FULL_NAME})';
$string['usermanager_user_groups_explanation'] = 'Qui, potete aggiungere o eliminare l\'utente a o da un gruppo {FULL_NAME} ({USERNAME}).';
$string['usermanager_user_groups_add'] = 'Aggiungi ad un gruppo';
$string['usermanager_user_groups_add_title'] = 'Clicca per aggiungere l\'utente ad un gruppo nuovo';
$string['usermanager_user_groups'] = '{GROUP} ({GROUP_FULL_NAME}) / {CAPACITY}';
$string['icon_membership_delete'] = 'Eliminare l\'utente da un gruppo';
$string['icon_membership_delete_alt'] = 'Elimina';
$string['icon_membership_delete_text'] = 'E';
$string['usermanager_user_groupadd_header'] = 'Aggiungi l\'utente ad un gruppo {USERNAME} ({FULL_NAME})';
$string['usermanager_user_groupadd_explanation'] = 'Indica il gruppo desiderato dalla lista e selezionare [Salva] per aggiungere l\'utente {FULL_NAME} ({USERNAME}) al gruppo.';
$string['usermanager_user_groupadd_groupcapacity_label'] = '~Nuovo gruppo/capacità';
$string['usermanager_user_groupadd_groupcapacity_title'] = 'Seleziona una combinazione gruppo-capacità dalla lista';
$string['usermanager_user_groupadd_groupcapacity_none_available'] = '-- Gruppi non disponibili --';
$string['usermanager_delete_usergroup_success'] = 'Appartenenza a {GROUP} ({GROUP_FULL_NAME}) / {CAPACITY} terminata con successo';
$string['usermanager_delete_usergroup_failure'] = 'Si sono verificati problemi nel terminare l\'appartenenza a {GROUP} ({GROUP_FULL_NAME}) / {CAPACITY}';
$string['usermanager_intranet_header'] = 'Accesso ad intranet: {USERNAME} ({FULL_NAME})';
$string['usermanager_intranet_explanation'] = ' Indicate le regole per l\'accesso all\'intranet (rete locale) che desiderate assegnare al gruppo ({GROUP_FULL_NAME}) e la capacità ({CAPACITY})  seguito dal bottone [Salva] per salvare la modifica';
$string['usermanager_admin_header'] = 'Permessi di amministrazione: {USERNAME} ({FULL_NAME})';
$string['usermanager_admin_explanation'] = 'Indica i permessi di amministrazione che desiderate assegnare all\'utente ({GROUP_FULL_NAME}) e alla capacità ({CAPACITY}) e premete [Salva] per salvare. <p> <strong>Nota bene</strong><br>L\'opzione \'Guru\' sta per <em>tutti</em> i permessi presenti e futuri. Da assegnare con cautela';
$string['usermanager_pagemanager_header'] = 'Accesso alla gestione pagina: {USERNAME} ({FULL_NAME})';
$string['usermanager_pagemanager_explanation'] = 'Indica le regole per l\'accesso alla gestione pagina che desiderate assegnare al gruppo ({GROUP_FULL_NAME}) e la capacità ({CAPACITY}) seguito dal bottone [Salva] per salvare la modifica';
$string['filemanager_root'] = 'Tutti i file';
$string['filemanager_root_title'] = 'Salta al directory più alto';
$string['filemanager_personal'] = 'I miei file';
$string['filemanager_personal_title'] = 'Salta al directory con i file personali';
$string['filemanager_areas'] = 'Aree';
$string['filemanager_areas_title'] = 'Salta ai directory con file per area';
$string['filemanager_groups'] = 'Gruppi';
$string['filemanager_groups_title'] = 'Salta al direttorio con gli archivi per gruppo';
$string['filemanager_users'] = 'Utenti';
$string['filemanager_users_title'] = 'Salta al directory con i file per utente';
$string['filemanager_navigate_to'] = 'Salta a \'{DIRECTORY}\'';
$string['filemanager_preview'] = 'Anteprima di file \'{FILENAME}\'';
$string['filemanager_select'] = 'Seleziona file \'{FILENAME}\'';
$string['filemanager_delete_file'] = 'Elimina file \'{FILENAME}\'';
$string['filemanager_delete_directory'] = 'Elimina cartella \'{DIRECTORY}\'';
$string['filemanager_select_directory_entry_title'] = 'Seleziona la casella di controllo per selezionare questa cartella';
$string['filemanager_select_file_entry_title'] = 'Seleziona la casella di controllo per selezionare questo file';
$string['filemanager_select_all_entries_title'] = 'Seleziona la casella di controllo per selezionare tutte cartelle e tutti file';
$string['filemanager_add_file'] = 'Aggiungi file (carica)';
$string['filemanager_add_file_title'] = 'Immetti il nome del file o premi il pulsante sfoglia';
$string['filemanager_add_directory'] = 'Crea una nuova sottocartella';
$string['filemanager_add_directory_title'] = 'Usa questo collegamento per creare una nuova sottocartella';
$string['filemanager_parent'] = 'Un livello in alto';
$string['filemanager_parent_title'] = 'Usa questo collegamento per navigare alla cartella padre';
$string['invalid_path'] = 'Percorso non valido \'{PATH}\'';
$string['icon_preview_file_alt'] = 'Anteprima il file';
$string['icon_preview_file_text'] = 'A';
$string['icon_delete_file'] = 'Elimina questo file';
$string['icon_delete_file_alt'] = 'Elimina file';
$string['icon_delete_file_text'] = 'E';
$string['icon_delete_directory'] = 'Elimina questa cartella';
$string['icon_delete_directory_alt'] = 'Elimina cartella';
$string['icon_delete_directory_text'] = 'E';
$string['filemanager_column_file'] = 'Nome';
$string['filemanager_column_size'] = 'Dimensioni (in byte)';
$string['filemanager_column_date'] = 'Data/ora';
$string['filemanager_sort_asc'] = 'Ordina colonna in senso ascendente';
$string['filemanager_sort_desc'] = 'Ordina colonna in senso discendente';
$string['filemanager_select_file_entries'] = 'Seleziona tutti i file';
$string['filemanager_select_file_entries_title'] = 'Seleziona la casella per selezionare tutti i file';
$string['filemanager_add_subdirectory_header'] = 'Crea sottocartella';
$string['filemanager_add_subdirectory_explanation'] = 'Con questa funzione è possibile aggiungere una nuova sottocartella. Il nome della sottocartella può contenere solo lettere, cifre, punteggiatura, trattini o trattini bassi. Altri caratteri non sono accettabili e verranno ignorati, sostituiti con trattini bassi, o rimossi pure.';
$string['filemanager_add_subdirectory_label'] = 'Nome ~cartella';
$string['filemanager_add_subdirectory_title'] = 'Inserisci il nome per la nuova cartella';
$string['filemanager_add_subdirectory_success'] = 'Sottocartella \'{DIRECTORY}\' aggiunta a \'{PATH}\'';
$string['filemanager_add_subdirectory_failure'] = 'Errore: impossibile aggiungere la sottocartella \'{DIRECTORY}\' a \'{PATH}\'';
$string['icon_open_directory_alt'] = 'Apri cartella';
$string['icon_open_directory_text'] = '+';
$string['icon_open_parent_directory_alt'] = 'Apri cartella su livello superiore';
$string['icon_open_parent_directory_text'] = '+';
$string['filemanager_nothing_to_delete'] = 'Attenzione: non c\'è niente da eliminare';
$string['filemanager_success_delete_file'] = 'File \'{FILENAME}\' eliminato con successo';
$string['filemanager_success_delete_files'] = '{COUNT} file eliminati con successo';
$string['filemanager_failure_delete_file'] = 'Si è verificato un errore durante l\'eliminazione di \'{FILENAME}\'';
$string['filemanager_failure_delete_files'] = 'Si sono verificati errori durante l\'eliminazione di {COUNT} file';
$string['filemanager_delete_file_header'] = 'Si prega di confermare l\'eliminazione dell\'archivio';
$string['filemanager_delete_file_explanation'] = 'State per eliminare il seguente file da \'{PATH}\':';
$string['filemanager_delete_files_explanation'] = 'State per eliminare i seguenti {COUNT} file da \'{PATH}\':';
$string['filemanager_directory_not_empty'] = 'La sottocartella \'{DIRECTORY}\' non può essere eliminata finche non è completamente vuota.';
$string['filemanager_success_delete_directory'] = 'La sottocartella \'{DIRECTORY}\' è stata eliminata con successo';
$string['filemanager_failure_delete_directory'] = 'Si sono verificati errori durante l\'eliminazione della sottocartella \'{DIRECTORY}\'';
$string['filemanager_delete_directory_header'] = 'Si prega di confermare l\'eliminazione';
$string['filemanager_delete_directory_explanation'] = 'State per eliminare la seguente sottocartella da \'{PATH}\':';
$string['filemanager_add_files_header'] = 'Aggiungere (caricare) file';
$string['filemanager_add_files_explanation'] = 'In questa sezione è possibile aggiungere nuovi file (caricare) alla cartella \'{DIRECTORY}\'. I nomi di questi file possono contenere solo lettere, cifre, punti, trattini alti e trattini bassi. Altri caratteri, come barre, punti, virgole e chiocciole non sono accettabili e verranno automaticamente rimpiazzati con un trattino basso o rimossi. Nel caso in cui l\'archivio sia già esistente, questo verrà preservato, e il file nuovo verrà salvato sotto altro nome.<p>Nota bene:<p> Le dimenzioni degli archivi sarà limitata a {MAX_FILE_SIZE} byte. La somma degli archivi non potrà superare {POST_MAX_SIZE} byte.';
$string['filemanager_add_file_label'] = 'Nome di file';
$string['filemanager_add_files_label'] = 'Nome di file ({INDEX})';
$string['filemanager_add_files_title'] = 'Digitare il percorso per il file o alternativamente selezionare \'Sfoglia\'';
$string['filemanager_add_files_upload_size_error'] = '{FIELD}: si è verificato un\'errore di dimensioni {ERROR} durante il caricamento del file \'{FILENAME}\'; la dimensione massima di un file è di  {MAX_FILE_SIZE} byte. La somma degli file non potrà superare {POST_MAX_SIZE} byte';
$string['filemanager_add_files_upload_error'] = '{FIELD}: errore {ERROR} durante il caricamento; file \'{FILENAME}\' saltato';
$string['filemanager_add_files_virus_found'] = '{FIELD}: trovato virus; file \'{FILENAME}\' saltato';
$string['filemanager_add_files_virusscan_failed'] = '{FIELD}: errore {ERROR} durante ricerca di virus virus; file \'{FILENAME}\' saltato';
$string['filemanager_virus_mailsubject1'] = 'Avvertimento virus per il sito {SITENAME}: tentativo di caricare un virus';
$string['filemanager_virus_mailmessage1'] = 'Si è verificato un tentativo di caricare un file contenente un virus. Il modulo di scansione antivirus ha riportato come segue:

{OUTPUT}

L\'utente attivo era:

{FULL_NAME} ({USERNAME})

e il file: {PATH} ({FILENAME}).

Gentili saluti,

Webmaster automatizzato';
$string['filemanager_virus_mailsubject2'] = 'Avviso virus per il sito {SITENAME}: il modulo di scansione ha fallito';
$string['filemanager_virus_mailmessage2'] = 'Si è verificato un problema durante la scansione del file
{PATH} ({FILENAME}) contro virus.

Il modulo di scansione antivirus ha riportato come segue:

{OUTPUT}

L\'utente attivo era:

{FULL_NAME} ({USERNAME})

Il file è stato rifiutato perché la scansione antivirus è obligatoria.

Gentili saluti,

Webmaster automatizzato
';
$string['filemanager_add_files_success'] = 'File \'{FILENAME}\' aggiunto con successo alla cartella  \'{PATH}\' col nome \'{TARGET}\'';
$string['filemanager_add_files_error'] = 'Si è verificato un errore nell\'aggiungere il file \'{FILENAME}\' alla cartella \'{PATH}\' col nome \'{TARGET}\'';
$string['filemanager_add_files_results'] = 'Filei aggiunti: {SAVECOUNT}, file saltati: {SKIPCOUNT}';
$string['filemanager_add_files_filetype_mismatch'] = 'Errore: mome del file (\'{FILENAME}\') e tipo (\'{FILETYPE}\') non corrispondono; file saltato. Rinominare il file (per esempio \'{TARGET}\') prima di ritentare.';
$string['filemanager_add_files_filetype_banned'] = 'Errore: nome del file \'{FILENAME}\' e tipo \'{FILETYPE}\' non consentiti; file saltato.';
$string['filemanager_add_files_forbidden_name'] = 'Errore durante l\'aggiunta del file \'{FILENAME}\' alla cartella \'{PATH}\' col nome \'{TARGET}\': il nome non è consentito. Cambiare il nome prima di ritentare.';
$string['filemanager_title_thumb_file'] = '{FILENAME} (dimensioni (byte): {SIZE}, modificato: {DATIM})';
$string['filemanager_title_thumb_image'] = '{FILENAME} ({WIDTH}x{HEIGHT}, dimensioni (bytes): {SIZE}, modificato: {DATIM})';
$string['tools_intro'] = 'In questa sezione troverete diversi strumenti.
<p>Con lo strumento di traduzione è possibile aggiungere nuove traduzioni al programma o modificarne di esistenti.
<p>Lo strumento di Backup permetterà di caricare l\'intera base dati (database) per il sito corrente.
<p>Lo strumento di visualizzazione registro (log) vi permetterà di navigare attraverso il registro di messaggi.
<p>Selezionare uno strumento dal menù.';
$string['tools_header'] = 'Strumenti';
$string['menu_translatetool'] = 'Strumento di traduzione';
$string['menu_translatetool_title'] = 'Crea una traduzione nuova o modificane una esistente';
$string['menu_backuptool'] = 'Strumento di Backup';
$string['menu_backuptool_title'] = 'Effettua un backup del database';
$string['menu_logview'] = 'Visualizzazione registro';
$string['menu_logview_title'] = 'Naviga il registro di messaggi';
$string['menu_update'] = 'Gestione aggiornamenti';
$string['menu_update_title'] = 'Visualizza/aggiorna numeri di versione interni';
$string['translatetool_add_a_language'] = 'Aggiungi lingua';
$string['translatetool_add_a_language_title'] = 'Clicca qui per aggiungere una lingua';
$string['icon_language_edit'] = 'Modifica caratteristiche lingua';
$string['icon_language_edit_alt'] = 'Modifica';
$string['icon_language_edit_text'] = 'M';
$string['translatetool_edit_translation'] = '{LANGUAGE_NAME} ({LANGUAGE_KEY})';
$string['translatetool_edit_translation_title'] = 'Clicca qui per modificare la traduzione per la lingua corrente';
$string['translatetool_add_language_header'] = 'Aggiungi nuova lingua';
$string['translatetool_add_language_explanation'] = 'In questa sezione potete aggiungere una nuova lingua al CMS digitando il nome della lingua insieme ad altre informazioni. Una volta aggiunta la lingua, sara\' possibile creare traduzioni per tutti i testi usati all\'interno del CMS';
$string['translatetool_edit_language_header'] = 'Modifica le caratteristiche della lingua';
$string['translatetool_edit_language_explanation'] = 'In questa sezione è possibile modificare le caratteristiche della lingua.';
$string['translatetool_language_name_label'] = '~Nome (nella lingua di origine)';
$string['translatetool_language_name_title'] = 'Immeti il nome della lingua';
$string['translatetool_language_is_active_label'] = 'Attivo';
$string['translatetool_language_is_active_title'] = 'Seleziona la casella di controllo per rendere attiva la lingua';
$string['translatetool_language_is_active_check'] = 'Imposta la lingua come ~attiva';
$string['translatetool_language_parent_label'] = 'Lingua di ~riferimento';
$string['translatetool_language_parent_title'] = 'Scegliete la lingua che verra usata come base per le nuove traduzioni';
$string['translatetool_language_key_label'] = '~Codice lingua (ISO 639)';
$string['translatetool_language_key_title'] = 'Digitare il codice a due o tre lettere per la lingua (minuscola)';
$string['translatetool_parent_language_none_option'] = '(nessuna)';
$string['translatetool_parent_language_none_title'] = 'Nessuna: la lingua non è basata su alcuna lingua esistente';
$string['translatetool_parent_language_option_option'] = '{LANGUAGE_NAME} ({LANGUAGE_KEY})';
$string['translatetool_parent_language_option_title'] = 'Seleziona la lingua ({LANGUAGE_NAME}) come base per le traduzioni';
$string['invalid_language'] = 'Codice lingua non valido \'{LANGUAGE_KEY}\'';
$string['translatetool_language_savenew_success'] = 'Lingua {LANGUAGE_NAME} ({LANGUAGE_KEY}) aggiunta con successo.';
$string['translatetool_language_savenew_failure'] = 'Si è verificato un problema nel salvataggio della lingua.';
$string['translatetool_language_save_success'] = 'Caratteristiche della lingua  {LANGUAGE_NAME} ({LANGUAGE_KEY}) salvate con successo';
$string['translatetool_language_save_failure'] = 'Si è verificato un problema durante il salvataggio della lingua';
$string['invalid_language_domain'] = 'Dominio della lingua non valido \'{FULL_DOMAIN}\'';
$string['translatetool_domain_grouping_program'] = 'Programma';
$string['translatetool_domain_grouping_modules'] = 'Moduli';
$string['translatetool_domain_grouping_themes'] = 'Temi';
$string['translatetool_domain_grouping_install'] = 'Installa';
$string['translatetool_edit_language_domain_header'] = 'Traduzione per {LANGUAGE_NAME} ({LANGUAGE_KEY}) - {FULL_DOMAIN}';
$string['translatetool_edit_language_domain_explanation'] = 'In questa sezione è possibile modificare le traduzioni. Notate che codici quale {EXAMPLE_HTML} e {EXAMPLE_VARIABLE} dovranno essere ripresi invariati. Questi codici sono indispensabili per il corretto funzionamento del programma e dovranno essere ripresi alla lettera.
<p>Notare inoltre che il carattere tilde (~) servirà ad indicare i cosidetti tasti di scelta rapida. Per esempio, un campo dal nome <strong>{EXAMPLE_TILDE}File</strong> sarà selezionabile semplicemente digitando la combinazione di tasti [Alt-F] o [Cmnd-F]. La traduzione dello stesso campo in tedesco diverrebbe <strong>{EXAMPLE_TILDE}Datei</strong>. questa volta con tasti di scelta rapida [Alt-D] o [Cmnd-D]. È importante curarsi che ogni tasto di scelta rapida sia unico all\'interno del dialogo per evitare conflitti. Se per esempio la lettera D è già stata usata nel dialogo, per il campo <strong>Dat{EXAMPLE_TILDE}ei</strong> si potrebbe scegliere [Alt-E] o [Cmnd-E].
<p>Riassumento: è compito del traduttore scegliere tasti di scelta rapida apropriati e posizionare i caratteri tilde correttamente.';
$string['translatetool_full_name_label'] = 'Nome traduttore';
$string['translatetool_full_name_title'] = 'Inserisci il nome del traduttore (in modo da accreditarne il merito)';
$string['translatetool_email_label'] = 'Indirizzo email del traduttore';
$string['translatetool_email_title'] = 'È possibile inserire l\'indirizzo email del traduttore in questo campo';
$string['translatetool_notes_label'] = 'Note traduzione';
$string['translatetool_notes_title'] = 'È possibile aggiungere commenti sulla traduzione in questo campo';
$string['translatetool_submit_label'] = 'Il campo seguente verrà usato per spedire la vostra traduzione al team Website@School.
<p>Potrete utilizzare il campo Note traduzione per aggiungere commenti. Il contenuto sara riportato all\'interno di un messaggio email.';
$string['translatetool_submit_check'] = 'Spedisci traduzione';
$string['translatetool_submit_title'] = 'Seleziona la casella di controllo per spedire la vostra traduzione al team Website@School';
$string['translatetool_no_changes_to_save'] = 'Non ci sono modifiche da salvare per {LANGUAGE_NAME} ({LANGUAGE_KEY}) - {FULL_DOMAIN}';
$string['translatetool_translation_save_success'] = 'Le modifiche per {LANGUAGE_NAME} ({LANGUAGE_KEY}) - {FULL_DOMAIN} sono salvate con successo';
$string['translatetool_translation_save_failure'] = 'Si sono verificati errori durante il salvataggio delle modifiche per {LANGUAGE_NAME} ({LANGUAGE_KEY}) - {FULL_DOMAIN}';
$string['translatetool_translation_submit_success'] = 'Le modifiche per {LANGUAGE_NAME} ({LANGUAGE_KEY}) - {FULL_DOMAIN} sono state inviate con successo';
$string['translatetool_translation_submit_failure'] = 'Si sono verificati errori durante la spedizione delle modifiche per {LANGUAGE_NAME} ({LANGUAGE_KEY}) - {FULL_DOMAIN}';
$string['backuptool_header'] = 'Strumento di Backup';
$string['backuptool_intro'] = 'Con questa funzione sarà possibile creare un backup (copia di salvataggio) del database. Conservate il backup in un posto sicuro. Seguite il collegamento che segue per iniziare il processo<p>
<strong>ATTENZIONE</strong><br>
La procedura copierà esclusivamente il database e non i file dalla cartella di dati (<strong>{DATADIRECTORY}</strong>). Per questa cartella dovrete trovare una soluzione alternativa. Eventualmente allo scopo si consiglia di contattare il vostro provider internet.';
$string['backuptool_download'] = 'Scarica Backup';
$string['backuptool_download_title'] = 'Clicca qui per effettuare il backup del database';
$string['backuptool_error'] = 'Si sono verificati problemi nel generare il backup';
$string['logview_error'] = 'Si sono verificati errori durante la richiesta del registro messaggi';
$string['logview_no_messages'] = 'Non ci sono messaggi a visualizzare';
$string['logview_nr'] = 'Nr';
$string['logview_datim'] = 'Data/ora';
$string['logview_remote_addr'] = 'Indirizzo';
$string['logview_user_id'] = 'Utente';
$string['logview_priority'] = 'Priorità';
$string['logview_message'] = 'Messaggio';
$string['update_header'] = 'Gestione aggiornamenti';
$string['update_intro'] = 'Questa è la gestione aggiornamenti. Segue una lista di tutte le versioni correnti interne ed esterne del sistema di base e dei vari sottosistemi. Se notate una discrepanza tra due versione, con il collegamento \'[Installa]\' sotto \'[Aggiorna]\' potrete installare una nuova versione del sottosistema.';
$string['update_version_database'] = 'Interno';
$string['update_version_manifest'] = 'Verisone';
$string['update_release_date_manifest'] = 'Data';
$string['update_release_manifest'] = 'Pubblicazione';
$string['update_status'] = 'Stato';
$string['update_core'] = 'base';
$string['update_core_success'] = 'Sistema aggiornato con successo alla versione {VERSION}';
$string['update_core_error'] = 'Si è verificato un errore nell aggiornare il sistema alla versione {VERSION}';
$string['update_core_warnning_core_goes_first'] = 'Attenzione: è necessario aggiornare prima il sistema di base';
$string['update_subsystem_languages'] = 'Lingue';
$string['update_subsystem_language_success'] = 'Lingua {LANGUAGE} aggiornata/installata con successo';
$string['update_subsystem_language_error'] = 'Si è verificato un errore durante laggiornamento/\'installazione della lingua {LANGUAGE}';
$string['update_subsystem_modules'] = 'Moduli';
$string['update_subsystem_module_success'] = 'Modulo {MODULE} aggiornato/installato con successo';
$string['update_subsystem_module_error'] = 'Errore nel aggiornare/installare il modulo {MODULE}';
$string['update_subsystem_themes'] = 'Temi';
$string['update_subsystem_theme_success'] = 'Tema {THEME} aggiornato/installato con successo';
$string['update_subsystem_theme_error'] = 'Errore nell aggiornare/installare il tema {THEME}';
$string['update_status_ok'] = 'OK';
$string['update_status_error'] = 'ERRORE';
$string['update_status_update'] = 'Aggiorna';
$string['update_status_install'] = 'Installa';
$string['update_version_database_too_old'] = 'La versione interna {VERSION} è troppo vecchia; è necessaria una riinstallazione e/o aggiornamento manuale.';
$string['update_field_value_too_long'] = 'Tabella \'{TABLE}\' campo \'{FIELD}\': contenuto maggiore di {LENGTH} caratteri \'{CONTENT}\'.';
$string['update_please_correct_field_value_manually'] = 'Il numero di campi che necessitano essere abreviati a mano (all\'infuori di Website@School om) è:  {ERRORS}';
$string['update_warning_obsolete_file'] = 'Attenzione: il file \'{FILENAME}\' è obsoleto a partire dalla versione {VERSION}) e può essere rimosso.';
$string['donors'] = 'Donatori';
$string['function_not_yet_implemented'] = 'Funzione non ancora implementata';
$string['messages'] = 'Messaggi';
$string['modulemanager_intro'] = 'Gestione moduli. Seleziona un modulo dal menù.';
$string['modulemanager_header'] = 'Gestione moduli';
$string['modulemanager_no_modules'] = '(nessun modulo trovato)';
?>