<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/languages/it/was.php
 *
 * Language: it (Italiano)
 * Release:  0.90.6 / 2016062900 (2016-06-29)
 *
 * @author Rosanna Gaddoni <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_it
 * @version $Id: was.php,v 1.3 2016/06/28 12:58:51 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['translatetool_title'] = 'Generale';
$string['translatetool_description'] = 'Questo file contiene traduzioni di termini generali del CMS';
$string['logout_username'] = 'Logout {USERNAME}';
$string['login'] = 'Login';
$string['button_ok'] = '~OK';
$string['button_save'] = '~Salva';
$string['button_done'] = '~Fatto';
$string['button_cancel'] = '~Annulla';
$string['button_delete'] = '~Elimina';
$string['button_yes'] = '~Sì';
$string['button_no'] = '~No';
$string['button_go'] = '~Vai';
$string['button_edit'] = '~Modifica';
$string['hotkey_for_button'] = 'Usa Alt-{HOTKEY} o Ctrl-{HOTKEY} come tasto di scelta rapida per questo pulsante';
$string['validate_too_short'] = '{FIELD}: il testo digitato è troppo breve (minimo = {MIN})';
$string['validate_too_long'] = '{FIELD}: il testo digitato è troppo lungo (massimo = {MAX})';
$string['validate_too_small'] = '{FIELD}: il valore inserito è troppo basso (minimo = {MIN})';
$string['validate_too_large'] = '{FIELD}: il valore inserito è troppo grande (massimo = {MAX})';
$string['validate_invalid'] = '{FIELD}: il valore non è valido';
$string['validate_invalid_datetime'] = '{FIELD}: data/ora non valida';
$string['validate_not_unique'] = '{FIELD}: il valore inserito deve essere univoco';
$string['validate_already_exists'] = '{FIELD}: la directory o il file \'{VALUE}\' è già esistente';
$string['validate_different_passwords'] = '{FIELD1} e {FIELD2}: le password inserite non sono identiche';
$string['validate_bad_password'] = '{FIELD}: la password non è accettabile. I requisiti minimi sono: lunghezza: {MIN_LENGTH}, cifre: {MIN_DIGIT}, minuscolo: {MIN_LOWER}, maiuscolo: {MIN_UPPER}';
$string['validate_bad_filename'] = '{FIELD}: il nome del file non è accettabile: \'{VALUE}\'';
$string['validate_bad_csrftoken'] = 'Errore: il server non è in grado di accettare il tuo input';
$string['alerts_mail_subject'] = 'Avvisi per il sito {SITENAME}: {ALERTS}';
$string['alerts_processed'] = 'Numero di avvisi elaborati: {ALERTS}';
$string['problem_with_module'] = 'C\'è un problema con il modulo {MODULE} nella pagina {NODE}. Si prega di informare l\'amministratore del sito. Grazie.';
$string['capacity_name_unknown'] = '(Sconoscuto {CAPACITY})';
$string['capacity_name_0'] = '-- Nessuno --';
$string['capacity_name_1'] = 'Allievo';
$string['capacity_name_2'] = 'Docente';
$string['capacity_name_3'] = 'Principale';
$string['capacity_name_4'] = 'Membro';
$string['capacity_name_5'] = 'Coordinatore del progetto';
$string['capacity_name_6'] = 'Tesoriere';
$string['capacity_name_7'] = 'Secretario';
$string['capacity_name_8'] = 'Direttore';
$string['capacity_name_9'] = 'Curatore';
$string['capacity_name_10'] = 'Editore';
$string['capacity_name_11'] = 'Entità 11';
$string['capacity_name_12'] = 'Entità 12';
$string['capacity_name_13'] = 'Entità 13';
$string['capacity_name_14'] = 'Entità 14';
$string['capacity_name_15'] = 'Entità 15';
$string['capacity_name_16'] = 'Entità 16';
$string['capacity_name_17'] = 'Entità 17';
$string['capacity_name_18'] = 'Entità 18';
$string['capacity_name_19'] = 'Entità 19';
$string['file_not_found'] = '404 File non trovato: "{FILE}"';
$string['mon'] = 'Lun';
$string['tue'] = 'Mar';
$string['wed'] = 'Mer';
$string['thu'] = 'Gio';
$string['fri'] = 'Ven';
$string['sat'] = 'Sab';
$string['sun'] = 'Dom';
?>