<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/languages/pap/admin.php
 *
 * Language: pap (Papiamentu)
 * Release:  0.90.5 / 2014111000 (2014-11-10)
 *
 * @author Giovanni Thomas <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_pap
 * @version $Id: admin.php,v 1.2 2016/03/23 09:28:20 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['translatetool_title'] = 'Administrashon';
$string['translatetool_description'] = 'E feilo aki ta kontene tradukshonnan di e maneho di CMS';
$string['generated_in'] = 'genera riba {DATE} den {QUERIES} queries den {SECONDS} sekonde';
$string['logo_websiteatschool'] = 'Website@School®';
$string['end_this_session'] = 'termina seshon, logout usuario';
$string['logout_username'] = '{USERNAME} termina';
$string['view_public_area'] = 'area publiko';
$string['go_view_public_area_no_logout'] = 'bai e aeria publiko, sinku termina seshom';
$string['check_was_release'] = 'kontrola estado di bo vershon di Website@School';
$string['version_x_y_z'] = 'vershon {VERSION}';
$string['login_user_success'] = 'Bo ta konekta komo: {USERNAME}';
$string['job_access_denied'] = 'Bo no tin permit pa e komando; entrada nenga';
$string['task_access_denied'] = 'Bo no tin permit pa e tarea aki; entrada nenga';
$string['unknown_job'] = 'Komando "{JOB}" no rekonosi';
$string['name_startcenter'] = 'kuminsa';
$string['name_pagemanager'] = 'paginanan';
$string['name_filemanager'] = 'fielonan';
$string['name_modulemanager'] = 'modulonan';
$string['name_accountmanager'] = 'kwentanan';
$string['name_configurationmanager'] = 'konfigurashon';
$string['name_statistics'] = 'statistikanan';
$string['name_tools'] = 'hermentnan';
$string['name_help'] = 'ajudo';
$string['description_startcenter'] = 'Website@School Kuminsa';
$string['description_pagemanager'] = 'Maneho di pagina';
$string['description_filemanager'] = 'Maneho di feilo';
$string['description_modulemanager'] = 'Maneho di modulo';
$string['description_accountmanager'] = 'Maneho di kwenta';
$string['description_configurationmanager'] = 'Maneho di konfigurashon';
$string['description_statistics'] = 'Statistikanan';
$string['description_tools'] = 'Hermentnan';
$string['description_help'] = 'Funshon di ajuda (habri den un bentana nobo)';
$string['no_access_startcenter'] = 'Entrada pa Website@School Komienso deskapasita pa bo kwenta';
$string['no_access_pagemanager'] = 'Entrada pa Maneho di Pagina deskapasita pa bo kwenta';
$string['no_access_filemanager'] = 'Entrada pa Maneho di Feilo deskapasita pa bo kwenta';
$string['no_access_modulemanager'] = 'Entrada pa Maneho di Modulo deskapasita pa bo kwenta';
$string['no_access_accountmanager'] = 'Entrada pa Maneho di Kwenta deskapasita pa bo kwenta';
$string['no_access_configurationmanager'] = 'Entrada di Maneho di Konfigurashon deskapasita pa bo kwenta';
$string['no_access_statistics'] = 'Entrada pa Statistikanan deskapasita pa bo kwenta';
$string['no_access_tools'] = 'Entrada pa Hermentnan deskapasita pa bo kwenta';
$string['no_access_help'] = 'Entrada di funshon di ajuda deskapasita pa bo kwenta';
$string['access_denied'] = 'Entrada nenga';
$string['no_access_admin_php'] = 'Entrada di Website@School deskapasita pa bo kwenta. Sigi un di e linknan abow pa kontinua:';
$string['view_login_dialog'] = 'login';
$string['public_area'] = 'Aerea publiko';
$string['private_area'] = 'Aerea protegi';
$string['no_areas_available'] = 'Ningun di e aerianan publiko ta disponibel';
$string['inactive'] = 'inaktivo';
$string['menu'] = 'Menu';
$string['area_admin_access_denied'] = 'Bo no tin derechi di maneho pa e aerea {AREA}';
$string['add_a_page'] = 'Pagina nobo';
$string['add_a_page_title'] = 'Klik aki pa anjadi un pagina nobo';
$string['add_a_section'] = 'Sekshon nobo';
$string['add_a_section_title'] = 'Klik aki pa anjadi sekshon nobo';
$string['hidden'] = 'skondi';
$string['embargo'] = 'embargo';
$string['expired'] = 'kaduka';
$string['icon_delete'] = 'Limpia pagina o sekshon';
$string['icon_delete_access_denied'] = 'Bo no tin permit pa limpia e pagina/sekshon aki';
$string['icon_delete_alt'] = 'Limpia';
$string['icon_delete_text'] = 'L';
$string['icon_edit'] = 'Maneha pagina o sekshon';
$string['icon_edit_access_denied'] = 'Bo no tin permit pa maneha e pagina sekshon';
$string['icon_edit_alt'] = 'Maneha';
$string['icon_edit_text'] = 'B';
$string['icon_default'] = 'Promove e pagina/sekshon aki  komo pagina di inisio o sekshon';
$string['icon_default_access_denied'] = 'Bo no tin permit pa kambia e pagina/sekshon di inisio o promove a pagina sekshon';
$string['icon_default_alt'] = 'esaki ta pagina inisial inisio sekshon';
$string['icon_default_text'] = 'S';
$string['icon_not_default_text'] = '_';
$string['icon_not_default_alt'] = 'hasi esaki pagina di inisio inisio sekshon';
$string['icon_is_default'] = 'Esaki ta aktualmente pagina di inisio o -sekshon';
$string['icon_preview_page'] = 'Mustra ehempel di e pagina (den un bentana nobo)';
$string['icon_preview_page_access_denied'] = 'Bo no tin permit pa mustra un ehempel di e pagina';
$string['icon_preview_page_alt'] = 'mustra ehempel';
$string['icon_preview_page_text'] = 'V';
$string['icon_open_section'] = 'Habri sekshon (habri struktura harmonika nivo 1)';
$string['icon_open_section_alt'] = 'habri sekshon';
$string['icon_open_section_text'] = '+';
$string['icon_close_section'] = 'Sera sekshon (sera strukura taki/harmonika)';
$string['icon_close_section_alt'] = 'sera sekshon';
$string['icon_close_section_text'] = '-';
$string['icon_open_area'] = 'Habri e area aki (habri etaki kompletamente)';
$string['icon_open_area_alt'] = 'habri area';
$string['icon_open_area_text'] = '+';
$string['icon_close_area'] = 'Sera e area aki (sera takinan abow)';
$string['icon_close_area_alt'] = 'sera e area aki';
$string['icon_close_area_text'] = '-';
$string['icon_open_site'] = 'Habri tur area (habri struktura harminoka kompletamente)';
$string['icon_open_site_alt'] = 'habri tur area';
$string['icon_open_site_text'] = '+';
$string['icon_close_site'] = 'Sera tur area (sera struktura harmonika den tur teritorio)';
$string['icon_close_site_alt'] = 'sera tur areanan';
$string['icon_close_site_text'] = '-';
$string['icon_visible'] = 'E pagina sekshon aki ta visibel (no skondi, ningun embargo, no anula)';
$string['icon_visible_access_denied'] = 'Bo no tin permit pa maneha e pagina/sekshon aki';
$string['icon_visible_alt'] = 'maneho avansa o hasi visibel';
$string['icon_visible_text'] = '_';
$string['icon_invisible_hidden'] = 'E pagina/sekshon ta invisbel (skondi)';
$string['icon_invisible_embargo'] = 'E pagina/sekshon ta invisibel (embargo te ku {DATIM})';
$string['icon_invisible_expiry'] = 'E pagina/sekshon ta invisibel (anula riba {DATIM})';
$string['icon_invisible_alt'] = 'maneho avansa of hasi visibel';
$string['icon_invisible_text'] = 'O';
$string['too_many_levels'] = 'No por mustra  {NODE} sekshon: struktura taki demasiado profundo';
$string['no_nodes_yet'] = 'E area aki no tin sekshon ainda';
$string['set_tree_view'] = 'Instala bista taki:';
$string['set_view_minimal'] = 'sera';
$string['set_view_custom'] = 'kostumisa';
$string['set_view_maximal'] = 'habri';
$string['set_view_minimal_title'] = 'mira taki sera (tur sekshon sera)';
$string['set_view_custom_title'] = 'mira e taki kostumisa parsialmente (no tur sekshon ta habri)';
$string['set_view_maximal_title'] = 'mira e taki habri (tur sekshon ta habri)';
$string['access_denied_preview'] = 'Bo no tin sufisiente permit pa mira un ehempel di e pagina aki. Porfabor sera e pagina i regresa na maneho di pagina';
$string['invalid_node'] = 'Pagina o sekshon invalido {NODE}';
$string['task_set_default_access_denied'] = 'Bo no tin permit pa promove e pagina sekshon {NODE} komo standard';
$string['startcenter_welcome'] = 'Bonbini';
$string['startcenter_welcome_text'] = 'Esaki ta e pagina inisial di Website@School maneho di sistema, aki bo por maneha i amplia bo site';
$string['click_here_for_documentation'] = 'Klik aki pa dokumentashon';
$string['icon_documentation'] = 'buki ikono';
$string['click_to_send_mail_to_us'] = 'Klik aki pa manda nos un mail';
$string['icon_sendmail'] = 'maleta ikono';
$string['please_send_us_mail'] = 'Ora bo sitio eskolar ta online, nos ta apresia di risibi un mail ku e URL. Pa medio di un klik di ikono bo por manda nos un mail na <strong>{MAILTO}</strong>. Danki di antemano na nomber di grupo Website@School.';
$string['view_documentation'] = 'Klik e ikono pa mira dokumentashon (habri un bentana nobo)';
$string['icon_information'] = 'informashon ikono';
$string['check_new_version'] = 'Klik e ikono pa waak si tin un vershon nobo (bo vershon ta {VERSION})';
$string['task_node_add_access_denied'] = 'Bo no tin permit pa anjadi pagina/sekshon';
$string['add_a_page_header'] = 'Anjadi pagina';
$string['add_a_section_header'] = 'Anjadi sekshon';
$string['add_section_explanation'] = 'Aki bo por anjadi un sekshon nobo pa medio di inklui un titulo o otro informashon. Asina ku e sekshon nobo a wordu anjadi, bo por anjadi pagina i subsekshon na e pagina.';
$string['add_page_explanation'] = 'Aki bo por inlkui un sekshon nobo pa medio di titulo, modulo o inserta otro informashon.';
$string['add_node_linktext'] = '~Nomber';
$string['add_node_linktext_title'] = 'Duna aki un nomber kortiko (ta wordu usa na navegashon)';
$string['add_node_title'] = 'Des~skripshon di pagina/sekshon';
$string['add_node_title_title'] = 'Duna aki definashon di pagina/sekshon';
$string['add_node_parent_section'] = '~Sekshon inisial';
$string['add_node_parent_section_title'] = 'Duna aki unda pagina/sekshon mester wordu anjadi';
$string['add_node_module'] = '~Modulo';
$string['add_node_module_title'] = 'Duna aki un modulo adekwa pa e pagina aki.';
$string['add_node_initial_visibility'] = 'Visibilidat inisial';
$string['add_node_initial_visibility_title'] = 'Skohe aki si e pagina/sekshon mester ta visibel o no';
$string['add_node_visible'] = '~Visibel';
$string['add_node_visible_title'] = 'E opshon aki ta hasi e pagina/sekshon visibel asina ku e pagina ta visibel i aksesibel';
$string['add_node_hidden'] = '~Skondi';
$string['add_node_hidden_title'] = 'Si bo hasi pagina/sekshon skondi, e pagina lo no wordu mustra pero navegashon di site ta aksesibel';
$string['add_node_embargo'] = '~Embargo';
$string['add_node_embargo_title'] = 'Pagina/sekshon bou di embargo, e lo no ta visibel o aksesibel hasta fecha embargo';
$string['cancelled'] = 'Anula';
$string['error_adding_node'] = 'Fajo na inklui pagina o sekshon na base di datos';
$string['page_added'] = 'Anjadi na teritotio {AREA}: pagina nobo {NODE} {LINK} ({TITLE})';
$string['section_added'] = 'Anjadi na teritorio {AREA}: sekshon nobo {NODE} {LINK} ({TITLE})';
$string['node_has_no_name'] = '(pagina/sekshon {NODE} no tin nomber )';
$string['new_default_node_in_section'] = 'Pagina inisial/sekshon nobo {NEW} den sekshon {PARENT} den teritorio {AREA}';
$string['new_default_node_in_area'] = 'Pagina/sekshon nobo {NEW} den area (AREA}';
$string['old_default_node'] = '(pagina/sekson bieuw {OLD})';
$string['edit_basic'] = 'Propiedadnan basiko';
$string['edit_advanced'] = 'Avansa';
$string['edit_content'] = 'Kontenido';
$string['edit_basic_page_title'] = 'Maneha propiedatnan basiko di e pagina {NODE}';
$string['edit_basic_section_title'] = 'Maneha propiedatnan basiko di e sekshon {NODE}';
$string['edit_advanced_page_title'] = 'Maneha propiedatnan avansa di e pagina {NODE}';
$string['edit_advanced_section_title'] = 'Maneha e propiedatnan avansa di e sekshon{NODE}';
$string['edit_content_title'] = 'Kambia kontenido di pagina {NODE}';
$string['task_edit_page_access_denied'] = 'Bo no tin sufisiente derecho pa kambia {NODE}';
$string['task_edit_section_access_denied'] = 'Bo no tin sufisiente derecho pa kambia sekshon{NODE}';
$string['page_is_locked_by'] = 'Pagina {NODE} blokea door di {FULL_NAME} for di {LOCK_TIME} ({USERNAME} ta di login for di {IP_ADDR} for di {LOGIN_TIME})';
$string['section_is_locked_by'] = 'Sekshon {NODE} blokea door di {FULL_NAME} for di {LOCK_TIME} ({USERNAME} ta di login via {IP_ADDR} for di {LOGIN_TIME})';
$string['edit_a_page_header'] = 'Maneha propiedatnan basiko di pagina {NODE}';
$string['edit_a_section_header'] = 'Maneha propiedatnan basiko di sekshon {NODE}';
$string['edit_page_explanation'] = 'Aki por kambia propiedatnan basiko di e pagina, por ehempel titulo o modulo di pagina';
$string['edit_section_explanation'] = 'Aki bo por kambiia propiedatnan basiko di e pagina, por ehempel titulo';
$string['edit_node_linktext'] = '~Nomber';
$string['edit_node_linktext_title'] = 'Duna aki un nomber kortiko di e pagina/sekshon (wordu usa na navegashon)';
$string['edit_node_title'] = 'Des~kripshon';
$string['edit_node_title_title'] = 'Duna aki deskripshon di pagina/sekshon';
$string['edit_node_parent_section'] = '~Sekshon Familiar';
$string['edit_node_parent_section_title'] = 'Duna aki den kwal sekson e pagina/sekshon mester wordu anjadi';
$string['edit_node_module'] = '~Modulo';
$string['edit_node_module_title'] = 'Porfabor skohe aki un modulo apropia pa e pagina aki';
$string['edit_node_sort_order'] = '~Orden';
$string['edit_node_sort_order_title'] = 'Duna aki e lokalidat korekto di ordu di sorteo';
$string['options_sort_order_at_top'] = 'Prome ku tur otro pagina/sekshon';
$string['options_sort_order_at_top_title'] = 'Posishona e pagina/sekshon prome ku tur pagina/sekshon den e (sub)sekshon aki';
$string['options_sort_order_after_page'] = 'Despues di pagina {NODE}';
$string['options_sort_order_after_section'] = 'Despues di sekshon {NODE}';
$string['options_parents_at_toplevel'] = 'Na e nivel mas alto den e area';
$string['options_parents_at_toplevel_title'] = 'Pone e pagina  pagina/sekshon na e nivel mas alto, no den ningun(sub)sekshon';
$string['options_parents_section'] = 'Sekshon {NODE}';
$string['edit_a_page_advanced_header'] = 'Maneha propiedatnan avansa di e pagina {NODE}';
$string['edit_a_section_advanced_header'] = 'Maneha propiedatnan avansa di sekshon {NODE}';
$string['edit_page_advanced_explanation'] = 'Aki bo por maneha propiedatnan avansa di pagina,por ehempel fecha di embargo di pagina skondi';
$string['edit_section_advanced_explanation'] = 'Aki bo por maneha propiedatnan avansa di e sekshon, por ehempel fecha di embargo di pagina skondi';
$string['edit_node_area_id'] = '~Area';
$string['edit_node_area_id_title'] = 'Selekta un area unda bo kier pone e sekshon aki';
$string['edit_node_link_image'] = '~Piktogramo nomber feilo';
$string['edit_node_link_image_title'] = 'Duna nomber feilo -di lokalidat di e fielo di ikono pa sekson aki';
$string['edit_node_link_image_width'] = '~Hanchura ikono';
$string['edit_node_link_image_width_title'] = 'Duna anchura di e ikono  (den pixels)';
$string['edit_node_link_image_height'] = '~Haltura ikono';
$string['edit_node_link_image_height_title'] = 'Duna altura di e piktogramo (den pixels)';
$string['edit_node_is_hidden'] = 'Visibilidat den navegashon';
$string['edit_node_is_hidden_title'] = 'Marka e bloki pa hasi e pagina/sekshon invisibel pero aksesibel';
$string['edit_node_is_hidden_label'] = '~skonde pagina/sekshon';
$string['edit_node_is_readonly'] = 'Solamente lesa';
$string['edit_node_is_readonly_title'] = 'Un pagina/sekshon no por wordu kambia aksidentalmente';
$string['edit_node_is_readonly_label'] = 'Hasi e pagina/sekshon  ~solamentelesa';
$string['edit_node_embargo'] = '~Embargo';
$string['edit_node_embargo_title'] = 'Duna fecha/tempu riba kual e pagina/sekshon mester wordu publika automatikamente';
$string['edit_node_expiry'] = 'Kaduka~fecha';
$string['edit_node_expiry_title'] = 'Duna fecha/tempu riba kual pagina/sekshon lo bira inaksesibel pa bishitantenan';
$string['edit_node_style_label'] = 'E~xtra informashon di estilo pa nivel di pagina/sekshon';
$string['edit_node_style_title'] = 'Informashon estilo adishonal pa pagina/sekshon (inkluendo pagina/sekshonnan abow)';
$string['options_public_area'] = 'Area publiko {AREA} ({AREANAME})';
$string['options_private_area'] = 'Area proteha {AREA} ({AREANAME})';
$string['options_public_area_inactive'] = 'Area publiko  {AREA} ({AREANAME}) (inaktivo)';
$string['options_private_area_inactive'] = 'Area proteha {AREA} ({AREANAME}) (inaktivo)';
$string['node_no_longer_readonly'] = 'Protekshon pa skibi elimina pa pagina/sekshon {NODE_FULL_NAME}';
$string['node_still_readonly'] = 'Protekshon pa skibi ainda valido pa pagina/sekshon {NODE_FULL_NAME}';
$string['error_saving_node'] = 'Error wardando pagina/sekshon modifika';
$string['page_saved'] = 'Pagina {NODE_FULL_NAME} guarda';
$string['section_saved'] = 'Sekshon {NODE_FULL_NAME} guarda';
$string['node_was_edited'] = 'Pagina/sekshon den area {AREA} modifika: {NODE_FULL_NAME}';
$string['node_was_edited_and_moved'] = 'Pagina/sekshon {NODE_FULL_NAME} move di area {AREA} pa area {NEWAREA}';
$string['error_moving_subtree'] = 'Error movendo taki {NODE_FULL_NAME} di area {AREA} pa area {NEWAREA}';
$string['success_moving_subtree'] = 'Taki {NODE_FULL_NAME} move ku eksito for di area {AREA} pa area {NEWAREA}';
$string['subtree_was_moved'] = 'Taki den area: {AREA} move pa area: {NEWAREA}: {NODE_FULL_NAME}';
$string['task_delete_node_access_denied'] = 'Bo no tin sufisiente derechi pa elimina pagina/sekshon {NODE}';
$string['task_delete_node_limited'] = 'E sekshon no {NODE_FULL_NAME} por wordu elimina ta konsisti di subsubsekshon den uso';
$string['task_delete_node_is_readonly'] = 'E pagina/sekshon no por wordu elimina {NODE_FULL_NAME}e ta proteha kontra kambio';
$string['page_full_name'] = 'Pagina {NODE_FULL_NAME}';
$string['section_full_name'] = 'Sekshon {NODE_FULL_NAME}';
$string['delete_a_page_header'] = 'Konfirma eliminashon di pagina {NODE_FULL_NAME}';
$string['delete_a_section_header'] = 'Konfirma eliminashon di sekshon {NODE_FULL_NAME}';
$string['delete_page_explanation'] = 'Bo ta na punto di elimina e pagina definitivamente:';
$string['delete_section_explanation'] = 'Bo ta na punto di elimina tur pagina i sekshon definitivamente ku ta kontene:';
$string['delete_are_you_sure'] = 'Sigur ku bo ke sigi?';
$string['error_deleting_node'] = 'Eror eliminando pagina/sekshon {NODE_FULL_NAME} den area {AREA}';
$string['page_deleted'] = 'Elimina for di area {AREA}: pagina {NODE_FULL_NAME}';
$string['section_deleted'] = 'Elimina for di area {AREA}: sekshon {NODE_FULL_NAME}';
$string['errors_deleting_childeren'] = 'Erornan eliminando paginananan/sekshonnan for di sekshon {NODE_FULL_NAME}: {COUNT}';
$string['error_editing_node_content'] = 'Eror manehando kontenido di pagina {NODE_FULL_NAME}';
$string['page_content_edited'] = '(Area {AREA}) konenido di pagina kambia: {NODE_FULL_NAME}';
$string['configurationmanager_intro'] = 'Aki ta Manehokonfigurashon. Skohe un tarea for di e menu.';
$string['configurationmanager_header'] = 'Manehokonfigurashon';
$string['menu_areas'] = 'Areanan';
$string['menu_areas_title'] = 'Mira, anjadi, elimina i kambia areanan';
$string['menu_site'] = 'Site';
$string['menu_site_title'] = 'Mira o kambia konfigurashon di site';
$string['menu_alerts'] = 'Alertonan';
$string['menu_alerts_title'] = 'Mira, anjadi, kambia o elimina alertonan';
$string['task_unknown'] = 'Tarea deskonosi {TASK}';
$string['chore_unknown'] = 'Komando deskonosi {CHORE}';
$string['areamanager_add_an_area'] = 'Area nobo';
$string['areamanager_add_an_area_title'] = 'Klik aki pa anjadi un area nobo';
$string['icon_area_default'] = 'Promove e area aki komo area di inisio';
$string['icon_area_default_access_denied'] = 'Bo no tin derechi pa promove e area pa area di inisio';
$string['icon_area_default_alt'] = 'area di inisio';
$string['icon_area_default_text'] = 'H';
$string['icon_area_not_default_text'] = '_';
$string['icon_area_not_default_alt'] = 'hasi area di inisio';
$string['icon_area_is_default'] = 'E area aki ta area di inisio';
$string['icon_area_delete'] = 'Elimina e area aki';
$string['icon_area_delete_access_denied'] = 'Bo no tin derechi pa elimina area';
$string['icon_area_delete_alt'] = 'elimina';
$string['icon_area_delete_text'] = 'V';
$string['icon_area_edit'] = 'Maneha e area';
$string['icon_area_edit_access_denied'] = 'Bo no tin derechi pa modifika e area';
$string['icon_area_edit_alt'] = 'modifika';
$string['icon_area_edit_text'] = 'B';
$string['area_edit_public_title'] = '(publiko) {AREA_FULL_NAME} ({AREA}, {SORT_ORDER})';
$string['area_edit_private_title'] = '(proteha) {AREA_FULL_NAME} ({AREA}, {SORT_ORDER})';
$string['area_delete_public_title'] = '{AREA_FULL_NAME} (area publiko {AREA})';
$string['area_delete_private_title'] = '{AREA_FULL_NAME} (area proteha {AREA})';
$string['invalid_area'] = 'Area invaldio {AREA}';
$string['error_deleting_area'] = 'Fajo na eliminando area {AREA} ({AREA_FULL_NAME})';
$string['error_deleting_area_not_empty'] = 'No por elimina area{AREA} ({AREA_FULL_NAME}) area no ta bashi. (paginanan/sekshonan sobra: {NODES})';
$string['error_deleting_area_dir_not_empty'] = 'Mapa datos di area \'{AREA_FULL_NAME}\' ({AREA}) no ta bashi ainda. Elimina prome fielonan i submapanan';
$string['area_deleted'] = 'Elimina {AREA} ({AREA_FULL_NAME}) elimina';
$string['delete_an_area_header'] = 'Konfirma eliminashon di area {AREA_FULL_NAME}';
$string['delete_area_explanation'] = 'Bo ta na punto di elimina sigiente area:';
$string['task_area_add_access_denied'] = 'Bo no tin permit pa anjadi un area';
$string['task_set_default_area_access_denied'] = 'Bo no tin permit pa promove area {AREA} pa area di inisio';
$string['areamanager_add_area_header'] = 'Anjadi area nobo';
$string['areamanager_add_area_explanation'] = 'Aki bo por anjadi area nobo den e site door di jena nomber i otro informashon. Una bes e area a wordu anjadi na bo site, bo por anjadi paginanan i subsekshonnan door di usa Maneho Pagina. Nota bo no por kambia un area priva pa un area publiko o viseversa.';
$string['areamanager_add_area_title_label'] = '~Nomber';
$string['areamanager_add_area_title_title'] = 'Duna aki nomber pa e area nobo';
$string['areamanager_add_area_is_private_label'] = 'Area priva';
$string['areamanager_add_area_is_private_title'] = 'Marka e hoki pa hasi e area un area priva';
$string['areamanager_add_area_is_private_check'] = 'Marka e area aki komo ~priva (no por wordu kambia mas despues)';
$string['areamanager_add_area_path_label'] = '~Mapadatos (no por wordu kambia mas despues)';
$string['areamanager_add_area_path_title'] = 'E mapa aki ta kontene feilo di dato pa e area aki';
$string['areamanager_add_area_theme_id_label'] = '~Tema';
$string['areamanager_add_area_theme_id_title'] = 'Selekta un tema pa e area aki';
$string['errors_saving_data'] = 'Tabatin problemanan na wardando datos. Kantidat erornan: {ERRORS}';
$string['success_saving_data'] = 'Kambionan a wordu warda den mapadatos';
$string['areamanager_edit_theme_header'] = 'Konfigura tema \'{THEME_NAME}\' pa area {AREA}';
$string['areamanager_edit_theme_explanation'] = 'Aki bo por konigura e tema {THEME_NAME} pa e area {AREA} ({AREA_FULL_NAME}) <br>E propiedatnan ku wordu kambia aki ta wordu solamente usa pa e area partikular aki, es desir kada area tin su propiedatnan uniko ku den kombinashon por wordu usa pa un set di propiedat di area o tema.';
$string['areamanager_menu_edit'] = 'Propiedatnan basiko';
$string['areamanager_menu_edit_title'] = 'Maneha propiedatnan basiko';
$string['areamanager_menu_edit_theme'] = 'Temakonfigurashon';
$string['areamanager_menu_edit_theme_title'] = 'Konfigura tema pa e area aki';
$string['areamanager_menu_reset_theme'] = 'Instala tema di nobo';
$string['areamanager_menu_reset_theme_title'] = 'Instala di nobo e tema di konfigurashon pa e area komo inisio';
$string['areamanager_edit_area_header'] = 'Maneha propiedatnan basiko pa e tema';
$string['areamanager_edit_area_explanation'] = 'Aki bo por maneha propiedatnan basiko di un area. Nota ku <b>no ta</b> posibel pa despues kambia un area publiko den un area priva o viseversa.';
$string['areamanager_edit_area_title_label'] = '~Nomber';
$string['areamanager_edit_area_title_title'] = 'E nomber di e area';
$string['areamanager_edit_area_is_active_label'] = 'Area aktivo';
$string['areamanager_edit_area_is_active_title'] = 'Marka bloki pa hasi area aktivo';
$string['areamanager_edit_area_is_active_check'] = 'Marka e area aki komo akti~vo';
$string['areamanager_edit_area_is_private_label'] = 'Area proteha';
$string['areamanager_edit_area_is_private_title'] = 'Si e bloki ta marka e area ta proteha';
$string['areamanager_edit_area_is_private_check'] = 'Marka e area aki komo ~area proteha (no por wordu kambia)';
$string['areamanager_edit_area_path_label'] = '~Mapadatos (nomber direkshon no por wordu kambia)';
$string['areamanager_edit_area_path_title'] = 'E mapa a ki kontene fielo datos pa e area';
$string['areamanager_edit_area_metadata_label'] = '~Metadata';
$string['areamanager_edit_area_metadata_title'] = 'E informashon aki ta wordu manda den e HTML-header di tur pagina';
$string['areamanager_edit_area_sort_order_label'] = '~Orden klasifikashon';
$string['areamanager_edit_area_sort_order_title'] = 'Orden di aparishon di areanan stipula pa sigiente sifra';
$string['areamanager_edit_area_theme_id_label'] = '~Tema';
$string['areamanager_edit_area_theme_id_title'] = 'Selekta un tema pa e area';
$string['areamanager_save_area_success'] = 'Kambionan den area {AREA} ({AREA_FULL_NAME}) guarda';
$string['areamanager_save_area_failure'] = 'Tabata tin problemanan na wardando kambionan den e area {AREA} ({AREA_FULL_NAME})';
$string['areamanager_savenew_area_success'] = 'Datonan di area nobo {AREA} ({AREA_FULL_NAME}) warda';
$string['areamanager_savenew_area_failure'] = 'Tabata tin problemanan na wardando e area nobo';
$string['site_config_header'] = 'Konfigurashonsite';
$string['site_config_explanation'] = 'Aki bo por maneha e parameternan global di e site.';
$string['site_config_version_label'] = 'Numbervershon interno (no kambia p.f.b.)';
$string['site_config_version_title'] = 'Numbervershon interno';
$string['site_config_salt_label'] = 'Kodigo seguridat';
$string['site_config_salt_title'] = 'E teksto aki ta wordu usa pa genera kodigo di seshon, esaki ta hasi ku maleantenan mas difisil pa drenta';
$string['site_config_session_name_label'] = 'Nomberseshon';
$string['site_config_session_name_title'] = 'E nomber di e cookie den e nomber usario';
$string['site_config_session_expiry_label'] = 'Tempu maksimal seshon (den sekonde, standaard 86400)';
$string['site_config_session_expiry_title'] = 'E seshon no ta dura mas tantu ku, 86400s = 24h';
$string['site_config_login_max_failures_label'] = 'Intentonan pa login maksimal (standaard 10)';
$string['site_config_login_max_failures_title'] = 'E usario lo bai riba blaklist temporal despues di asina tantu login faja';
$string['site_config_login_failures_interval_label'] = 'Enlase di tempu di login faja(minut, standard=12)';
$string['site_config_login_failures_interval_title'] = 'Solamente fajonan di login den e enlase di tempu ta konta pa e blaklist';
$string['site_config_login_bypass_interval_label'] = 'Tempuvalido di un kontrasenja temporal (minut, standaard 30)';
$string['site_config_login_bypass_interval_title'] = 'Un kontrasenja temporal ta asina tantu tempu balido';
$string['site_config_login_blacklist_interval_label'] = 'Tempu blaklist (minut, standaard 8)';
$string['site_config_login_blacklist_interval_title'] = 'Tantu tempu un usario ta riba blaklist despues di fajonan di login';
$string['site_config_title_label'] = 'Titulo di website';
$string['site_config_title_title'] = 'Esaki ta e nomber di e ewebsite';
$string['site_config_website_from_address_label'] = 'Website Di: e-mail adres';
$string['site_config_website_from_address_title'] = 'Ta usa direkshon di mandado pa mail manda for di CMS';
$string['site_config_website_replyto_address_label'] = 'Website Kontesta-Pa: e-mail adres';
$string['site_config_website_replyto_address_title'] = 'Kontestanan pa CMS mester wordu dirigi na e direkshon aki';
$string['site_config_language_key_label'] = 'Idioma standard (2-kodigo di 2 letra chiki \'en\' (Ingles))';
$string['site_config_language_key_title'] = 'Esaki ta idioma standard di e site';
$string['site_config_pagination_height_label'] = 'Kantidat di artikulo pa pantaja (den lista largu)';
$string['site_config_pagination_height_title'] = 'Aki bo por instala grandura di pantaja ora ta mustra lista largu';
$string['site_config_pagination_width_label'] = 'Kantidat maksimal di pantaja (den lista largu)';
$string['site_config_pagination_width_title'] = 'Esaki ta kantidat di linknan visibel den balki di navegashon di numerashon di pagina';
$string['site_config_editor_label'] = 'Prosesador di teksto standard';
$string['site_config_editor_title'] = 'Esaki ta prosesador di teksto standard pa kwentanan di usario nobo';
$string['site_config_editor_ckeditor_option'] = 'CKEditor';
$string['site_config_editor_ckeditor_title'] = 'Un JavaScript basa riba WYSIWYG prosesador di teksto';
$string['site_config_editor_fckeditor_option'] = 'FCKeditor';
$string['site_config_editor_fckeditor_title'] = 'Un JavaScript basa riba WYSIWYG prosesador di teksto';
$string['site_config_editor_plain_option'] = 'Editor teksto';
$string['site_config_editor_plain_title'] = 'Editor di teksto plano simpel';
$string['site_config_friendly_url_label'] = '';
$string['site_config_friendly_url_title'] = 'Marka pa genera proxy afabel URLs den e navegashon di site';
$string['site_config_friendly_url_option'] = 'Usa proxy afabel URLs';
$string['site_config_clamscan_path_label'] = 'Direkshon kompleto pa e ClamAV skenner di virus';
$string['site_config_clamscan_path_title'] = 'Laga e espasio aki bashi si e ClamAV skenner di virus no ta disponibel';
$string['site_config_clamscan_mandatory_label'] = '';
$string['site_config_clamscan_mandatory_title'] = 'Marka aki pa un sken obliga di virus na upload di feilonan';
$string['site_config_clamscan_mandatory_option'] = 'Sken feilonan pa virus na upload';
$string['site_config_upload_max_files_label'] = 'Kantidat maksimal di feilo pa upload (no-Java)';
$string['site_config_upload_max_files_title'] = 'Esaki ta kantidat maksimal di feilo na uploadnan simultaneo den Maneho Feilo';
$string['site_config_thumbnail_dimension_label'] = 'Altura i hanchura maksimal di ehempel di imagen (thumbnails)';
$string['site_config_thumbnail_dimension_title'] = 'Esaki ta instala medinan maksimal ku ta wordu usa komo ehempel na momento di upload di imagennan';
$string['site_config_filemanager_files_label'] = 'Lista di ekstenshonnan permiti den Maneho Fielo (partidura di-komma)';
$string['site_config_filemanager_files_title'] = 'Tur upload ta wordu kontrola door di ekstenshonnan aki';
$string['site_config_filemanager_images_label'] = 'Lista di ekstenshonan ku ta wordu rekonose komo imagen(partdura di-komma)';
$string['site_config_filemanager_images_title'] = 'Solamente fielonan ku e eskstenshonnan aki ta selektabel ora blader den e FCK Editor';
$string['site_config_filemanager_flash_label'] = 'Lista di ekstenshonan ku ta wordu rekonose komo feilonan flash (partidura di-komma)';
$string['site_config_filemanager_flash_title'] = 'Solamente feilonan ku e eskstenshonnan aki ta selektabel ora blader den feilonan flash di FCK Editor';
$string['site_config_pagemanager_at_end_label'] = '';
$string['site_config_pagemanager_at_end_title'] = 'Marka e bloki aki pa posishona paginanan i sekshonnan nobo na final di un (sub)sekshon';
$string['site_config_pagemanager_at_end_option'] = 'Anjadi pagina/sekshonnan nobo na final';
$string['area_theme_reset'] = 'Instalashonnan standard rekupera pa e tema {THEME_NAME} den area {AREA} ({AREA_FULL_NAME})';
$string['error_area_theme_reset'] = 'Tabatin problemanan rekuperando e instalashonnan standard pa e tema {THEME_NAME} den area {AREA} ({AREA_FULL_NAME})';
$string['reset_theme_area_header'] = 'Rekupera instalashonnan standard pa etema{THEME_NAME} den area {AREA} ({AREA_FULL_NAME})';
$string['reset_theme_area_explanation'] = 'Bo ta na puno di skirbi riba propiedatnan di un tema eksistente ku e instalashonnan standard';
$string['reset_theme_area_are_you_sure'] = 'Bo tin sigur ku bo kier sigi?';
$string['accountmanager_header'] = 'Maneho di Kwenta';
$string['accountmanager_intro'] = 'Esaki ta Maneho di Kwenta. Porfabor skohe un tarea den e menu';
$string['accountmanager_summary'] = 'Konklushon';
$string['accountmanager_users'] = 'Usarionan';
$string['accountmanager_groups'] = 'Gruponan';
$string['accountmanager_active'] = 'Aktivo';
$string['accountmanager_inactive'] = 'Inaktivo';
$string['accountmanager_total'] = 'Totaal';
$string['menu_users'] = 'Usuarionan';
$string['menu_users_title'] = 'Mira, anjadi, maneha o desabilita kwenta usuarionan';
$string['menu_groups'] = 'Gruponan';
$string['menu_groups_title'] = 'Mira, anjadi, maneha o desabilita gruponan';
$string['groupmanager_add_a_group'] = 'Grupo nobo';
$string['groupmanager_add_a_group_title'] = 'Klik aki pa anjadi un grupo nobo';
$string['groupmanager_group_edit_title'] = 'Maneha datonan di e grupo aki';
$string['groupmanager_group_capacity_edit_title'] = 'Maneha datonan di e kapasidatdi/grupo';
$string['icon_group_delete'] = 'Elimina e grupo aki';
$string['icon_group_delete_alt'] = 'elimina';
$string['icon_group_delete_text'] = 'W';
$string['icon_group_edit'] = 'Maneha e grupo aki';
$string['icon_group_edit_alt'] = 'maneha';
$string['icon_group_edit_text'] = 'B';
$string['groupmanager_add_group_header'] = 'Anjadi un grupo nobo';
$string['groupmanager_add_group_explanation'] = 'Aki bo por anjadi un grupo nobo door di hinka nomber di grupo i otro informashon, nota kapasidat di grupo ora usado wordu anjadi na e grupo. Una bes e grupo awrdu krea bo por anjadi informashon(kontrol di aseso) pa kapasidat';
$string['groupmanager_add_group_name_label'] = '~Nomber';
$string['groupmanager_add_group_name_title'] = 'Inserta e (kortiku) nomber di e grupo aki (mester ta uniko)';
$string['groupmanager_add_group_fullname_label'] = '~Deskripshon';
$string['groupmanager_add_group_fullname_title'] = 'Inserta nomber largu (deskripshon) di e grupo nobo';
$string['groupmanager_add_group_is_active_label'] = 'Grupo aktivo';
$string['groupmanager_add_group_is_active_title'] = 'Marka pa hasi grupo aktivo';
$string['groupmanager_add_group_is_active_check'] = '~Aktivo';
$string['groupmanager_add_group_capacity_label'] = 'Kapasidat ~{INDEX}';
$string['groupmanager_add_group_capacity_title'] = 'Skohe un kapasidat pa miembresia di e grupo';
$string['groupmanager_savenew_group_failure'] = 'Tabatin problenanan wardando e grupo nobo';
$string['groupmanager_savenew_group_success'] = 'E grupo {GROUP} ({GROUP_FULL_NAME})a wordu inklui den e mapa di datos';
$string['error_invalid_parameters'] = 'Error: parameternan invalido pa pedido';
$string['error_retrieving_data'] = 'Error: no por saka datos for di mapa di datos';
$string['groupmanager_edit_group_header'] = 'Maneha un grupo';
$string['groupmanager_edit_group_explanation'] = 'Aki bo por maneha propiedatnan basiko di e grupo aki.';
$string['groupmanager_edit_group_name_label'] = '~Nomber';
$string['groupmanager_edit_group_name_title'] = 'Jena un(kortiku) nomber pa grupo aki (mester ta uniko)';
$string['groupmanager_edit_group_fullname_label'] = '~Deskripshon';
$string['groupmanager_edit_group_fullname_title'] = 'Jena un nomber largu (deskripshon) di e grupo aki';
$string['groupmanager_edit_group_is_active_label'] = 'Grupo aktivo';
$string['groupmanager_edit_group_is_active_title'] = 'Marka pa hasi grupo aktivo';
$string['groupmanager_edit_group_is_active_check'] = '~Aktivo';
$string['groupmanager_edit_group_capacity_label'] = 'Kapasidat ~{INDEX}';
$string['groupmanager_edit_group_capacity_title'] = 'Skohe un posibel kapasidat pa miembresia di e grupo';
$string['groupmanager_edit_group_path_label'] = '~Mapadatos (direkshon no por wordu kambia)';
$string['groupmanager_edit_group_path_title'] = 'E mapa a ki ta konsisti di feilo datos komparti door di e grupo aki';
$string['groupmanager_edit_group_success'] = 'Kambionan den {GROUP} ({GROUP_FULL_NAME}) ta warda';
$string['groupmanager_delete_group_header'] = 'Konfirma eliminashon di grupo {GROUP} ({GROUP_FULL_NAME})';
$string['groupmanager_delete_group_explanation'] = 'Bo ta na punto di elimina eproksimo grupo i nan kapasidatnan asosia i kwenta usarionan:';
$string['groupmanager_delete_group_breadcrumb'] = 'elimina';
$string['groupmanager_delete_group_group'] = '{GROUP_FULL_NAME} ({GROUP})';
$string['groupmanager_delete_group_capacity'] = '{CAPACITY}: {COUNT}';
$string['groupmanager_delete_group_success'] = 'Grupo {GROUP} ({GROUP_FULL_NAME}) elimina ku eksito';
$string['groupmanager_delete_group_failure'] = 'A resulta fajonan eliminando e grupo {GROUP} ({GROUP_FULL_NAME})';
$string['usermanager_delete_group_dir_not_empty'] = 'E mapadatos di e grupo \'{GROUP_FULL_NAME}\' ({GROUP})no tabashi ainda.PFB elimina prome tur fielo i dato prome.';
$string['usermanager_delete_group_not_self'] = 'E grupo  \'{GROUP_FULL_NAME}\' ({GROUP}) no por wordu elimina paso bo ta konekta ku e grupo komo \'{CAPACITY}\'.Bo mester kibra konekshon ku e grupo prome ku bo por elimine.';
$string['usermanager_delete_group_capacity_not_self'] = '{FIELD}: Bo no por elimina kapasidat  \'{CAPACITY}\' di \'{GROUP_FULL_NAME}\' ({GROUP})paso bo ta konekta ku e grupo aki den kapasidat.Bo mester elimina bo mes konekshon ku e grupo i kapasidat prome ku bo por elimine';
$string['groupmanager_capacity_overview_header'] = 'Resumen: {GROUP} - {CAPACITY}';
$string['groupmanager_capacity_overview_explanation'] = 'Esaki ta un resumen di tur kwenta usarionan konekta ku e grupo aki ({GROUP_FULL_NAME}) i nan kapasidat ({CAPACITY})';
$string['groupmanager_capacity_overview_no_members'] = 'Momentariamente no tin ningun kwenta usario konekta ku e grupo aki({GROUP_FULL_NAME}) i su kapasidat ({CAPACITY})';
$string['groupmanager_group_menu_edit'] = 'Propiedatnan basiko';
$string['groupmanager_group_menu_edit_title'] = 'Maneha propiedatnan basiko';
$string['groupmanager_capacity_intranet_header'] = 'Entrada pa Intranet: {GROUP} - {CAPACITY}';
$string['groupmanager_capacity_intranet_explanation'] = 'Skohe ake e derechinan pa usa Intranet kual bo kier komishona na e grupo aki ({GROUP_FULL_NAME}) i nan kapasidat ({CAPACITY}) i primi [Warda] pa warda e datosnan';
$string['acl_error_saving_field'] = '{FIELD}: fajo wardanado datos';
$string['usermanager_user_edit_title'] = 'Maneha e usario aki';
$string['breadcrumb_you_are_here'] = 'Bo ta aki:';
$string['breadcrumb_next'] = '&gt;';
$string['menu_groupcapacity_overview'] = 'Resumen';
$string['menu_groupcapacity_overview_title'] = 'Duna resumen di usarionan di e grupo aki i nan kapasidatnan';
$string['menu_groupcapacity_intranet'] = 'Intranet';
$string['menu_groupcapacity_intranet_title'] = 'Kambia derechinan pa entrada di intranet (teritorionan proteha)';
$string['menu_groupcapacity_module_title'] = 'Kambia derechinan di e modulo';
$string['menu_groupcapacity_admin'] = 'Adimistrador';
$string['menu_groupcapacity_admin_title'] = 'Kambia derechinan di maneho(funshonanan-webmaster)';
$string['menu_groupcapacity_pagemanager'] = 'Maneho di pagina';
$string['menu_groupcapacity_pagemanager_title'] = 'Kambia derechinan di maneho di pagina (funshonanan-webmaster)';
$string['acl_role_none_option'] = '--';
$string['acl_role_none_title'] = 'Zero, nihil, nada: e derechi aki no ta duna ningun permit';
$string['acl_role_guru_option'] = 'Goeroe';
$string['acl_role_guru_title'] = 'Tur: e derechi aki ta duna tur permit posibel, i kisas mas';
$string['acl_role_intranet_access_option'] = 'Akseso';
$string['acl_role_intranet_access_title'] = 'Entrada pa intranet permiti;areanan proteha por wordu bishita';
$string['acl_role_unknown'] = 'deskonosi';
$string['acl_role_pagemanager_contentmaster_option'] = 'Manehokontenido';
$string['acl_role_pagemanager_contentmaster_title'] = 'Solamente kontenido-pagina por wordu kambia';
$string['acl_role_pagemanager_pagemaster_option'] = 'Manehopagina';
$string['acl_role_pagemanager_pagemaster_title'] = 'Propiedatnan di -pagina i -kontenido por wordu kambia';
$string['acl_role_pagemanager_sectionmaster_option'] = 'Maneho sekshon';
$string['acl_role_pagemanager_sectionmaster_title'] = 'Propiedatnan sekshon por wordu kambia pro anjadi subsekshon i paginanan';
$string['acl_role_pagemanager_areamaster_option'] = 'Maneho di area';
$string['acl_role_pagemanager_areamaster_title'] = 'Propiedatnan di area por wordu kambia por anjadi sekshon i paginanan (na nivel mas alto)';
$string['acl_role_pagemanager_sitemaster_option'] = 'Administrador di site';
$string['acl_role_pagemanager_sitemaster_title'] = 'Propiedatnan basiko di e site i su areanan por wordu kambia, sekshonnan i paginanan por wordu anjadi';
$string['acl_all_areas_label'] = 'Tur area koriente i futurisko';
$string['acl_all_private_areas_label'] = 'Tur area koriente i futurisko (protehi)';
$string['acl_area_label'] = 'Area {AREA}: {AREA_FULL_NAME}';
$string['acl_area_inactive_label'] = 'Area {AREA}: {AREA_FULL_NAME} (inaktivo)';
$string['acl_page_label'] = 'Pagina {NODE}: {NODE_FULL_NAME}';
$string['acl_section_label'] = 'Sekshon {NODE}: {NODE_FULL_NAME}';
$string['acl_column_header_realm'] = 'Ambiente';
$string['acl_column_header_role'] = 'Derechi';
$string['acl_column_header_related'] = 'Relashona';
$string['acl_job_guru_label'] = 'Goeroe';
$string['acl_job_guru_check'] = 'Tur derechinan';
$string['acl_job_guru_title'] = 'Marka ta nifika tur derechi di tareanan koriente i futurisko';
$string['acl_job_1_label'] = 'Sentrokomienso';
$string['acl_job_1_check'] = 'Maneho di tareanan basiko';
$string['acl_job_1_title'] = 'Marka pa entrada di e  admin.php';
$string['acl_job_2_label'] = 'Manego di paginannan i sekshonnan';
$string['acl_job_2_check'] = 'Maneho di pagina';
$string['acl_job_2_title'] = 'Marka pa entrada di maneho di pagina';
$string['acl_job_4_label'] = 'Upload di feilonan';
$string['acl_job_4_check'] = 'Maneho  Feilonan';
$string['acl_job_4_title'] = 'Marka pa entrada di Maneho Feilonan';
$string['acl_job_8_label'] = 'Administrashon di modulonan';
$string['acl_job_8_check'] = 'Manehomodulo';
$string['acl_job_8_title'] = 'Marka pa entrada di e Manehomodulonan';
$string['acl_job_16_label'] = 'Usarionan i gruponan';
$string['acl_job_16_check'] = 'Maneho Kwenta';
$string['acl_job_16_title'] = 'Marka pa entrada di Maneho Kwenta';
$string['acl_job_32_label'] = 'Konfigurashon i maneho di site i maneho di area';
$string['acl_job_32_check'] = 'Maneho Konfigurashon';
$string['acl_job_32_title'] = 'Marka pa entrada di e Maneho Konfigurashon';
$string['acl_job_64_label'] = 'Statistikanan i rindimiento';
$string['acl_job_64_check'] = 'Statistikanan';
$string['acl_job_64_title'] = 'Marka pa entrada di statistikanan';
$string['acl_job_128_label'] = 'Hermentnan';
$string['acl_job_128_check'] = 'Tradukshonnan';
$string['acl_job_128_title'] = 'Marka pa entrada di Herment pa Tradusi';
$string['acl_job_256_label'] = 'Hermentnan';
$string['acl_job_256_check'] = 'Backupnan';
$string['acl_job_256_title'] = 'Marka pa entrada Herment di Backup';
$string['acl_job_512_label'] = 'Hermentnan';
$string['acl_job_512_check'] = 'Bista di Log';
$string['acl_job_512_title'] = 'Marka pa entrada di Bistalog';
$string['acl_job_1024_label'] = 'Hermentnan';
$string['acl_job_1024_check'] = 'Maneho Update';
$string['acl_job_1024_title'] = 'Marka pa entrada di ManehoUpdate';
$string['groupmanager_capacity_admin_header'] = 'Entrada pa maneha: {GROUP} - {CAPACITY}';
$string['groupmanager_capacity_admin_explanation'] = 'Skohe abow ki derechi bo kier asigna pa e grupo ({GROUP_FULL_NAME}) i nan kapasidat({CAPACITY}) i primi riba [Opslaan] pa warda e kambionan.<p><strong>NOTA</strong><br>E poshon-Goeroe ta implika<em>tur</em> otro derechinan, tantu koriente i futurisko. Pensa bon ken ta hanja kual derechi';
$string['groupmanager_capacity_pagemanager_header'] = 'Entrada pa maneho di pagina: {GROUP} - {CAPACITY}';
$string['groupmanager_capacity_pagemanager_explanation'] = 'Skohe aki e derechinan di entrada ku bo kier asigna na e grupo aki ({GROUP_FULL_NAME}) i derechinan ({CAPACITY}) i primi riba [Warda] pa warda e kambionan.';
$string['usermanager_all_users_title'] = 'Mustra un lista di tur usarionan';
$string['usermanager_all_users'] = 'Tur usario';
$string['usermanager_all_users_count'] = 'Tur usarionan ({COUNT})';
$string['usermanager_users_nogroup_title'] = 'Duna un lista di tur usario sin lista';
$string['usermanager_users_nogroup'] = 'Sin grupo';
$string['usermanager_users_nogroup_count'] = 'Sin grupo ({COUNT})';
$string['usermanager_users_group_title'] = 'Duna un lista di usarionan {GROUP_FULL_NAME}';
$string['usermanager_users_group'] = '{GROUP}';
$string['usermanager_users_group_count'] = '{GROUP} ({COUNT})';
$string['usermanager_add_a_user'] = 'Anjadi usario nobo';
$string['usermanager_add_a_user_title'] = 'Klik aki pa anjadi usario nobo';
$string['usermanager_user_edit'] = '{FULL_NAME} ({USERNAME})';
$string['icon_user_delete'] = 'Elimina usario';
$string['icon_user_delete_alt'] = 'elimina';
$string['icon_user_delete_text'] = 'W';
$string['icon_user_edit'] = 'Maneha usario aki';
$string['icon_user_edit_alt'] = 'kambia';
$string['icon_user_edit_text'] = 'B';
$string['usermanager_add_user_header'] = 'Anjadi usario nobo';
$string['usermanager_add_user_explanation'] = 'Aki bo por krea un kwenta di usario nobo door di jena nomber i otro informashon abow. Una bes e kwenta di uasrio a wordu krea, bo por anjadi informashonnan adishonal (p.e. kontrol di aseso) pa e kwenta aki';
$string['usermanager_add_username_label'] = '~Nomber';
$string['usermanager_add_username_title'] = 'Duna aki un nomber di login pa e usario nobo (mester ta uniko)';
$string['usermanager_add_user_fullname_label'] = '~Nomber kompletu';
$string['usermanager_add_user_fullname_title'] = 'Jena aki nomber kompletu di e usario';
$string['usermanager_add_user_password1_label'] = '~Kontrasenja';
$string['usermanager_add_user_password1_title'] = 'Eksigensha minimo: largura: {MIN_LENGTH}, sifranan: {MIN_DIGIT}, chikitu: {MIN_LOWER}, grandi: {MIN_UPPER}';
$string['usermanager_add_user_password2_label'] = '~Konfirma konrasenja';
$string['usermanager_add_user_password2_title'] = 'Eksigensha minimal: largura: {MIN_LENGTH}, sifranan: {MIN_DIGIT}, chikitu: {MIN_LOWER}, grandi: {MIN_UPPER}';
$string['usermanager_add_user_email_label'] = 'Net~post';
$string['usermanager_add_user_email_title'] = 'Duna aki e direkshon di netpost di e usario';
$string['usermanager_add_user_is_active_label'] = 'Usario aktivo';
$string['usermanager_add_user_is_active_title'] = 'Marka pa aktiva kwenta di usario';
$string['usermanager_add_user_is_active_check'] = '~Marka si e kwenta a aktivo';
$string['usermanager_savenew_user_failure'] = 'Tabatin problemanan na wardando e usario nobo';
$string['usermanager_savenew_user_success'] = 'Kwenta usario nobo {USERNAME} ({FULL_NAME}) a wordu ajadi ekstosamente';
$string['usermanager_delete_user_header'] = 'Konfirma eliminashon di kwenta di usario {USERNAME} ({FULL_NAME})';
$string['usermanager_delete_user_explanation'] = 'Bo ta na punto di elimina kwenta di usario kmpletamente:';
$string['usermanager_delete_user_breadcrumb'] = 'elimina';
$string['usermanager_delete_user_user'] = '{FULL_NAME} ({USERNAME})';
$string['usermanager_delete_user_success'] = 'Kwentausario {USERNAME} ({FULL_NAME}) elimina';
$string['usermanager_delete_user_failure'] = 'Tabatin problema na eliminando kwenta di usario {USERNAME} ({FULL_NAME})';
$string['usermanager_delete_user_dir_not_empty'] = 'Mapadatos di  {FULL_NAME} ({USERNAME}) no ta bashi ainda. Elimina tur datos i fielonan prome.';
$string['usermanager_delete_user_not_self'] = 'Bo no por elimina bo mes kwenta di usario';
$string['menu_user_basic'] = 'Propiedatnan Basiko';
$string['menu_user_basic_title'] = 'Maneha propiedatnan basiko di e kwenta di usario';
$string['menu_user_advanced'] = 'Avansa';
$string['menu_user_advanced_title'] = 'Maneha propiedatnan avansa di e kwenta di usario';
$string['menu_user_groups'] = 'Gruponan';
$string['menu_user_groups_title'] = 'Instala miembresia di grupo pa e kwenta di usario aki';
$string['menu_user_intranet'] = 'Intranet';
$string['menu_user_intranet_title'] = 'Kambia derechinan pa akseso di inranet (areanan proteha)';
$string['menu_user_module_title'] = 'Kambia derechinan pa e modulo aki';
$string['menu_user_admin'] = 'Administrashon';
$string['menu_user_admin_title'] = 'Kambia derechinan di maneho (funkshonnan-webmaster)';
$string['menu_user_pagemanager'] = 'Manehopagina';
$string['menu_user_pagemanager_title'] = 'Kambia derechinan pa maneho di pagina(funkshonnan-webmaster)';
$string['usermanager_edit_user_header'] = 'Maneha {USERNAME} ({FULL_NAME})';
$string['usermanager_edit_user_explanation'] = 'Aki bo por maneha e propiedatnan basiko di e kwena di usario {FULL_NAME} ({USERNAME})';
$string['usermanager_edit_username_label'] = '~Nomber';
$string['usermanager_edit_username_title'] = 'Duna aki e nomber di login pa e kwena di usario (mester ta uniko)';
$string['usermanager_edit_user_fullname_label'] = '~Nomber kompleto';
$string['usermanager_edit_user_fullname_title'] = 'Duna aki nomber kompleto di e usario';
$string['usermanager_edit_user_password1_label'] = '~Kontrasenja';
$string['usermanager_edit_user_password1_title'] = 'Eksigenshannan minimo: largura: {MIN_LENGTH}, sifranan: {MIN_DIGIT}, chikito: {MIN_LOWER}, grandi: {MIN_UPPER}';
$string['usermanager_edit_user_password2_label'] = '~Konfirma kontrasenja';
$string['usermanager_edit_user_password2_title'] = 'Eksigenshannan minimo: largura: {MIN_LENGTH}, sifranan: {MIN_DIGIT}, chikito: {MIN_LOWER}, grandi: {MIN_UPPER}';
$string['usermanager_edit_user_email_label'] = 'Net~post';
$string['usermanager_edit_user_email_title'] = 'Duna aki e direkshon di email di e usario';
$string['usermanager_edit_user_is_active_label'] = 'Usario aktivo';
$string['usermanager_edit_user_is_active_title'] = 'Marka pa aktiva e kwenta di usario';
$string['usermanager_edit_user_is_active_check'] = '~Marka e kwenta komo aktivo';
$string['usermanager_edit_user_redirect_label'] = 'Desviasho~n (direkshon despues di logout)';
$string['usermanager_edit_user_redirect_title'] = 'Duna un URL pa bai despues di logout (blanku ta nifika area koriente di site)';
$string['usermanager_edit_user_language_label'] = '~Idioma';
$string['usermanager_edit_user_language_title'] = 'Skohe un idioma pa e usario aki';
$string['usermanager_edit_user_editor_label'] = 'Ed~itorteksto';
$string['usermanager_edit_user_editor_title'] = 'Skohe e editor di teksto standard pa e usario aki';
$string['usermanager_edit_user_skin_label'] = 'Kuer~o';
$string['usermanager_edit_user_skin_title'] = 'Skoe e kuero preferi pa e usario aki';
$string['usermanager_edit_user_path_label'] = '~Mapadatos (nomber di direkshon no por wordu kambia)';
$string['usermanager_edit_user_path_title'] = 'E mapa a ki ta konteni fielonan personal di e usario aki';
$string['usermanager_edit_user_skin_base_option'] = 'Basiko';
$string['usermanager_edit_user_skin_base_title'] = 'Presentashon (grafiko)';
$string['usermanager_edit_user_skin_textonly_option'] = 'SolamenteTeksto';
$string['usermanager_edit_user_skin_textonly_title'] = 'Presentashon ku solamente teksto';
$string['usermanager_edit_user_skin_braille_option'] = 'Braille';
$string['usermanager_edit_user_skin_braille_title'] = 'Pa terminal Braille i sintetisador bokal';
$string['usermanager_edit_user_skin_big_option'] = 'Grandi';
$string['usermanager_edit_user_skin_big_title'] = 'Letranan grandi i ikononan';
$string['usermanager_edit_user_skin_lowvision_option'] = 'MenosBista';
$string['usermanager_edit_user_skin_lowvision_title'] = 'Presentashon pa menos bista (kontraste altu)';
$string['usermanager_save_user_failure'] = 'Problema na wardando kwenta usario {USERNAME} ({FULL_NAME})';
$string['usermanager_save_user_success'] = 'Kwentausario {USERNAME} ({FULL_NAME}) a wordu eksitosamente warda';
$string['pagination_start'] = 'Bai:';
$string['pagination_glue'] = '&nbsp;';
$string['pagination_previous'] = 'Prome';
$string['pagination_next'] = 'Sigiente';
$string['pagination_all'] = 'Tur';
$string['pagination_more_left'] = '&lt;';
$string['pagination_more_right'] = '&gt;';
$string['pagination_count_of_total'] = '[{FIRST}-{LAST} di {TOTAL}]';
$string['usermanager_user_groups_header'] = 'Miembresianan  {USERNAME} ({FULL_NAME})';
$string['usermanager_user_groups_explanation'] = 'Aki bo por maneha miembresianan di grupo o usario {FULL_NAME} ({USERNAME})';
$string['usermanager_user_groups_add'] = 'Anjadi miembresia di grupo';
$string['usermanager_user_groups_add_title'] = 'Klik aki pa anjadi miembresia di grupo pa e usario aki';
$string['usermanager_user_groups'] = '{GROUP} ({GROUP_FULL_NAME}) / {CAPACITY}';
$string['icon_membership_delete'] = 'Termina e miembresia di e grupo aki';
$string['icon_membership_delete_alt'] = 'elimina';
$string['icon_membership_delete_text'] = 'W';
$string['usermanager_user_groupadd_header'] = 'Anjadi miembresia di grupo pa e usario aki {USERNAME} ({FULL_NAME})';
$string['usermanager_user_groupadd_explanation'] = 'Skohe for di lista abow kombinashon di grupo i kapasidat i primi  [Warda] {FULL_NAME} ({USERNAME})pa anjadi usario na e grupo.';
$string['usermanager_user_groupadd_groupcapacity_label'] = '~Grupo nobo/kapasidatnan';
$string['usermanager_user_groupadd_groupcapacity_title'] = 'Skohe un grupo/kapasidat kombinashon for di e lista';
$string['usermanager_user_groupadd_groupcapacity_none_available'] = '-- No tin grupo disponibel--';
$string['usermanager_delete_usergroup_success'] = 'Miembresia di grupo {GROUP} ({GROUP_FULL_NAME}) / {CAPACITY} termina ku eksito';
$string['usermanager_delete_usergroup_failure'] = 'Tabatin fajonan terminando miembresia {GROUP} ({GROUP_FULL_NAME}) / {CAPACITY}';
$string['usermanager_intranet_header'] = 'Entrada pa intranet: {USERNAME} ({FULL_NAME})';
$string['usermanager_intranet_explanation'] = 'Skohe e derechinan di intranet ku bo kier asigna pa e usario aki ({FULL_NAME}) i primi [Warda] pa warda e datonan.';
$string['usermanager_admin_header'] = 'Derechi pa maneha: {USERNAME} ({FULL_NAME})';
$string['usermanager_admin_explanation'] = 'Skohe aki e derchinan ku bo kier asigna pa e usario aki ({FULL_NAME}) i primi riba [Warda]pa warda e kmbionan.<p><strong>Nota</strong><br>E opshon-Goeroe ta implika <em>otro</em> tur permitnan,tantu koriente komo futuristiko. Pensa bon ken bo ta duna kual derechi.';
$string['usermanager_pagemanager_header'] = 'Derechinan pa maneho di pagina: {USERNAME} ({FULL_NAME})';
$string['usermanager_pagemanager_explanation'] = 'Selekta e derechinan pa maneho di pagina ku bo kier asigna na e usario aki({FULL_NAME}) i primi riba [Warda] pa warda e datonan.';
$string['filemanager_root'] = 'Tur Feilonan';
$string['filemanager_root_title'] = 'Bai na mapa nivel mas alto';
$string['filemanager_personal'] = 'Mi Feilonan';
$string['filemanager_personal_title'] = 'Bai mapa feilonan personal';
$string['filemanager_areas'] = 'Areanan';
$string['filemanager_areas_title'] = 'Bai mapa di feilonan pa kada area';
$string['filemanager_groups'] = 'Gruponan';
$string['filemanager_groups_title'] = 'Bai mapa feilonan pa kada grupo';
$string['filemanager_users'] = 'Usarionan';
$string['filemanager_users_title'] = 'Bai mapa di feilo di kada usario';
$string['filemanager_navigate_to'] = 'Bai \'{DIRECTORY}\'';
$string['filemanager_preview'] = 'Ehempel di un feilo \'{FILENAME}\'';
$string['filemanager_select'] = 'Skohe un feilo \'{FILENAME}\'';
$string['filemanager_delete_file'] = 'Elimina feilo \'{FILENAME}\'';
$string['filemanager_delete_directory'] = 'Elimina mapa \'{DIRECTORY}\'';
$string['filemanager_select_directory_entry_title'] = 'Marka pa selekta e mapa aki';
$string['filemanager_select_file_entry_title'] = 'Marka pa selekta e feilo aki';
$string['filemanager_select_all_entries_title'] = 'Marka pa selekta tur mapa i feilo';
$string['filemanager_add_file'] = 'Anjadi feilonan (uploaden)';
$string['filemanager_add_file_title'] = 'Duna e direkshon di e feilo pa anjadi of primi konopi di blader';
$string['filemanager_add_directory'] = 'Anjadi mapa';
$string['filemanager_add_directory_title'] = 'Usa e link aki pa krea un submapa';
$string['filemanager_parent'] = 'Un nivel mas alto';
$string['filemanager_parent_title'] = 'Usa e link aki pa navega e mapa ariba';
$string['invalid_path'] = 'Direkshon invalido \'{PATH}\'';
$string['icon_preview_file_alt'] = 'mira ehempel fielo';
$string['icon_preview_file_text'] = 'V';
$string['icon_delete_file'] = 'Limpia e feilo aki';
$string['icon_delete_file_alt'] = 'limpia fielo';
$string['icon_delete_file_text'] = 'W';
$string['icon_delete_directory'] = 'Elimina e mapa aki';
$string['icon_delete_directory_alt'] = 'limpia mapa';
$string['icon_delete_directory_text'] = 'W';
$string['filemanager_column_file'] = 'Nomber';
$string['filemanager_column_size'] = 'Grandura (den bytes)';
$string['filemanager_column_date'] = 'Fecha/tempu';
$string['filemanager_sort_asc'] = 'Surti un rij den orden subiente';
$string['filemanager_sort_desc'] = 'Surti un rij den orden bahando';
$string['filemanager_select_file_entries'] = 'Skohe tur fielonan';
$string['filemanager_select_file_entries_title'] = 'Marka pa selekta tur fielo';
$string['filemanager_add_subdirectory_header'] = 'Anjadi mapa';
$string['filemanager_add_subdirectory_explanation'] = 'Aki bo por anjadi un submapa nobo. E nomber di e mapa nobo solamiente tin di konteni, letra,sifra, strepi,punto singular. Tur otro senja, p.e: dibujo konta, punto dobbel, no ta wordu aksepta nan ta wordu kambia den un strepi abow automatikamente of elimina kompletamente.';
$string['filemanager_add_subdirectory_label'] = '~Nomber mapa';
$string['filemanager_add_subdirectory_title'] = 'Duna nomber di e mapa nobo';
$string['filemanager_add_subdirectory_success'] = 'Submapa \'{DIRECTORY}\' a wordu inklui na \'{PATH}\'';
$string['filemanager_add_subdirectory_failure'] = 'Fajo: no por inklui na submapa \'{DIRECTORY}\'  \'{PATH}\'';
$string['icon_open_directory_alt'] = 'habri mapa';
$string['icon_open_directory_text'] = '+';
$string['icon_open_parent_directory_alt'] = 'habri mapa ariba';
$string['icon_open_parent_directory_text'] = '+';
$string['filemanager_nothing_to_delete'] = 'Alerto: ningun feilo pa elimina a wordu duna';
$string['filemanager_success_delete_file'] = 'Feilo \'{FILENAME}\' elimina';
$string['filemanager_success_delete_files'] = '{COUNT} feilonan elimina';
$string['filemanager_failure_delete_file'] = 'Fajo eliminando e feilo \'{FILENAME}\'';
$string['filemanager_failure_delete_files'] = 'Fajonan na eliminashon di {COUNT} feilonan';
$string['filemanager_delete_file_header'] = 'Konfirma eliminashon di feilo';
$string['filemanager_delete_file_explanation'] = 'Bo ta na punto di elimina feilo for di  \'{PATH}\':';
$string['filemanager_delete_files_explanation'] = 'Bo ta na punto di elimina sigiente {COUNT} feilonan for di \'{PATH}\':';
$string['filemanager_directory_not_empty'] = 'Mapa \'{DIRECTORY}\' no por wordu elimina sie no ta bashi';
$string['filemanager_success_delete_directory'] = 'Submapa \'{DIRECTORY}\' elimina eksitosamente';
$string['filemanager_failure_delete_directory'] = 'Fajonan na eliminando subfielonan\'{DIRECTORY}\'';
$string['filemanager_delete_directory_header'] = 'Konfirma eliminashon di feilo';
$string['filemanager_delete_directory_explanation'] = 'Bo ta na punto di elimina sigiente submapa for di \'{PATH}\':';
$string['filemanager_add_files_header'] = 'Anjadi feilonan (uploaden)';
$string['filemanager_add_files_explanation'] = 'Aki bo por anjadi feilonan nobo  (uploaden pa) e mapa \'{DIRECTORY}\'. E nombernan di e feilonobonan solamente mester konteni, punto, strepi di min  (singular) konteniendo strepi abow.Tur otro dibujo p.e: pa konta,rabu makaku, no ta akseptabel i ta wordu kambia automatikamente pa un strepi abow, of nan ta wordu nenga kompletamente riba kual e nomber di e feilo lo wordu kambia automatikamente ora bo warda. Si un nomber di feilo ta eksisti kaba, e nomber lo keda eksisti i e feilo lo wordu warda bou di e nomber aki.<p>Nota:<br>E grandura maksimal di e feilo ta {MAX_FILE_SIZE} bytes, grandura maksimal di upload{POST_MAX_SIZE} bytes.';
$string['filemanager_add_file_label'] = 'Nomberfeilo';
$string['filemanager_add_files_label'] = 'Nombermapa ({INDEX})';
$string['filemanager_add_files_title'] = 'Porfabor duna nomber di e feilo of usa e konopi blader';
$string['filemanager_add_files_upload_size_error'] = '{FIELD}: fajo {ERROR} na upload di e feilo \'{FILENAME}\';  grandura maksimal di feilo {MAX_FILE_SIZE} bytes, grandura maksimal di upload ta{POST_MAX_SIZE} bytes';
$string['filemanager_add_files_upload_error'] = '{FIELD}: fajo {ERROR} na upload; feilo \'{FILENAME}\' anulashon';
$string['filemanager_add_files_virus_found'] = '{FIELD}: virus(nan) hanja; feilo \'{FILENAME}\' anulashon';
$string['filemanager_add_files_virusscan_failed'] = '{FIELD}: fajo {ERROR} na momento di sken pa virus; feilo \'{FILENAME}\' anula';
$string['filemanager_virus_mailsubject1'] = 'Alerto di virus pa {SITENAME}: despues di empenjo di upload virus';
$string['filemanager_virus_mailmessage1'] = 'Tabatin un empenjo pa upload un virus.
E resultado di e skenner di virus tabata lo sigiente:

{OUTPUT}

E usuario ku tabata di login ta:

{FULL_NAME} ({USERNAME})

I tabata trata di feilonan {PATH} ({FILENAME}).

Un cordial saludo,

Bo webmaster automatiko';
$string['filemanager_virus_mailsubject2'] = 'Alerto di virus pa {SITENAME}: problema ku skenner di virus';
$string['filemanager_virus_mailmessage2'] = 'Tabatin un problema na skenmentu di e feilo
{PATH} ({FILENAME}) riba virusnan.

E kontesta di e skenner di virus tabata:

{OUTPUT}

E usuario di login ta:

{FULL_NAME} ({USERNAME})

E feilo a wordu nenga paso skenmentu riba virus ta nesesario.

Un kordial saludo,

Bo webmaster automatiko';
$string['filemanager_add_files_success'] = 'Feilo \'{FILENAME}\' eksitosamente anjadi na e mapa \'{PATH}\' bou di e nomber  \'{TARGET}\'';
$string['filemanager_add_files_error'] = 'Fajo anjadiendo e e feilo \'{FILENAME}\' na mapa \'{PATH}\' bou di nomber \'{TARGET}\'';
$string['filemanager_add_files_results'] = 'Feilonan anjadi: {SAVECOUNT}, feilonan nenga: {SKIPCOUNT}';
$string['filemanager_add_files_filetype_mismatch'] = 'Fajo: nomber di feilonan no ta igual (\'{FILENAME}\') den sorto (\'{FILETYPE}\') no ta igual; feilo nenga. Duna feilo otro nomber(p.e. pa \'{TARGET}\') i purba un biaha mas.';
$string['filemanager_add_files_filetype_banned'] = 'Fajo:nomber di feilo \'{FILENAME}\' i tipo di feilo \'{FILETYPE}\' no admiti;feilo ta wordu nenga.';
$string['filemanager_add_files_forbidden_name'] = 'Fajo anjadiendo e feilo \'{FILENAME}\' na mapa \'{PATH}\' bou di nomber\'{TARGET}\': e nomber no ta akseptabel. Porfabor duna e feilo otro nomber i purba un bia mas';
$string['filemanager_title_thumb_file'] = '{FILENAME} (grandura (bytes): {SIZE}, a wordu kambia: {DATIM})';
$string['filemanager_title_thumb_image'] = '{FILENAME} (medidanan: {WIDTH}x{HEIGHT}, grandura (bytes): {SIZE}, kambia: {DATIM})';
$string['tools_intro'] = 'Aki tin gran surtido di herment.
<p>Ku e HermentTraduktor bo por anjadi tradukshonnan nobo na e programa of kambia tradukshonnan eksistente.
<p>Ku e Herment-Backup bo por usa pa download un base di datos integra.<p>Ku Mira Log bo por navega den e mensahenan di feilo di log.<p>Porfabor skohe un herment for di e lista.';
$string['tools_header'] = 'Hermentnan';
$string['menu_translatetool'] = 'Herment Traduktor';
$string['menu_translatetool_title'] = 'Hasi tradukshonnan nobo of kambia tradukshonnan eksistente';
$string['menu_backuptool'] = 'Herment-Backup';
$string['menu_backuptool_title'] = 'Hasi un backup integra di un mapa di datos';
$string['menu_logview'] = 'Mira Log';
$string['menu_logview_title'] = 'Navega door mensahenan log';
$string['menu_update'] = 'Maneho Update';
$string['menu_update_title'] = 'Waak number di vershon interno of kambia nan';
$string['translatetool_add_a_language'] = 'Anjadi un dioma';
$string['translatetool_add_a_language_title'] = 'Klik aki pa anjadi un idioma nobo';
$string['icon_language_edit'] = 'Maneha idioma';
$string['icon_language_edit_alt'] = 'maneha';
$string['icon_language_edit_text'] = 'B';
$string['translatetool_edit_translation'] = '{LANGUAGE_NAME} ({LANGUAGE_KEY})';
$string['translatetool_edit_translation_title'] = 'Klik aki pa maneha tradukshonnan pa e idioma aki';
$string['translatetool_add_language_header'] = 'Anjadi un idioma nobo';
$string['translatetool_add_language_explanation'] = 'Aki bo por anjadi un idioma nobo na e CMS notando e nomber di idioma i otro informashon.. Una bes e otro idioma a wordu anjadi na e CMS, bo por anjadi tradukshonnan i tur teksto usa den henter e CMS.';
$string['translatetool_edit_language_header'] = 'Maneha propiedatnan idioma';
$string['translatetool_edit_language_explanation'] = 'Aki bo por maneha propiedatnan di e idioma aki..';
$string['translatetool_language_name_label'] = '~Nomber (usa den e propio idioma)';
$string['translatetool_language_name_title'] = 'Porfabor nota e nomber di idioma';
$string['translatetool_language_is_active_label'] = 'Aktivo';
$string['translatetool_language_is_active_title'] = 'Marka pa hasi e idioma aki aktivo';
$string['translatetool_language_is_active_check'] = '~Mustra idioma komo aktivo';
$string['translatetool_language_parent_label'] = '~Idioma basiko';
$string['translatetool_language_parent_title'] = 'Skohe un idioma ku lo fungi komo base pa tradukshonnan nobo';
$string['translatetool_language_key_label'] = '~Kodigoidioma (ISO 639)';
$string['translatetool_language_key_title'] = 'Hinka e kodigo 2 o 3 letra pa e idioma aki (letra chiki)';
$string['translatetool_parent_language_none_option'] = '(ningun)';
$string['translatetool_parent_language_none_title'] = 'Ningun, nada:E idioma aki no ta basa riba ningun idioma eksistente.';
$string['translatetool_parent_language_option_option'] = '{LANGUAGE_NAME} ({LANGUAGE_KEY})';
$string['translatetool_parent_language_option_title'] = 'Skohe un  idioma ({LANGUAGE_NAME})komo base pa otro tradukshonnan.';
$string['invalid_language'] = 'Kodigo idioma invalido \'{LANGUAGE_KEY}\'';
$string['translatetool_language_savenew_success'] = 'Datonan di e idioma nobo{LANGUAGE_NAME} ({LANGUAGE_KEY}) opgeslagen';
$string['translatetool_language_savenew_failure'] = 'Tabatin problenanan wardando e idiomanobo';
$string['translatetool_language_save_success'] = 'Kambionan den propiedatnan di idioma {LANGUAGE_NAME} ({LANGUAGE_KEY}) opgeslagen';
$string['translatetool_language_save_failure'] = 'Tabatin problemanan na wardando e propiedatnan di idioma.';
$string['invalid_language_domain'] = 'Dominioidioma invalido \'{FULL_DOMAIN}\'';
$string['translatetool_domain_grouping_program'] = 'Programma';
$string['translatetool_domain_grouping_modules'] = 'Modulonan';
$string['translatetool_domain_grouping_themes'] = 'Temanan';
$string['translatetool_domain_grouping_install'] = 'Installashon';
$string['translatetool_edit_language_domain_header'] = 'Tradukshon pa {LANGUAGE_NAME} ({LANGUAGE_KEY}) - {FULL_DOMAIN}';
$string['translatetool_edit_language_domain_explanation'] = 'Aki bo por maneha tradukshonnan. Nota ku kodigonan komo{EXAMPLE_HTML} i {EXAMPLE_VARIABLE} mester wordu kopia a la letra, e.d.c. no mester wordu tradusi. E kodigonan ta nesesario pa laga e programma funshona<p>Nota tambe ku kada bes e tilde ta wordu usa pa mustra un asina jama konopi kajente. Por ehempel: si den e Ingles original ta wordu referi na un espasio di entrada<strong>{EXAMPLE_TILDE}File</strong>, e ora ey to posibel pa selekta e konopi[Alt-F] of [Cmnd-F]. E tradukshon di aleman di e mesun teksto lo ta <strong>{EXAMPLE_TILDE}Datei</strong> ku konpo rapido [Alt-D] of [Cmnd-D]. No ta essential pa konopi rapidonan mester ta uniko. Si abo, komo traduktor, ja usa e letra D ja den bo dialogo. Tradukshon aleman por ehempel <strong>Ku{EXAMPLE_TILDE}ei</strong> por wordu usa, ku konopi rapido [Alt-E] of [Cmnd-E].
<p>En resumen: ta keda nabo, e traduktor, pa asigna konopinan rapido pa e tilde.';
$string['translatetool_full_name_label'] = 'Nomber traduktor';
$string['translatetool_full_name_title'] = 'Aki bo por hinka bo nomber (kreditando bo komo autor di e tradukshon)';
$string['translatetool_email_label'] = 'Direkshon E-mail di traduktor';
$string['translatetool_email_title'] = 'Aki bo por jena bo direkshon email (kreditando bo komo autor di e tradukshon)';
$string['translatetool_notes_label'] = 'Notanan';
$string['translatetool_notes_title'] = 'Aki bo por nota komentarionan tokante e tradukshon aki';
$string['translatetool_submit_label'] = 'E espasionan abow ta wordu usa ora bo manda bo tradukshon pa projekto-Website@School.
<p>Bo por usa e espasio "Notanan" komo karta di presentashon;e espasio aki solamente ta wordu usa komo kontenido di un email pa e projekto.';
$string['translatetool_submit_check'] = 'Manda e tradukshon aki';
$string['translatetool_submit_title'] = 'Marka e bloki pa manda bo tradukshon pa projekto Website@School';
$string['translatetool_no_changes_to_save'] = 'No tin kambio pa warda {LANGUAGE_NAME} ({LANGUAGE_KEY}) - {FULL_DOMAIN}';
$string['translatetool_translation_save_success'] = 'Kambionan pa{LANGUAGE_NAME} ({LANGUAGE_KEY}) - {FULL_DOMAIN} succesvol opgeslagen';
$string['translatetool_translation_save_failure'] = 'Tabatin problemanan na wardando kambionan pa {LANGUAGE_NAME} ({LANGUAGE_KEY}) - {FULL_DOMAIN}';
$string['translatetool_translation_submit_success'] = 'Kambionan pa{LANGUAGE_NAME} ({LANGUAGE_KEY}) - {FULL_DOMAIN} succesvol ingezonden';
$string['translatetool_translation_submit_failure'] = 'Tabatin problemanan na wardando kambionan pa {LANGUAGE_NAME} ({LANGUAGE_KEY}) - {FULL_DOMAIN}';
$string['backuptool_header'] = 'Herment-Backup';
$string['backuptool_intro'] = 'Aki bo por hasi un Backup integra di e siste.Sigi e link abow pa start e backup .<p>
ma. Warda e backup aki na un luga sigur. <strong>Let op</strong><br>
E prosedura no ta traha un backup di e feilonan(files) den e direktorio di data(<strong>{DATADIRECTORY}</strong>) Pero solamente di e database. E feilonan mester wordu sigura di un otro manera. Si  bo ta desea tuma kontakto ku bo provider.';
$string['backuptool_download'] = 'Download backup base datos';
$string['backuptool_download_title'] = 'Klik aki pa un backup di base datos';
$string['backuptool_error'] = 'Tabatin problemanan generando e backup';
$string['logview_error'] = 'Tabatin problema akseptando mensahe';
$string['logview_no_messages'] = 'No tin menshae disponibel';
$string['logview_nr'] = 'Nr';
$string['logview_datim'] = 'Fecha/ora';
$string['logview_remote_addr'] = 'Direkshon';
$string['logview_user_id'] = 'Usuario';
$string['logview_priority'] = 'Prioridad';
$string['logview_message'] = 'Mensahe';
$string['update_header'] = 'Maneho update';
$string['update_intro'] = 'Esaki ta manehoupdate. Aki abow tin un lista di number vershon interno i eksterno di e sistema basiko i varios subsistema.. Si e vershon interno ta desvia di esun eksterno,e ora ey bo por aktulaiza bo vershon ku e link \'[Aktualiza]\' den e laatstu rij of primi riba pa instala\'[Instala]\'.';
$string['update_version_database'] = 'Interno';
$string['update_version_manifest'] = 'Vershon';
$string['update_release_date_manifest'] = 'Fecha';
$string['update_release_manifest'] = 'Edishon';
$string['update_status'] = 'Status';
$string['update_core'] = 'basiko';
$string['update_core_success'] = 'Sistemabasiko aktualiza ku eksito pa veshon {VERSION}';
$string['update_core_error'] = 'Fajo na aktualizando e sistemabasiko pa vershon {VERSION}';
$string['update_core_warnning_core_goes_first'] = 'Alerto: e sisemabasiko no por wordu aktualiza';
$string['update_subsystem_languages'] = 'Idiomanan';
$string['update_subsystem_language_success'] = 'Idioma {LANGUAGE} instala/aktualiza ku eksito';
$string['update_subsystem_language_error'] = 'Fajo na aktualizando/instalando idioma {LANGUAGE}';
$string['update_subsystem_modules'] = 'Modulonan';
$string['update_subsystem_module_success'] = 'Modulo {MODULE} aktualiza/instala ku eksito';
$string['update_subsystem_module_error'] = 'Fajo aktualizando/instalando modulo {MODULE}';
$string['update_subsystem_themes'] = 'Temanan';
$string['update_subsystem_theme_success'] = 'Tema {THEME} aktualiza/instala ku eksito';
$string['update_subsystem_theme_error'] = 'Fajo aktualizando/instalando tema {THEME}';
$string['update_status_ok'] = 'OK';
$string['update_status_error'] = 'FAJO';
$string['update_status_update'] = 'Aktualiza';
$string['update_status_install'] = 'Instala';
$string['update_version_database_too_old'] = 'E vershon interno {VERSION} ta bieuw; bo mester instala di nobo of aktuliza manualmente.';
$string['update_field_value_too_long'] = 'Tabel \'{TABLE}\' espasio \'{FIELD}\':kontenido ta mas largu ku{LENGTH} simbolo: \'{CONTENT}\'.';
$string['update_please_correct_field_value_manually'] = 'E espasio ku manualmente (for di Website@School ) ku mester ta mas kortiko ta {ERRORS}';
$string['update_warning_obsolete_file'] = 'Alerto: e feilo \'{FILENAME}\' no ta nesesidat mas (for di vershon {VERSION}) i por wordu elimina sin problema';
$string['donors'] = 'Donadornan';
$string['function_not_yet_implemented'] = 'Funshon no ta implementa ainda';
$string['messages'] = 'Mensahenan';
$string['modulemanager_intro'] = 'Aki ta Maneho Modulo. Skohe un modulo for di e lista';
$string['modulemanager_header'] = 'Maneho Modulo';
$string['modulemanager_no_modules'] = '(no tin modulo)';
?>