<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/languages/pap/loginlib.php
 *
 * Language: pap (Papiamentu)
 * Release:  0.90.5 / 2014111000 (2014-11-10)
 *
 * @author Giovanni Thomas <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_pap
 * @version $Id: loginlib.php,v 1.2 2016/03/23 09:28:20 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['translatetool_title'] = 'Entrada';
$string['translatetool_description'] = 'E feilo aki ta kontene trasukshonnan tokante entrada/salida';
$string['access_denied'] = 'Entrada ninga';
$string['change_password'] = 'Kambia kontrasenja';
$string['change_password_confirmation_message'] = 'Bo kontrasenja a wordu kambia.

Pedido pa kambia kontrasenja a wordu risisbi
di direkshon {REMOTE_ADDR} riba {DATETIME}.

Un kordial saludo,

Bo maestro di web automatiko.';
$string['change_password_confirmation_subject'] = 'Bo kontrasenja a wordu kambia';
$string['contact_webmaster_for_new_password'] = 'Tuma kontakto ku maestro di web pa kambia bo kontrasenja.';
$string['do_you_want_to_try_forgot_password_procedure'] = 'Dato invalido. Bo kier kuminsa prosedura \'kontrasenja lubida\' ?';
$string['email_address'] = 'E-mail-adres';
$string['failure_sending_laissez_passer_mail'] = 'Fajo mandando e kodigo pa usa un biaha. Purba un biaha mas of tuma kontakto ku maestro di web si bo no logra.';
$string['failure_sending_temporary_password'] = 'Fajo ku e envio di email pa kontrasenja temporal. Purba un bia mas o tuma kontakto ku maestro di web si e envio sigi frakasa.';
$string['forgot_password'] = 'Ba lubida bo kontrasenja?';
$string['forgotten_password_mailmessage1'] = 'Ata aki un link ku un kodigo pa use un biaha pa pidi un kontrasenja nobo.Kopia link abow den e balki di direkshon di bo browser I primi[Enter]:

    {AUTO_URL}
Tambe bo por bai na sigiente pagina:

    {MANUAL_URL}

I kambia manualmente number di usado jenando kodigo abow:

    {LAISSEZ_PASSER}

Nota e kodigo aki ta solamente {INTERVAL} minuut valido.

E pedida pa kodigo pa usa un biaha a wordu risibi di proksimo direkshon:

    {REMOTE_ADDR}

Hopi Suerte!

Bo webmaster automatiko';
$string['forgotten_password_mailmessage2'] = 'Ata aki bo kontrasenja nobo temporal:

    {PASSWORD}

Nota ku e kontrasenja aki ta solamente {INTERVAL} minuut valido.

E pedido pa kontrasenja temporal risibi di proksimo direkshon:

    {REMOTE_ADDR}

Hopi Suerte!

Bo webmaster automatiko';
$string['home_page'] = '(kas)';
$string['invalid_credentials_please_retry'] = 'Dato invaldio, purba un biaha mas.';
$string['invalid_laissez_passer_please_retry'] = 'Kodigo pa usa un biaha invalido, purba un biaha mas.';
$string['invalid_new_passwords'] = 'E kontrasenja nobo no ta akseptabel. Posibel kausanan:
e prome kontrasenja no ta igual ku e segundo;
e kontrasenja no ta largu sufisiente (minimum {MIN_LENGTH}),
no tabatin sufisiente letra chiki (minimum {MIN_LOWER}),
letra grandi (minumum {MIN_UPPER}) o sifra (minimum {MIN_DIGIT})
e kontrasenja nobo ta igual ku esun anterior. Purba un biaha mas di pensa un kontrasenja nobo
I purba un biaha mas';
$string['invalid_username_email_please_retry'] = 'Nomber usuario i email adres invalido, purba un biaha mas.';
$string['laissez_passer'] = 'Kodigo pa usa un bia';
$string['login'] = 'Entrada';
$string['logout_forced'] = 'bo a wordu di logout forza.';
$string['logout_successful'] = 'Bo a logout ku eksito.';
$string['message_box'] = 'Mensahe';
$string['must_change_password'] = 'Bo tin ku kambia bo kontrasenja awo.';
$string['new_password1'] = 'Kontrasenja nobo';
$string['new_password2'] = 'Konfirma kontrasenja nobo';
$string['OK'] = 'OK';
$string['password'] = 'Kontrasenja';
$string['password_changed'] = 'Bo kontrasenja a wordu kambia ku eksito.';
$string['please_enter_new_password_twice'] = 'Inserta bo kontrasenja nobo dos bia i primi konopi';
$string['please_enter_username_email'] = 'Inserta nomber di usuario i email adres i primi konopi.';
$string['please_enter_username_laissez_passer'] = 'Inserta nomber di usuario i kodigo pa usa un bia i primi konopi.';
$string['please_enter_username_password'] = 'Inserta nomber di usuario i kontrasenja i primi konopi.';
$string['request_bypass'] = 'Pedido pa kontrasenja temporal';
$string['request_laissez_passer'] = 'Pedido pa kontrasenja pa usa un bia';
$string['see_mail_for_further_instructions'] = 'Lesa bo email pa mas instrukshon.';
$string['see_mail_for_new_temporary_password'] = 'Lesa bo email pa kontrasenja temporal.';
$string['too_many_change_password_attempts'] = 'Demasiado intento pa kambia kontrasenja.';
$string['too_many_login_attempts'] = 'Demasiado intento entrada.';
$string['username'] = 'Nomber usuario';
$string['your_forgotten_password_subject1'] = 'Ta trata: kodigo pa usa un bia';
$string['your_forgotten_password_subject2'] = 'Ta trata: kontrasenja temporal';
?>