<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/languages/pap/was.php
 *
 * Language: pap (Papiamentu)
 * Release:  0.90.5 / 2014111000 (2014-11-10)
 *
 * @author Giovanni Thomas <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_pap
 * @version $Id: was.php,v 1.2 2016/03/23 09:28:20 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['translatetool_title'] = 'General';
$string['translatetool_description'] = 'E feilo aki ta kontene maneho di sistema pa tradukshonnan usa den CMS';
$string['logout_username'] = 'Salida {NOMBERUSUARIO}';
$string['login'] = 'Entrada';
$string['button_ok'] = 'O~K';
$string['button_save'] = '~Warda';
$string['button_cancel'] = '~Anula';
$string['button_delete'] = '~Elimina';
$string['button_yes'] = '~Si';
$string['button_no'] = '~No';
$string['button_go'] = '~Bai';
$string['button_edit'] = '~Maneha';
$string['hotkey_for_button'] = 'Usa Alt-{HOTKEY} o Cmnd-{HOTKEY} komo shortcut pa e konopi aki';
$string['validate_too_short'] = '{FIELD}: teksto introdusi ta kortiko (minimo  = {MIN})';
$string['validate_too_long'] = '{FIELD}: teksto inrodusi ta largu (maximo  = {MAX})';
$string['validate_too_small'] = '{FIELD}: sifra inrodusi ta muchu kortiko (minimum = {MIN})';
$string['validate_too_large'] = '{FIELD}: sifra introdusi ta muchu grandi (maximum = {MAX})';
$string['validate_invalid'] = '{FIELD}: sifra invalido';
$string['validate_invalid_datetime'] = '{FIELD}: invalido fecha/ora';
$string['validate_not_unique'] = '{FIELD}: sifra introdusi no ta uniko';
$string['validate_already_exists'] = '{FIELD}: fielo o mapa \'{VALUE}\' ja ta eksisti';
$string['validate_different_passwords'] = '{FIELD1} i {FIELD2}: kontrasenjanan no ta igual';
$string['validate_bad_password'] = '{FIELD}: kontrasenja no a parew ku minimo-eksigensha: largura: {MIN_LENGTH}, cijfers: {MIN_DIGIT}, onderkast: {MIN_LOWER}, kapitalen: {MIN_UPPER}';
$string['validate_bad_filename'] = '{FIELD}: nomberfielo no ta akseptabel: \'{VALUE}\'';
$string['alerts_mail_subject'] = 'Alertonan pa site {NOMBERSITIO}: {ALERTONAN}';
$string['alerts_processed'] = 'Kantidat di alertonan prosesa: {ALERTONAN}';
$string['problem_with_module'] = 'Tin un problema ku e modulo {MODULO} den e pagina {NODE}. Bo por a trese e webmaster na altura? Danki.';
$string['capacity_name_unknown'] = '(Deskonosi {KAPASIDAT})';
$string['capacity_name_0'] = '-- Ningun --';
$string['capacity_name_1'] = 'Alumno';
$string['capacity_name_2'] = 'Maestro';
$string['capacity_name_3'] = 'Prinsipal';
$string['capacity_name_4'] = 'Miembro';
$string['capacity_name_5'] = 'Lider projeko';
$string['capacity_name_6'] = 'Tesorero';
$string['capacity_name_7'] = 'Sekretario';
$string['capacity_name_8'] = 'Voorzitter';
$string['capacity_name_9'] = 'Redaktor';
$string['capacity_name_10'] = 'Publisario';
$string['capacity_name_11'] = 'Kapasidat 11';
$string['capacity_name_12'] = 'Kapasidat 12';
$string['capacity_name_13'] = 'Kapasidat  13';
$string['capacity_name_14'] = 'Kapasidat  14';
$string['capacity_name_15'] = 'Kapasidat  15';
$string['capacity_name_16'] = 'Kapasidat  16';
$string['capacity_name_17'] = 'Kapasidat  17';
$string['capacity_name_18'] = 'Kapasidat  18';
$string['capacity_name_19'] = 'Kapasidat  19';
$string['file_not_found'] = '404 Feilo no presente: "{FEILO}"';
?>