<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/languages/pt/was.php
 *
 * Language: pt (Português)
 * Release:  0.90.5 / 2014111000 (2014-11-10)
 *
 * @author Thais Rizzi <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_pt
 * @version $Id: was.php,v 1.6 2016/03/23 09:28:20 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['translatetool_title'] = 'Geral';
$string['translatetool_description'] = 'Este arquivo contém traduções gerais usadas no SGC';
$string['logout_username'] = 'Encerrar sessão {USERNAME}';
$string['login'] = 'Iniciar sessão';
$string['button_ok'] = '~OK';
$string['button_save'] = '~Salvar';
$string['button_cancel'] = '~Cancelar';
$string['button_delete'] = '~Excluir';
$string['button_yes'] = '~Sim';
$string['button_no'] = '~Não';
$string['button_go'] = '~ Avançar';
$string['button_edit'] = '~Editar';
$string['hotkey_for_button'] = 'Usar  Alt-{HOTKEY} ou Cmnd-{HOTKEY} como teclas de atalho para este botão';
$string['validate_too_short'] = '{FIELD}: cadeia de caracteres muito curta (mínimo= {MIN})';
$string['validate_too_long'] = '{FIELD}: cadeia de caracteres muito longa (máximo = {MAX})';
$string['validate_too_small'] = '{FIELD}: valor muito pequeno (mínimo = {MIN})';
$string['validate_too_large'] = '{FIELD}: valor muito grande (máximo = {MAX})';
$string['validate_invalid'] = '{FIELD}: valor inválido';
$string['validate_invalid_datetime'] = '{FIELD}: data/hora inválidas';
$string['validate_not_unique'] = '{FIELD}: valor tem que ser único';
$string['validate_already_exists'] = '{FIELD}: arquivo ou diretório\'{VALUE}\' já existente';
$string['validate_different_passwords'] = '{FIELD1} e {FIELD2}: senhas diferentes';
$string['validate_bad_password'] = '{FIELD}: senha não aceita; os requerimentos mínimos são: comprimento: {MIN_LENGTH}, caracteres: {MIN_DIGIT}, minúsculas: {MIN_LOWER}, maiúsculas : {MIN_UPPER}';
$string['validate_bad_filename'] = '{FIELD}: nome do arquivo não aceito: \'{VALUE}\'';
$string['alerts_mail_subject'] = 'Alertas para o site {SITENAME}: {ALERTS}';
$string['alerts_processed'] = 'Número de alertas processados: {ALERTS}';
$string['problem_with_module'] = 'Existe um problema com o módulo {MODULE} na página {NODE}. Por favor informe o webmaster sobre isso? Obrigado.';
$string['capacity_name_unknown'] = '(Desconhecido {CAPACITY})';
$string['capacity_name_0'] = '-- Nenhum --';
$string['capacity_name_1'] = 'Aluno';
$string['capacity_name_2'] = 'Professor';
$string['capacity_name_3'] = 'Diretor';
$string['capacity_name_4'] = 'Membro';
$string['capacity_name_5'] = 'Diretor de projeto';
$string['capacity_name_6'] = 'Tesoureiro';
$string['capacity_name_7'] = 'Secretário';
$string['capacity_name_8'] = 'Presidente';
$string['capacity_name_9'] = 'Editor';
$string['capacity_name_10'] = 'Publicitário';
$string['capacity_name_11'] = 'Capacidade 11';
$string['capacity_name_12'] = 'Capacidade 12';
$string['capacity_name_13'] = 'Capacidade 13';
$string['capacity_name_14'] = 'Capacidade 14';
$string['capacity_name_15'] = 'Capacidade 15';
$string['capacity_name_16'] = 'Capacidade 16';
$string['capacity_name_17'] = 'Capacidade 17';
$string['capacity_name_18'] = 'Capacidade 18';
$string['capacity_name_19'] = 'Capacidade 19';
$string['file_not_found'] = '404  Arquivo não encontrado: "{FILE}"';
?>