<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/languages/ro/loginlib.php
 *
 * Language: ro (Românește)
 * Release:  0.90.5 / 2014111000 (2014-11-10)
 *
 * @author Loana Lenghel <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_ro
 * @version $Id: loginlib.php,v 1.2 2016/03/23 09:28:20 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['translatetool_title'] = 'Conectare';
$string['translatetool_description'] = 'Acest document contine traduceri legate de intrare/iesire cont';
$string['access_denied'] = 'Acces refuzat';
$string['change_password'] = 'Schimba parola';
$string['change_password_confirmation_message'] = 'Parola dumneavoastră a fost schimbata.

Cererea de schimbare a parolei a fost primita
de la adresa  {REMOTE_ADDR} pe {DATETIME}.

Cu sinceritate,

Administratorul dumneavoastra.';
$string['change_password_confirmation_subject'] = 'Parola dumneavoastra a fost schimbata cu succes';
$string['contact_webmaster_for_new_password'] = 'Va rog contactati administratorul pentru a va schimba parola.';
$string['do_you_want_to_try_forgot_password_procedure'] = 'Date invalide. Doriti sa incercati procedura "parola uitata"?';
$string['email_address'] = 'Adresa de e-mail';
$string['failure_sending_laissez_passer_mail'] = 'Esec in trimiterea mesajului cu cod unic. Mai incercati o data sau contactati administratorul daca aceasta problema persista.';
$string['failure_sending_temporary_password'] = 'Esec in trimiterea mesajului cu parola temporara. Va rugam mai incercati sau contactati administratorul daca aceasta problema persista.';
$string['forgot_password'] = 'Ati uitat parola?';
$string['forgotten_password_mailmessage1'] = 'Aici este un link cu un cod unic care va va permite sa cereti
o parola temporara noua. Copiați link-ul de mai jos 
în bara de adrese a browser-ului dumneavoastră și apăsați [Enter]:

    {AUTO_URL}

Alternativ, puteți accesa și aceasta pagina:

    {MANUAL_URL}

folosindu-va numele și codul unic:

    {LAISSEZ_PASSER}

Acest cod este valabil doar pentru {INTERVAL} minute.

Cererea pentru codul unic a fost primita de la aceasta adresa:

    {REMOTE_ADDR}

Succes!

Administratorul';
$string['forgotten_password_mailmessage2'] = 'Aici este parola dumneavoastră temporara:

    {PASSWORD}

Atenție, aceasta parola este valabila doar pentru {INTERVAL} minute.

Cererea pentru aceasta parola temporara a fost primita de la adresa:

    {REMOTE_ADDR}

Succes!

Administratorul';
$string['home_page'] = '(acasa)';
$string['invalid_credentials_please_retry'] = 'Date invalide, va rugam mai incercati.';
$string['invalid_laissez_passer_please_retry'] = 'Cod unic invalid, va rugam mai incercati.';
$string['invalid_new_passwords'] = 'Noua dumneavoastra parola nu a fost acceptata. Cauze posibile:
prima parola nu s-a potrivit cu a doua parola;
noua parola nu a fost destul de lunga (minimum {MIN_LENGTH}),
nu ați folosit destule litere mici (minimum {MIN_LOWER}),
litere mari (minimum {MIN_UPPER}) sau cifre (minimum {MIN_DIGIT})
sau noua parola a fost aceeasi cu cea veche.
Va rugam alegeți o parola noua.';
$string['invalid_username_email_please_retry'] = 'Nume si adresa de e-mail invalide. Va rugam mai incercati.';
$string['laissez_passer'] = 'Cod unic';
$string['login'] = 'Conectare';
$string['logout_forced'] = 'Sunteti deconnectat fortat.';
$string['logout_successful'] = 'V-ati deconectat cu succes.';
$string['message_box'] = 'Cutia cu mesaje';
$string['must_change_password'] = 'Trebuie sa va schimbați parola';
$string['new_password1'] = 'Parola noua';
$string['new_password2'] = 'Confirmare parola noua';
$string['OK'] = 'OK';
$string['password'] = 'Parola';
$string['password_changed'] = 'Parola dumneavoastra a fost schimbata cu succes.';
$string['please_enter_new_password_twice'] = 'Va rugam tastati numele si parola veche, de asemenea tastați parola noua de doua ori apoi apăsați butonul';
$string['please_enter_username_email'] = 'Tastați numele și adresa de e-mail, apoi apăsați butonul.';
$string['please_enter_username_laissez_passer'] = 'Tastati numele si codul unic, apoi apasati butonul.';
$string['please_enter_username_password'] = 'Tastați numele și parola, apoi apăsați butonul.';
$string['request_bypass'] = 'Cerere pentru parola temporara';
$string['request_laissez_passer'] = 'Cerere pentru cod unic de conectare';
$string['see_mail_for_further_instructions'] = 'Va rugam controlați-vă e-mailul pentru mai multe informații.';
$string['see_mail_for_new_temporary_password'] = 'Controlați-vă e-mailul pentru a găsi parola noua.';
$string['too_many_change_password_attempts'] = 'Prea multe încercări pentru schimbarea parolei.';
$string['too_many_login_attempts'] = 'Prea multe încercări de conectare.';
$string['username'] = 'Nume utilizator';
$string['your_forgotten_password_subject1'] = 'Re: Cod de conectare unic';
$string['your_forgotten_password_subject2'] = 'Re: Cerere pentru parola temporara';
?>