<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/languages/ru/was.php
 *
 * Language: ru (Русский)
 * Release:  0.90.5 / 2014111000 (2014-11-10)
 *
 * @author Anastassia Blechko <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_ru
 * @version $Id: was.php,v 1.4 2016/03/23 09:28:21 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['translatetool_title'] = 'Общее';
$string['translatetool_description'] = 'Этот файл содержит часто используемые в управлении переводы';
$string['logout_username'] = 'Выход {USERNAME}';
$string['login'] = 'Вход';
$string['button_ok'] = '~ОK';
$string['button_save'] = '~Сохранить';
$string['button_cancel'] = 'О~тменить';
$string['button_delete'] = '~Удалить';
$string['button_yes'] = '~Да';
$string['button_no'] = '~Нет';
$string['button_go'] = '~Вперёд';
$string['button_edit'] = '~Редактировать';
$string['hotkey_for_button'] = 'Используйте Alt-{HOTKEY} или Cmnd-{HOTKEY} для того, чтобы сделать эту клавишу «клавишей быстрого доступа» («горячей клавишей»)';
$string['validate_too_short'] = '{FIELD}: введенный текст слишком короткий (не менее = {MIN})';
$string['validate_too_long'] = '{FIELD}: введенный текст слишком длинный (не более = {MAX})';
$string['validate_too_small'] = '{FIELD}: введенное значение слишком мало (не менее = {MIN})';
$string['validate_too_large'] = '{FIELD}: введенное значение слишком велико (не более = {MAX})';
$string['validate_invalid'] = '{FIELD}: недопустимое значение';
$string['validate_invalid_datetime'] = '{FIELD}: недопустимые значения для даты/времени';
$string['validate_not_unique'] = '{FIELD}: введенное значение должно быть уникальным';
$string['validate_already_exists'] = '{FIELD}: файл или директорий \'{VALUE}\' уже существует';
$string['validate_different_passwords'] = '{FIELD1} и {FIELD2}: пароли не совпадают';
$string['validate_bad_password'] = '{FIELD}: Пароль не принят; минимально требуемые: длина {MIN_LENGTH}, цифры: {MIN_DIGIT}, строчные буквы: {MIN_LOWER}, заглавные буквы: {MIN_UPPER}';
$string['validate_bad_filename'] = '{FIELD}: название файла неприемлимо: \'{VALUE}\'';
$string['alerts_mail_subject'] = 'Предупреждения для веб-страницы {SITENAME}: {ALERTS}';
$string['alerts_processed'] = 'Количество обработанных предупреждений: {ALERTS}';
$string['problem_with_module'] = 'Проблема с модулем {MODULE} на странице {NODE}. Пожалуйста, сообщите об этом вебмастеру. Спасибо.';
$string['capacity_name_unknown'] = '(Неизвестно {CAPACITY})';
$string['capacity_name_0'] = '-- Отсутствует --';
$string['capacity_name_1'] = 'Ученик';
$string['capacity_name_2'] = 'Учитель';
$string['capacity_name_3'] = 'Директор';
$string['capacity_name_4'] = 'Член';
$string['capacity_name_5'] = 'Руководитель проекта';
$string['capacity_name_6'] = 'Кассир';
$string['capacity_name_7'] = 'Секретарь';
$string['capacity_name_8'] = 'Председатель';
$string['capacity_name_9'] = 'Редактор';
$string['capacity_name_10'] = 'Издатель';
$string['capacity_name_11'] = 'Ёмкость 11';
$string['capacity_name_12'] = 'Ёмкость 12';
$string['capacity_name_13'] = 'Ёмкость 13';
$string['capacity_name_14'] = 'Ёмкость 14';
$string['capacity_name_15'] = 'Ёмкость 15';
$string['capacity_name_16'] = 'Ёмкость 16';
$string['capacity_name_17'] = 'Ёмкость 17';
$string['capacity_name_18'] = 'Ёмкость 18';
$string['capacity_name_19'] = 'Ёмкость 19';
$string['file_not_found'] = '404 Файл не найден: "{FILE}"';
?>