<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/languages/sh/admin.php
 *
 * Language: sh (Srpsko-Hrvatski)
 * Release:  0.90.6 / 2016062900 (2016-06-29)
 *
 * @author Sladjana Cetin <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_sh
 * @version $Id: admin.php,v 1.3 2016/06/28 12:58:51 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['translatetool_title'] = 'Administracija';
$string['translatetool_description'] = 'Ova datoteka sadrzi prevod  CMS  administrativnog interfacee.';
$string['generated_in'] = 'izradjen od  {DATE}  u  {QUERIES} upiti i  {SECONDS} sekunde';
$string['logo_websiteatschool'] = 'Website@Skola®';
$string['end_this_session'] = 'zavrsetak, odjava korisnika';
$string['logout_username'] = 'odjava {USERNAME}';
$string['view_public_area'] = 'javni prostor';
$string['go_view_public_area_no_logout'] = 'pogledaj javni prostor bez odjavljivanja';
$string['check_was_release'] = 'proverite status vase verzije Website@Skola';
$string['version_x_y_z'] = 'verzija  {VERSION}';
$string['login_user_success'] = 'Ti si prijavljen kao : {USERNAME}';
$string['job_access_denied'] = 'Nemate ovlascenje za ovaj posao , pristup odbijen';
$string['task_access_denied'] = 'Nemate ovlascenje za obavljanje ovog  zadatka, pristup odbijen';
$string['unknown_job'] = 'Naredba "{JOB}" nije prepoznata';
$string['name_startcenter'] = 'pocetak';
$string['name_pagemanager'] = 'stranice';
$string['name_filemanager'] = 'datoteke';
$string['name_modulemanager'] = 'modules';
$string['name_accountmanager'] = 'nalog';
$string['name_configurationmanager'] = 'konfiguracija';
$string['name_statistics'] = 'statistika';
$string['name_tools'] = 'alati';
$string['name_help'] = 'pomoc';
$string['description_startcenter'] = 'Website@Skola Pocetaak';
$string['description_pagemanager'] = 'Uredjivac stranice';
$string['description_filemanager'] = 'Uredjivac datoteke';
$string['description_modulemanager'] = 'Uredjivac modula';
$string['description_accountmanager'] = 'Uredjivac naloga';
$string['description_configurationmanager'] = 'Uredjivac konfiguracije';
$string['description_statistics'] = 'Statistika';
$string['description_tools'] = 'Alati';
$string['description_help'] = 'Pomoc (otvara se u novom prozoru)';
$string['no_access_startcenter'] = 'Pristup za Website@Skola Pocetak je onemogucen za vas nalog';
$string['no_access_pagemanager'] = 'Pristup za Uredjivanje Stranice je onemogucen za vas nalog';
$string['no_access_filemanager'] = 'Pristup za Uredjivanje Datoteke je onemogucen za vas nalog';
$string['no_access_modulemanager'] = 'Pristup za Uredjivanje Modula je onemogucen za vas nalog';
$string['no_access_accountmanager'] = 'Pristup za Uredjivanje Naloga je onemogcen za vas nalog';
$string['no_access_configurationmanager'] = 'Pristup za Uredjivanje Konfiguracije je onemogucen za vas nalog';
$string['no_access_statistics'] = 'Pristup za Statistiku je onemogucen za vas nalog';
$string['no_access_tools'] = 'Pristup za  Alati je onemogucen za vas nalog';
$string['no_access_help'] = 'Pristup za Pomoc  je onemogucen za vas nalog';
$string['access_denied'] = 'Pristup je odbijen';
$string['no_access_admin_php'] = 'Pristup za Website@Skola je onemogucen za vas nalog. Pratite jedan od linkova koji se nalaze ispod za nastavak:';
$string['view_login_dialog'] = 'ulazak';
$string['public_area'] = 'Javni prostor';
$string['private_area'] = 'Zasticeni prostor';
$string['no_areas_available'] = 'Nema odgovarajucih dostupnih podrucija';
$string['inactive'] = 'neaktivan';
$string['menu'] = 'Meni';
$string['area_admin_access_denied'] = 'Nemas administatorska ovlascenja za ovu oblast {AREA}';
$string['add_a_page'] = 'Dodaj stranicu';
$string['add_a_page_title'] = 'Kliknite ovde da bi ste dodali novu stranicu';
$string['add_a_section'] = 'Dodajte odeljak';
$string['add_a_section_title'] = 'Kliknite ovde da bi ste dodali novi odeljak';
$string['hidden'] = 'sakriti';
$string['embargo'] = 'zabrana';
$string['expired'] = 'isteklo';
$string['icon_delete'] = 'Izbrisi ovu veznu nacku';
$string['icon_delete_access_denied'] = 'Nemas ovlascenje za brisanje ove vezne tacke';
$string['icon_delete_alt'] = 'izbrisati';
$string['icon_delete_text'] = 'D';
$string['icon_edit'] = 'Uredi ovu veznu tacku';
$string['icon_edit_access_denied'] = 'Nemate dopustenje za uredjivanje ove vezne tacke';
$string['icon_edit_alt'] = 'uredi';
$string['icon_edit_text'] = 'E';
$string['icon_default'] = 'Napravi ovu veznu tacku  za pocetnu stranu (uobicajno) vezna tacka';
$string['icon_default_access_denied'] = 'Nemate dopustenja za promenu pocetne strane  (uobicajno) vezna tacka';
$string['icon_default_alt'] = 'je pocetna strana';
$string['icon_default_text'] = 'H';
$string['icon_not_default_text'] = '_';
$string['icon_not_default_alt'] = 'napravi pocetnu stranu';
$string['icon_is_default'] = 'Ova veezna tacka  je pocetna strana (uobicajno) vezna tacka';
$string['icon_preview_page'] = 'Prikaz pregleda stranice (u posebnom okviru)';
$string['icon_preview_page_access_denied'] = 'Nemate dopustenje za prikaz pregleda stranice';
$string['icon_preview_page_alt'] = 'pogledaj';
$string['icon_preview_page_text'] = 'P';
$string['icon_open_section'] = 'Otvorite odeljak (prosiriti stablo 1 nivo)';
$string['icon_open_section_alt'] = 'otvoreni deo';
$string['icon_open_section_text'] = '+';
$string['icon_close_section'] = 'Zatvori odeljak (unistiti stablo)';
$string['icon_close_section_alt'] = 'zatvori deo';
$string['icon_close_section_text'] = '-';
$string['icon_open_area'] = 'Otvorena oblast (prosiriti puno stablo)';
$string['icon_open_area_alt'] = 'otvorena oblast';
$string['icon_open_area_text'] = '+';
$string['icon_close_area'] = 'Zatvorena oblast (unistiti stablo)';
$string['icon_close_area_alt'] = 'zatvorena oblast';
$string['icon_close_area_text'] = '-';
$string['icon_open_site'] = 'Otvorene sve oblasti (prosiriti puno stablo u svim podrucijima)';
$string['icon_open_site_alt'] = 'otvorene sve oblasti';
$string['icon_open_site_text'] = '+';
$string['icon_close_site'] = 'Zatvori sve oblasti (unisti stablo u svim podrucijima)';
$string['icon_close_site_alt'] = 'zatvori sve oblasti';
$string['icon_close_site_text'] = '-';
$string['icon_visible'] = 'Ova vezna tacka je nevidljiva ( nije sakriven, nije zabranjen,  nije istekao)';
$string['icon_visible_access_denied'] = 'Nemas ovlascenje za uredjivanje ove vezne tacke';
$string['icon_visible_alt'] = 'napredno uredjivanje ili napravi nevidljivim';
$string['icon_visible_text'] = '_';
$string['icon_invisible_hidden'] = 'Ova vezna tacka  je nevidljiva (sakrivena)';
$string['icon_invisible_embargo'] = 'Ova vezna tacka je nevidljiva  (zabrana do  {DATIM})';
$string['icon_invisible_expiry'] = 'Ova vezna tacka je nevidljiva (istice  {DATIM})';
$string['icon_invisible_alt'] = 'napredno uredi ili napravi vidljivim';
$string['icon_invisible_text'] = 'I';
$string['too_many_levels'] = 'Ne mogu prikazati deo  {NODE}: previse grupisano';
$string['no_nodes_yet'] = 'Vezne tacke jos uvek nisu dodate u ovoj oblasti';
$string['set_tree_view'] = 'Postavi prikaz stabla:';
$string['set_view_minimal'] = 'minimalno';
$string['set_view_custom'] = 'prilagodjeno';
$string['set_view_maximal'] = 'maksimalno';
$string['set_view_minimal_title'] = 'prikazi ponisteno stablo (svi podeljci zatvoreni)';
$string['set_view_custom_title'] = 'prikazi ponisteno stablo (pojedini delovi zatvoreni, pojedini otvoreni)';
$string['set_view_maximal_title'] = 'prikazi prosireno drvo (svi odeljci otvoreni)';
$string['access_denied_preview'] = 'Nemate potrebna ovlascenja da pregledate ovu stranicu. Molimo Vas da zatvorite okvir i vatite se na stranu za uredjivanje.';
$string['invalid_node'] = 'Pogresna vezna tacka {NODE}';
$string['task_set_default_access_denied'] = 'Nemas ovlascenja da napravis  veznu tacku  {NODE} pocetak (uobicajno) cvor';
$string['startcenter_welcome'] = 'Dobrodosli';
$string['startcenter_welcome_text'] = 'Ovo je pocetna stranica upravljanja sistemom Website@Skola .Ovde mozete uredjivati vas website.';
$string['click_here_for_documentation'] = 'Klikni ovde za pregled dokumentacije';
$string['icon_documentation'] = 'ikona knjiga';
$string['click_to_send_mail_to_us'] = 'Klikni ovde da nam posaljes poruku';
$string['icon_sendmail'] = 'ikona koverte';
$string['please_send_us_mail'] = 'Kada vasa skolska stranica je aktivna, mi trebamo vasu poruku sa URL. Kliknite na ikonu za slanje poruke l ili poslati poruku  na  <strong>{MAILTO}</strong>. Zahvaljujemo Vam se u ime tima website@Skola .';
$string['view_documentation'] = 'Klikni na ikonu da pregledas dokumenta  (otvori u novom okviru)';
$string['icon_information'] = 'ikona informacije';
$string['check_new_version'] = 'Klikni na ikonu da proveris da li ima nova verzija (tvoja verzija je {VERSION})';
$string['task_node_add_access_denied'] = 'Nemas neophodna ovlascenja da dodas veznu tacku u ovoj oblasti';
$string['add_a_page_header'] = 'Dodaj stranicu';
$string['add_a_section_header'] = 'Dodaj odeljak';
$string['add_section_explanation'] = 'Ovdje mozete dodati novi odeljak sa unosom naslova za odjeljka i druge informacije. Nakon sto ste dodali odeljak , mozete dodavati stranice i pododjeljke na novom dijelu';
$string['add_page_explanation'] = 'Ovde mozete dodati novu stranicu unosom naslova stranice, stranica modul i druge informacije.';
$string['add_node_linktext'] = '~Naziv';
$string['add_node_linktext_title'] = 'Molimo Vas unesite kratak naziv (koristiti navigaciju)';
$string['add_node_title'] = '~Opis stranice /odeljka';
$string['add_node_title_title'] = 'Molimo  unesite opis stranice /odeljka';
$string['add_node_parent_section'] = '~Glavni direktorijum';
$string['add_node_parent_section_title'] = 'Molimo odaberite odeljak gde treba dodati novu stranicu /odeljak';
$string['add_node_module'] = '~Modul';
$string['add_node_module_title'] = 'Molimo odaberite odgovarajuci  modul za ovu stranicu';
$string['add_node_initial_visibility'] = 'inicijalna vidljivost';
$string['add_node_initial_visibility_title'] = 'Molimo  odaberite pocetnu vidljivost za novu stranicu / odjeljak';
$string['add_node_visible'] = '~Vidljiv';
$string['add_node_visible_title'] = 'Ova opcija cini stranicu/odeljak vidljivom i dostupnom u navigaciji';
$string['add_node_hidden'] = '~Sakriven';
$string['add_node_hidden_title'] = 'Ako sakrijete straicu/odeljak, stranica nece biti vidljiva  na navigaciji stranice ali ce biti dostupna';
$string['add_node_embargo'] = '~Zabranjen';
$string['add_node_embargo_title'] = 'IUkoliko stavite straicu/odeljak pod zabranom, ona nece biti vidljiva ili dostupna do isteka zabrane';
$string['cancelled'] = 'Ponisten';
$string['error_adding_node'] = 'Pogresno dodata stranica ili odeljak u bazu odataka';
$string['page_added'] = 'Dodata oblast  {AREA}: nova stranica {NODE} {LINK} ({TITLE})';
$string['section_added'] = 'Dodata oblast  {AREA}: novi odeljak  {NODE} {LINK} ({TITLE})';
$string['node_has_no_name'] = '(stranica/odeljak  {NODE} nema naziv)';
$string['new_default_node_in_section'] = 'Oblast {AREA}:nova uobicajna stranica/odeljak {NEW} u odeljku  {PARENT})';
$string['new_default_node_in_area'] = 'Oblast {AREA}: nova uobicajna stranica/odeljak {NEW}';
$string['old_default_node'] = '(staro uobicajno{OLD})';
$string['edit_basic'] = 'Osnovna svojstva';
$string['edit_advanced'] = 'Napredno';
$string['edit_content'] = 'Sadrzaj';
$string['edit_basic_page_title'] = 'Uredi osnovna svojstva stranice  {NODE}';
$string['edit_basic_section_title'] = 'Uredi osnovna svojstva odeljka{NODE}';
$string['edit_advanced_page_title'] = 'Uredi napredna svojstva stranice {NODE}';
$string['edit_advanced_section_title'] = 'Uredi napredna svojstva odeljka {NODE}';
$string['edit_content_title'] = 'Uredi sadrzaj stranice {NODE}';
$string['task_edit_page_access_denied'] = 'Nemate neophodna ovlascenja za uredjivanje stranice  {NODE}';
$string['task_edit_section_access_denied'] = 'Nemate neophodna ovlascenja za uredjivanje odeljka {NODE}';
$string['page_is_locked_by'] = 'Stranica{NODE} je zakljucana  {FULL_NAME} od {LOCK_TIME} ({USERNAME} prijavljeno od  {IP_ADDR} kod {LOGIN_TIME})';
$string['section_is_locked_by'] = 'Odeljak {NODE} je zakljucan  {FULL_NAME} od {LOCK_TIME} ({USERNAME} prijavljenog od  {IP_ADDR} kod  {LOGIN_TIME})';
$string['edit_a_page_header'] = 'Uredite osnovna svojstva stranice {NODE}';
$string['edit_a_section_header'] = 'Uredite osnovna svojstva odeljka {NODE}';
$string['edit_page_explanation'] = 'Ovde mozete promeniti osnovna svojstva stranice {NODE_FULL_NAME} ,kao sto je naslov stranice i stranica modula';
$string['edit_section_explanation'] = 'Ovde mozete promeniti osnovna svojstva odeljka {NODE_FULL_NAME}, kao sto je naziv i opis';
$string['edit_node_linktext'] = '~Naziv';
$string['edit_node_linktext_title'] = 'Molimo unesite kratko ime stranice/odeljka  (koristiti navigaciju)';
$string['edit_node_title'] = '~Opis stranice/odeljka';
$string['edit_node_title_title'] = 'Molimo unesite opis stranice/odeljka';
$string['edit_node_parent_section'] = '~Glavni direktorijum';
$string['edit_node_parent_section_title'] = 'Molimo odaberite odeljak u kome bi trebalo biti smestena stranica/odeljak';
$string['edit_node_module'] = '~Modul';
$string['edit_node_module_title'] = 'Molimo odaberite odgovarajuci modul za ovu stranicu';
$string['edit_node_sort_order'] = '~Nalog';
$string['edit_node_sort_order_title'] = 'Molimo odaberite odgovarajuci nalog';
$string['options_sort_order_at_top'] = 'Pre nego sve ostale stranice/odeljci';
$string['options_sort_order_at_top_title'] = 'Postavite ovu stranicu/odeljak pre svih ostalih stranica/odeljka  u ovom poglavlju';
$string['options_sort_order_after_page'] = 'Posle stranice  {NODE}';
$string['options_sort_order_after_section'] = 'Posle odeljka  {NODE}';
$string['options_parents_at_toplevel'] = 'Na vrhu podrucija';
$string['options_parents_at_toplevel_title'] = 'Stavite ovu stranicu/odeljak na najvisem nivou o ovoj oblasti, a ne na bilo kojem delu';
$string['options_parents_section'] = 'Odeljak {NODE}';
$string['edit_a_page_advanced_header'] = 'Uredjivanje naprednih svojstva stranice  {NODE}';
$string['edit_a_section_advanced_header'] = 'Uredjivanje naprednih svojstva odeljka {NODE}';
$string['edit_page_advanced_explanation'] = 'Ovde mozete uredjivati napredna svojstva stranice  {NODE_FULL_NAME}, kao sto su datum zabrane i karakteristike za citanje.';
$string['edit_section_advanced_explanation'] = 'Ovde mozete uredjivati napredna svojstva odeljka  {NODE_FULL_NAME},kao sto su datum zabrane i karakteristike za citanje.';
$string['edit_node_area_id'] = '~Oblast';
$string['edit_node_area_id_title'] = 'Odaberite podrucije gde zelite premestiti veznu tacku';
$string['edit_node_link_image'] = '~Ikona putanje';
$string['edit_node_link_image_title'] = 'Unesite putanje do ikone za ovu veznu tacku';
$string['edit_node_link_image_width'] = 'Ikona ~ sirina';
$string['edit_node_link_image_width_title'] = 'Unesite sirinu ikone  (in pixels)';
$string['edit_node_link_image_height'] = 'Ikona visina';
$string['edit_node_link_image_height_title'] = 'Unesite visinu ikone  (in pixels)';
$string['edit_node_is_hidden'] = 'Sakriveno';
$string['edit_node_is_hidden_title'] = 'Potvdite polje da bi stranica/odeljak bili skriveni (ali dostupni)';
$string['edit_node_is_hidden_label'] = '~Sakriti stranicu/odeljak';
$string['edit_node_is_readonly'] = 'Samo za citanje';
$string['edit_node_is_readonly_title'] = 'Potvrdite polje da bi zastitili stranicu/odeljak od slucajnog uredjivanja';
$string['edit_node_is_readonly_label'] = 'Ucini ovu stranicu/odeljak samo za citanje';
$string['edit_node_embargo'] = '~Zabrana';
$string['edit_node_embargo_title'] = 'Unesi datum/vreme posle koje ce stranica/odeljak biti  automatski objavljeni';
$string['edit_node_expiry'] = 'E~istek';
$string['edit_node_expiry_title'] = 'Unesi datum/vreme kada ce ova stranica/odeljak biti nedostupni za posetioce';
$string['edit_node_style_label'] = 'Dodatni st~stil na stranici/odeljku';
$string['edit_node_style_title'] = 'Dodatne informacije o stilu';
$string['options_public_area'] = 'Javni prostor {AREA} ({AREANAME})';
$string['options_private_area'] = 'Zasticeni prostor {AREA} ({AREANAME})';
$string['options_public_area_inactive'] = 'Javni prostor  {AREA} ({AREANAME}) (neaktivan)';
$string['options_private_area_inactive'] = 'Zasticeni prostor {AREA} ({AREANAME}) (neaktivan)';
$string['node_no_longer_readonly'] = 'Svojstvo samo za citanje je uklonjena sa stranice/odeljka{NODE_FULL_NAME}';
$string['node_still_readonly'] = 'Svojstvo samo za citanje se i dalje odnosi na stranicu/odeljak {NODE_FULL_NAME}';
$string['error_saving_node'] = 'Greska prilikom rada na stranici/odeljku  za bazu podataka';
$string['page_saved'] = 'Uspesno sacuvana stranica {NODE_FULL_NAME}';
$string['section_saved'] = 'Uspesno sacuvan odeljak {NODE_FULL_NAME}';
$string['node_was_edited'] = 'Stranica/odeljak u oblasti  {AREA} promenjen: {NODE_FULL_NAME}';
$string['node_was_edited_and_moved'] = 'Stranica/odeljak u oblasti AREA} premesten na oblast {NEWAREA}: {NODE_FULL_NAME}';
$string['error_moving_subtree'] = 'Greska kod promene podstabla  {NODE_FULL_NAME} iz oblasti {AREA} na oblat {NEWAREA}';
$string['success_moving_subtree'] = 'Uspesno premesteno podstablo {NODE_FULL_NAME} iz oblasti  {AREA} na oblast {NEWAREA}';
$string['subtree_was_moved'] = 'Podstablo u oblasti {AREA} premesteno na oblast  {NEWAREA}: {NODE_FULL_NAME}';
$string['task_delete_node_access_denied'] = 'Nemate potrebna ovlascenja za brisanje stranice/odeljka {NODE} iz ove oblasti';
$string['task_delete_node_limited'] = 'Ne mozete izbrisati odeljak {NODE_FULL_NAME} zato sto sve podsekcije nisu ispraznjene';
$string['task_delete_node_is_readonly'] = 'Ne mozete izbrisati stranicu/odeljak  {NODE_FULL_NAME} zato sto je samo za citanje';
$string['page_full_name'] = 'Stranica {NODE_FULL_NAME}';
$string['section_full_name'] = 'Odeljak {NODE_FULL_NAME}';
$string['delete_a_page_header'] = 'Potvrdi brisanje stranice {NODE_FULL_NAME}';
$string['delete_a_section_header'] = 'Potvrdi brisanje odeljka {NODE_FULL_NAME}';
$string['delete_page_explanation'] = 'Zelite li da izbrisete sledecu stranicu:';
$string['delete_section_explanation'] = 'Zelite li da izbrisete sledeci odeljak i sve stranice i odeljke koje sadrzi:';
$string['delete_are_you_sure'] = 'Jeste li sigurni da zelite nastaviti ?';
$string['error_deleting_node'] = 'Greska prilikom brisanja stranice/odeljka  {NODE_FULL_NAME} iz oblasti {AREA}';
$string['page_deleted'] = 'Brisanje iz oblasti  {AREA}: stranica  {NODE_FULL_NAME}';
$string['section_deleted'] = 'Brisanje iz oblasti  {AREA}: odeljak  {NODE_FULL_NAME}';
$string['errors_deleting_childeren'] = 'Broj gresaka prilikom brisanja stranice/odeljka iz  sekcije {NODE_FULL_NAME}: {COUNT}';
$string['error_editing_node_content'] = 'Greska prilikom uredjivanja stranice {NODE_FULL_NAME}';
$string['page_content_edited'] = '(Stranica {AREA}) Sadrzaj stranice promenjen: {NODE_FULL_NAME}';
$string['force_unlock_page_header'] = 'Page {NODE_FULL_NAME} locked';
$string['force_unlock_section_header'] = 'Section {NODE_FULL_NAME} locked';
$string['force_unlock_page'] = 'Page {NODE_FULL_NAME} is locked by {FULL_NAME} since {LOCK_TIME}.<br>You can overrule this lock by pressing [OK].';
$string['force_unlock_section'] = 'Section {NODE_FULL_NAME} is locked by {FULL_NAME} since {LOCK_TIME}.<br>You can overrule this lock by pressing [OK].';
$string['force_unlock_page_are_you_sure'] = 'Are you sure you want to unlock this page?';
$string['force_unlock_section_are_you_sure'] = 'Are you sure you want to unlock this section?';
$string['force_unlock_page_success'] = 'Success unlocking page {NODE}';
$string['force_unlock_section_success'] = 'Success unlocking section {NODE}';
$string['configurationmanager_intro'] = 'Ovo je uredjivac konfiguracije. Molimo izaberite zadatak iz menija.';
$string['configurationmanager_header'] = 'Uredjivac konfiguracije';
$string['menu_areas'] = 'Oblast';
$string['menu_areas_title'] = 'Pregled, dodaj, uredi ili  izbrisi oblast';
$string['menu_site'] = 'Stranica';
$string['menu_site_title'] = 'Pregled ili uredjivanje celokupne konfiguracije';
$string['menu_alerts'] = 'Upozorenje';
$string['menu_alerts_title'] = 'Pregled, dodaj, uredi ili izbrisi upozorenje';
$string['task_unknown'] = 'Nepoznat zadatak {TASK}';
$string['chore_unknown'] = 'Nepoznat posao  {CHORE}';
$string['areamanager_add_an_area'] = 'Dodaj jednu oblast';
$string['areamanager_add_an_area_title'] = 'Klikni da dodas novu  oblast';
$string['icon_area_default'] = 'Ucini ovu oblast kao pocetnu stranu (uobicajno) oblast';
$string['icon_area_default_access_denied'] = 'Nemas ovlascenja da izmenis uobicajnu oblast';
$string['icon_area_default_alt'] = 'ovo je pocetna stranica';
$string['icon_area_default_text'] = 'H';
$string['icon_area_not_default_text'] = '_';
$string['icon_area_not_default_alt'] = 'napravi pocetnu stranu';
$string['icon_area_is_default'] = 'Ova oblast je pocetna strana (uobicajno) oblast';
$string['icon_area_delete'] = 'Izbrisi ovu oblast';
$string['icon_area_delete_access_denied'] = 'Nemate ovlascenja da izbrisete ovu oblast';
$string['icon_area_delete_alt'] = 'delete/izbrisi';
$string['icon_area_delete_text'] = 'D';
$string['icon_area_edit'] = 'Uredi ovu oblast';
$string['icon_area_edit_access_denied'] = 'Nemas ovlascenja da uredis ovu oblast';
$string['icon_area_edit_alt'] = 'edit/uredi';
$string['icon_area_edit_text'] = 'E';
$string['area_edit_public_title'] = '(javno) {AREA_FULL_NAME} ({AREA}, {SORT_ORDER})';
$string['area_edit_private_title'] = '(privatno) {AREA_FULL_NAME} ({AREA}, {SORT_ORDER})';
$string['area_delete_public_title'] = '{AREA_FULL_NAME} (javna oblast {AREA})';
$string['area_delete_private_title'] = '{AREA_FULL_NAME} (privatna oblast  {AREA})';
$string['invalid_area'] = 'Nevazeca oblast {AREA}';
$string['error_deleting_area'] = 'Greska pri brisanju oblasti  {AREA} ({AREA_FULL_NAME})';
$string['error_deleting_area_not_empty'] = 'Oblast nemoze biti izbrisana {AREA} ({AREA_FULL_NAME}): mora biti ispraznjeno. (preostali broj stranica/odeljka: {NODES})';
$string['error_deleting_area_dir_not_empty'] = 'Mapa podataka o oblasti  \'{AREA_FULL_NAME}\' ({AREA}) jos nije prazna. Molimo prvo premestite dokumenta.';
$string['area_deleted'] = 'Oblast {AREA} ({AREA_FULL_NAME}) izbrisana';
$string['delete_an_area_header'] = 'Potvrdi brisanje oblasti {AREA_FULL_NAME}';
$string['delete_area_explanation'] = 'Spremate se obrisati sledecu oblast :';
$string['task_area_add_access_denied'] = 'Nemate neophodna ovlascenja da dodate oblast na ovoj stranici';
$string['task_set_default_area_access_denied'] = 'Nemate ovlascenja da napravite oblast {AREA} uobicajna oblast';
$string['areamanager_add_area_header'] = 'Dodaj jednu oblast';
$string['areamanager_add_area_explanation'] = 'Ovde mozete dodati novu oblast  na sajtu  unosom imena oblasti i  ostale informacije. Kada  je oblast dodana na sajt, mozete dodati stranice i odeljke u novi prostor pomocu Uredjivaca Stranice. Imajte na umu da ne mozete promeniti privatni prostor u javni prostor ili obrnuto.';
$string['areamanager_add_area_title_label'] = '~Naziv';
$string['areamanager_add_area_title_title'] = 'Molimo unesite naziv nove oblasti';
$string['areamanager_add_area_is_private_label'] = 'Privatni prostor';
$string['areamanager_add_area_is_private_title'] = 'Potvrdi polje da je ova oblast privatni prostor';
$string['areamanager_add_area_is_private_check'] = 'Oznaci oblast kao  ~privatno (ne moze se menjati kasnije)';
$string['areamanager_add_area_path_label'] = '~Mapa podataka (ne moze se menjati kasnije)';
$string['areamanager_add_area_path_title'] = 'Ova mapa sadrzi mapu podataka za ovu oblast';
$string['areamanager_add_area_theme_id_label'] = '~Tema';
$string['areamanager_add_area_theme_id_title'] = 'Oznaci temu za ovu oblast';
$string['errors_saving_data'] = 'Ima problema u cuvanju izmena. Broj gresaka: {ERRORS}';
$string['success_saving_data'] = 'Uspeno sacuvane izmene u bazi podataka';
$string['areamanager_edit_theme_header'] = 'Izmeni temu  \'{THEME_NAME}\' za oblast {AREA}';
$string['areamanager_edit_theme_explanation'] = 'Ovde mozete izmeniti temu{THEME_NAME} za oblast {AREA} ({AREA_FULL_NAME}).<br> Svojstva koja mozete menjati ovde primenjuju se samo na ovom podruciju , odnosno svaka oblast moze imati jedinstven skup osobina za odredjenu kombinaciju prostora i teme';
$string['areamanager_menu_edit'] = 'Osnovna svojstva';
$string['areamanager_menu_edit_title'] = 'Izmeni oblast osnovna svojstva';
$string['areamanager_menu_edit_theme'] = 'Uredjivanje teme';
$string['areamanager_menu_edit_theme_title'] = 'Uredjivanje teme za ovu oblast';
$string['areamanager_menu_reset_theme'] = 'Resetovati temu';
$string['areamanager_menu_reset_theme_title'] = 'Resetovati uredjivanje teme za ovu oblast na podrazumevano';
$string['areamanager_edit_area_header'] = 'Uredi osnovna svojstva ove oblasti';
$string['areamanager_edit_area_explanation'] = 'Ovde mozete urediti osnovna svojstva ove oblasti. Imajte na umu da je to <b>ne</b> moguce promijeniti privatni prostor u javni prostor ili obrnuto.';
$string['areamanager_edit_area_title_label'] = '~Naziv';
$string['areamanager_edit_area_title_title'] = 'Naziv za oblast';
$string['areamanager_edit_area_is_active_label'] = 'Aktivna oblast';
$string['areamanager_edit_area_is_active_title'] = 'Proveri okvir da bi aktivirao oblast';
$string['areamanager_edit_area_is_active_check'] = 'Oznaci ovu oblast ~aktivna';
$string['areamanager_edit_area_is_private_label'] = 'Privatni prostor';
$string['areamanager_edit_area_is_private_title'] = 'Ako je okvir cekiran ovo podrucije je privatno';
$string['areamanager_edit_area_is_private_check'] = 'Oznaci ovo podrucije kao  ~privatno (ne moze se izmeniti)';
$string['areamanager_edit_area_path_label'] = '~Mapa podataka (putanje se ne mogu menjati)';
$string['areamanager_edit_area_path_title'] = 'Ova fascikla sadrzi datoteke sa podacima za ovu oblast';
$string['areamanager_edit_area_metadata_label'] = '~Metadata';
$string['areamanager_edit_area_metadata_title'] = 'Ova informacija se dodaje  u HTML u zaglavlju svake stranice';
$string['areamanager_edit_area_sort_order_label'] = 'Sortiranje ~redosled';
$string['areamanager_edit_area_sort_order_title'] = 'Podrucija su prikazana u redosledu koji je odredjen ovim brojem';
$string['areamanager_edit_area_theme_id_label'] = '~Tema';
$string['areamanager_edit_area_theme_id_title'] = 'Izaberi temu za ovu oblast';
$string['areamanager_save_area_success'] = 'Uspesno sacuvane promene za ovu oblast {AREA} ({AREA_FULL_NAME})';
$string['areamanager_save_area_failure'] = 'Postoji problem prilikom spremanja izmena u ovoj oblasti {AREA} ({AREA_FULL_NAME})';
$string['areamanager_savenew_area_success'] = 'Uspesno dodata nova oblast {AREA} ({AREA_FULL_NAME})';
$string['areamanager_savenew_area_failure'] = 'Postoji problem prilikom spremanja nove oblasti';
$string['site_config_header'] = 'Uredjivanje stranice';
$string['site_config_explanation'] = 'Ovde mozete izmeniti globalne parametre za kompletan sajt.';
$string['site_config_version_label'] = 'Interni broj verzije   (ne moze se izmeniti)';
$string['site_config_version_title'] = 'Interni broj verzije';
$string['site_config_salt_label'] = 'Sigurnosni kod';
$string['site_config_salt_title'] = 'Ovaj tekst se koristi da bi se obeshrabrili nedozvoljeni napadi';
$string['site_config_session_name_label'] = 'Naziv sesije';
$string['site_config_session_name_title'] = 'Naziv kolacica u pretrazivacu korisnika';
$string['site_config_session_expiry_label'] = 'Sesija isteka intervala  (sekunde, uobicajno 86400)';
$string['site_config_session_expiry_title'] = 'Ovo je maksimalno trajanje sesije u sekundi , 86400s = 24h';
$string['site_config_login_max_failures_label'] = 'Maksimalno dozvoljenih pokusaja prijave  (uobicajno 10)';
$string['site_config_login_max_failures_title'] = 'Korisnik je na crnoj listi , nakon odredjenog broja neuspesnih pokusaja  prijave u odredjenom vemenskom periodu';
$string['site_config_login_failures_interval_label'] = 'Prijava kcvarova intervala (minuti, uobicajno=12)';
$string['site_config_login_failures_interval_title'] = 'Samo neuspesni pokusaji prijave  u odredjenom vremenskom periodu';
$string['site_config_login_bypass_interval_label'] = 'Vazeci zaobilazni interval (minuti, uobicajno 30)';
$string['site_config_login_bypass_interval_title'] = 'Zaobilazni kod vazi samo za odredjeno vreme';
$string['site_config_login_blacklist_interval_label'] = 'Crna lista intervala (minuti, uobicajno 8)';
$string['site_config_login_blacklist_interval_title'] = 'Koliko dugo je korisnik blokiran posle  previse pokusaja';
$string['site_config_title_label'] = 'Ime  internet stranice';
$string['site_config_title_title'] = 'Ovo je naziv internet stranice';
$string['site_config_website_from_address_label'] = 'Internet sratnica  od : e-mail addresa';
$string['site_config_website_from_address_title'] = 'Poruka iz CMS poslata je sa ove adrese';
$string['site_config_website_replyto_address_label'] = 'Internet stranica  odgovora na : e-mail addresa';
$string['site_config_website_replyto_address_title'] = 'Odgovor za CMS moguce je poslata sa ove adrese';
$string['site_config_language_key_label'] = 'Zadani jezik  (2-pismo sa malim slovima, uobicajno  \'en\')';
$string['site_config_language_key_title'] = 'Ovo postavlja podrazumevani jezik za internet stranicu';
$string['site_config_pagination_height_label'] = 'Broj predmeta po ekranu (duga lista)';
$string['site_config_pagination_height_title'] = 'Ovo postavlja velicinu ekrana kada se prikazuju veoma duge liste';
$string['site_config_pagination_width_label'] = 'Maksimalni broj ekrana (duga ista )';
$string['site_config_pagination_width_title'] = 'To je broj vidljivih skokova u numeriranje navigacije';
$string['site_config_editor_label'] = 'Uobicajni uredjivac';
$string['site_config_editor_title'] = 'Ovo je uobicajni uredjivac za nove korisnicke naloge';
$string['site_config_editor_ckeditor_option'] = 'CKE uredjivac';
$string['site_config_editor_ckeditor_title'] = 'JavaScript-based WYSIWYG program za  obradu teksta';
$string['site_config_editor_ckeditor3_option'] = 'CKEditor 3';
$string['site_config_editor_ckeditor3_title'] = 'JavaScript-based WYSIWYG word processor';
$string['site_config_editor_fckeditor_option'] = 'FCK uredjivac';
$string['site_config_editor_fckeditor_title'] = 'JavaScript-based WYSIWYG program za obradu teksta';
$string['site_config_editor_plain_option'] = 'Obican uredjivac';
$string['site_config_editor_plain_title'] = 'Jednostavni uredjivac teksta';
$string['site_config_friendly_url_label'] = '';
$string['site_config_friendly_url_title'] = 'Oznacite sledeci okvir za generiranje proxy-friendly URL-ova u stranica-navigaciju';
$string['site_config_friendly_url_option'] = 'Koristi proxy-friendly URL-ove';
$string['site_config_clamscan_path_label'] = 'Potpuno kvalificirani put do ClamAV program virus skener';
$string['site_config_clamscan_path_title'] = 'Ostavite prazno ako ClamAV virus skener nije dostupan';
$string['site_config_clamscan_mandatory_label'] = '';
$string['site_config_clamscan_mandatory_title'] = 'Oznacite ovaj okvir za obvezno skeniranje zbog virusa prilikom otpremanja datoteka';
$string['site_config_clamscan_mandatory_option'] = 'Skeniranje datoteka za viruse prilikom otpremanja';
$string['site_config_upload_max_files_label'] = 'Maksimalni broj datoteka po otpremanju (ne-Java)';
$string['site_config_upload_max_files_title'] = 'To postavlja maksimalni broj istovremenih otpremanja u Uredjivacu datoteka';
$string['site_config_thumbnail_dimension_label'] = 'Maksimalna visina i sirina za slicice';
$string['site_config_thumbnail_dimension_title'] = 'To postavlja maksimalne dimenzije slicica napravljenje za ucitavanje slika';
$string['site_config_resize_dimension_label'] = 'Maximum height and width for automatically resized images';
$string['site_config_resize_dimension_title'] = 'Configure dimensions of resized images during upload';
$string['site_config_filemanager_files_label'] = 'Popis dozvoljenih prosirenja u Uredjivacu Datoteka (zarezom razgranicene)';
$string['site_config_filemanager_files_title'] = 'Sve slike datoteka ogranicene na datoteke sa ovim nastavcima';
$string['site_config_filemanager_images_label'] = 'Popis priznatih nastavaka kao slika (zarezom razgranicenih)';
$string['site_config_filemanager_images_title'] = 'Samo datoteke sa jednim od nastavaka ce se odabrati prilikom pregleda slika iz FCK uredjivaca';
$string['site_config_filemanager_flash_label'] = 'Popis nastavaka prepoznatih kao flash datoteke (zarezom razgraničene)';
$string['site_config_filemanager_flash_title'] = 'Samo datoteke sa jednog od nastavaka ce se  odabrati prilikom pregleda flash datoteke iz FCK uredjivaca';
$string['site_config_pagemanager_at_end_label'] = '';
$string['site_config_pagemanager_at_end_title'] = 'Oznacite ovaj okvir da postavite novo-dodatih stranica i sekcija na kraju (pod) odjeljka';
$string['site_config_pagemanager_at_end_option'] = 'Dodajte nove stranice / sekcije na kraju';
$string['area_theme_reset'] = 'Svojstva za temu  {THEME_NAME} vracanje na podrazumevana podrucija {AREA} ({AREA_FULL_NAME})';
$string['error_area_theme_reset'] = 'Bilo je problema prilikom  resetiranja svojstva za temu {THEME_NAME} u oblasti  {AREA} ({AREA_FULL_NAME})';
$string['reset_theme_area_header'] = 'Resetuj svojstva teme  {THEME_NAME} za oblast {AREA} ({AREA_FULL_NAME})';
$string['reset_theme_area_explanation'] = 'Spremate se prebrisati postojeće tematske osobine  za zadate vrednosti.';
$string['reset_theme_area_are_you_sure'] = 'Da li ste sigurni da zelite da nastavite?';
$string['accountmanager_header'] = 'Account Manager';
$string['accountmanager_intro'] = 'Ovo je  Account Manager. Molimo odaberite zadatak iz menija';
$string['accountmanager_summary'] = 'Pregled';
$string['accountmanager_users'] = 'Korisnici';
$string['accountmanager_groups'] = 'Grupe';
$string['accountmanager_active'] = 'Aktivni';
$string['accountmanager_inactive'] = 'Neaktivni';
$string['accountmanager_total'] = 'Ukupno';
$string['menu_users'] = 'Korisnici';
$string['menu_users_title'] = 'Pregled, dodavanje, uredjivanje ili brisanje korisnickih racuna';
$string['menu_groups'] = 'Grupe';
$string['menu_groups_title'] = 'Pregled, dodavanje, uredjivanje ili brisanje grupa';
$string['groupmanager_add_a_group'] = 'Dodaj grupu';
$string['groupmanager_add_a_group_title'] = 'Klikni ovde da dodas novu grupu';
$string['groupmanager_group_edit_title'] = 'Uredi \'{FULL_NAME}\'';
$string['groupmanager_group_capacity_edit_title'] = 'Uredi osobine za ovu grupu / kapacitet';
$string['icon_group_delete'] = 'Izbrisi ovu grupu';
$string['icon_group_delete_alt'] = 'Izbrisi';
$string['icon_group_delete_text'] = 'I';
$string['icon_group_edit'] = 'Uredi ovu grupu';
$string['icon_group_edit_alt'] = 'Uredi';
$string['icon_group_edit_text'] = 'U';
$string['groupmanager_add_group_header'] = 'Dodaj novu grupu';
$string['groupmanager_add_group_explanation'] = 'Ovde mozete dodati novu grupu unosom ime grupe i druge informacije, poseban kapacitet u kojem se korisnik moze pridruziti grupi. Kada se grupa je stvorena, mozete dodati dodatne informacije (kontrola pristupa) po kapaciteta';
$string['groupmanager_add_group_name_label'] = '~Naziv';
$string['groupmanager_add_group_name_title'] = 'Unesite kratak naziv nove grupe (mora biti jedinstvena)';
$string['groupmanager_add_group_fullname_label'] = '~Opis';
$string['groupmanager_add_group_fullname_title'] = 'Molimo unesite dug naziv (opis) ili novu grupu';
$string['groupmanager_add_group_is_active_label'] = 'Aktiviraj grupu';
$string['groupmanager_add_group_is_active_title'] = 'Proverite poruke da bi ova grupa bila aktivirana';
$string['groupmanager_add_group_is_active_check'] = 'Oznaci grupu kao  ~actvna';
$string['groupmanager_add_group_capacity_label'] = 'Kapacitet ~{INDEX}';
$string['groupmanager_add_group_capacity_title'] = 'Izaberi kapacitet za clanstvo ove grupe';
$string['groupmanager_savenew_group_failure'] = 'Postoji problem prilikom ordzavanja nove grupe';
$string['groupmanager_savenew_group_success'] = 'Uspesno dodata nova grupa  {GROUP} ({GROUP_FULL_NAME})';
$string['error_invalid_parameters'] = 'Greska: nevazeci parametri za  zahtev';
$string['error_retrieving_data'] = 'Greska: ne moze da preuzme podatke iz baze podataka';
$string['groupmanager_edit_group_header'] = 'Uredi grupu';
$string['groupmanager_edit_group_explanation'] = 'Ovde mozete izmeniti osnovne osobine  grupe';
$string['groupmanager_edit_group_name_label'] = '~Naziv';
$string['groupmanager_edit_group_name_title'] = 'Unesite kratak naziv nove grupe (mora biti jedinstven)';
$string['groupmanager_edit_group_fullname_label'] = '~Opis';
$string['groupmanager_edit_group_fullname_title'] = 'Unesite dugacak naziv (opis) za novu grupu';
$string['groupmanager_edit_group_is_active_label'] = 'Aktiviraj grupu';
$string['groupmanager_edit_group_is_active_title'] = 'Proveri poruke da bi aktivirao grupu';
$string['groupmanager_edit_group_is_active_check'] = 'Oznaci ovu grupu kao  ~activna';
$string['groupmanager_edit_group_capacity_label'] = 'Kapacitet ~{INDEX}';
$string['groupmanager_edit_group_capacity_title'] = 'Izaberi kapacitet za clanstvo za ovu grupu';
$string['groupmanager_edit_group_path_label'] = '~Mapa podataka (ime staze se ne moze menjati)';
$string['groupmanager_edit_group_path_title'] = 'Ova mapa ima zajednicke datoteke podataka za ovu grupu';
$string['groupmanager_edit_group_success'] = 'Uspesno sacuvana grupa {GROUP} ({GROUP_FULL_NAME})';
$string['groupmanager_delete_group_header'] = 'Potvrdi brisanje grupe {GROUP} ({GROUP_FULL_NAME})';
$string['groupmanager_delete_group_explanation'] = 'Spremate se izbrisati sljedecu skupinu i pratece kapacitete korisnickih racuna:';
$string['groupmanager_delete_group_breadcrumb'] = 'izbrisi';
$string['groupmanager_delete_group_group'] = '{GROUP_FULL_NAME} ({GROUP})';
$string['groupmanager_delete_group_capacity'] = '{CAPACITY}: {COUNT}';
$string['groupmanager_delete_group_success'] = 'Uspesno izbrisana grupa  {GROUP} ({GROUP_FULL_NAME})';
$string['groupmanager_delete_group_failure'] = 'Postoji greska prilikom brisanja grupe {GROUP} ({GROUP_FULL_NAME})';
$string['usermanager_delete_group_dir_not_empty'] = 'Mapa podataka grupe \'{GROUP_FULL_NAME}\' ({GROUP}) jos uveknije prazna.Molimo uklonite prvo datoteke i mape.';
$string['usermanager_delete_group_not_self'] = 'Ne mozete izbrisati grupu  \'{GROUP_FULL_NAME}\' ({GROUP}) zato sto su povezane sa ovom krupom, kao  \'{CAPACITY}\'.Morate prvo izbrisati svoju povezanost sa grupom pre nego sto pocnete brisanje.';
$string['usermanager_delete_group_capacity_not_self'] = '{FIELD}:Ne mozete izbrisati kapacitet  \'{CAPACITY}\' iz \'{GROUP_FULL_NAME}\' ({GROUP}) zato sto su izbrisani sa ovom grupom u tom svojstvu .Morate ukloniti svoju povezanost sa grupom/kapacitetom pre nego sto pocnete brisanje.';
$string['groupmanager_capacity_overview_header'] = 'Pregled: {GROUP} - {CAPACITY}';
$string['groupmanager_capacity_overview_explanation'] = 'Pregled svih korisnickh naloga u vezi sa ovom grupom ({GROUP_FULL_NAME}) i kapacitet ({CAPACITY})';
$string['groupmanager_capacity_overview_no_members'] = 'Trenutno nema korisnickih naloga koji su povezani sa ovom grupom ({GROUP_FULL_NAME}) i kapacitet  ({CAPACITY})';
$string['groupmanager_group_menu_edit'] = 'Osnovna svojstva';
$string['groupmanager_group_menu_edit_title'] = 'Uredi osnovna svojstva grupe';
$string['groupmanager_capacity_intranet_header'] = 'Intranet pristup: {GROUP} - {CAPACITY}';
$string['groupmanager_capacity_intranet_explanation'] = 'Odaberite uloge za intranet pristup koji zelite dodijeliti ovoj grupi ({GROUP_FULL_NAME}) i kapacitet  ({CAPACITY}) i pritisnite  [Sacuvati] da bi sacuvali izmene.';
$string['acl_error_saving_field'] = '{FIELD}: greska prilikom ucitavanja podataka';
$string['usermanager_user_edit_title'] = 'Uredi ovog korisnika';
$string['breadcrumb_you_are_here'] = 'Vi ste ovde :';
$string['breadcrumb_next'] = '&gt;';
$string['menu_groupcapacity_overview'] = 'Pregled';
$string['menu_groupcapacity_overview_title'] = 'Pregled prikaza clanova ove grupe /kapaciteta';
$string['menu_groupcapacity_intranet'] = 'Intranet';
$string['menu_groupcapacity_intranet_title'] = 'Izmeni dozvolu za intranet pristup  (privatno podrucije)';
$string['menu_groupcapacity_module_title'] = 'Izmeni dozvolu za ovaj modul';
$string['menu_groupcapacity_admin'] = 'Administrator';
$string['menu_groupcapacity_admin_title'] = 'Izmeni dozvolu za administraciju (webmaster funkcije)';
$string['menu_groupcapacity_pagemanager'] = 'Uredjivac stranica';
$string['menu_groupcapacity_pagemanager_title'] = 'Izmeni dozvolu za stranice  (webmaster funkcije)';
$string['acl_role_none_option'] = '--';
$string['acl_role_none_title'] = 'Nula, nista: ova uloga odgovara bez dozvole na sve';
$string['acl_role_guru_option'] = 'Guru';
$string['acl_role_guru_title'] = 'Sve: ova uloga daje sve mogucnosti, mozda cak i vise';
$string['acl_role_intranet_access_option'] = 'Pristup';
$string['acl_role_intranet_access_title'] = 'Intranet pristup odobren: privatna podrucija moze posetiti';
$string['acl_role_unknown'] = 'nepoznato';
$string['acl_role_pagemanager_contentmaster_option'] = 'Contentmaster';
$string['acl_role_pagemanager_contentmaster_title'] = 'Samo sadrzaj stranice se moze menjati';
$string['acl_role_pagemanager_pagemaster_option'] = 'Pagemaster';
$string['acl_role_pagemanager_pagemaster_title'] = 'Svojstva i sadrzaj stranice se mogu menjati';
$string['acl_role_pagemanager_sectionmaster_option'] = 'Sectionmaster';
$string['acl_role_pagemanager_sectionmaster_title'] = 'Odeljak svojstva se moze mijenjati i moze se dodati poglavlja i stranice';
$string['acl_role_pagemanager_areamaster_option'] = 'Areamaster';
$string['acl_role_pagemanager_areamaster_title'] = 'Svojstva oblasti se mogu menjati i delovi i stranice najviseg nivoa se mogu dodati';
$string['acl_role_pagemanager_sitemaster_option'] = 'Sitemaster';
$string['acl_role_pagemanager_sitemaster_title'] = 'Svojstva sajta se mogu menjati  i oblasti, sekcije i stranice se mogu dodavati';
$string['acl_all_areas_label'] = 'Sva sadasnja i buduca podrucija';
$string['acl_all_private_areas_label'] = 'Sva sadasnja i buduca privatna podrucija';
$string['acl_area_label'] = 'Podrucije  {AREA}: {AREA_FULL_NAME}';
$string['acl_area_inactive_label'] = 'Podrucije  {AREA}: {AREA_FULL_NAME} (inactive)';
$string['acl_page_label'] = 'Stranica  {NODE}: {NODE_FULL_NAME}';
$string['acl_section_label'] = 'Odeljak  {NODE}: {NODE_FULL_NAME}';
$string['acl_column_header_realm'] = 'Teritorija';
$string['acl_column_header_role'] = 'Uloga';
$string['acl_column_header_related'] = 'Povezano';
$string['acl_job_guru_label'] = 'Guru';
$string['acl_job_guru_check'] = 'Sve dozvole';
$string['acl_job_guru_title'] = 'Oznacavanje ovog okvira podrazumeva sve sadasnje i buduce dozvole za rad';
$string['acl_job_1_label'] = 'Startcenter';
$string['acl_job_1_check'] = 'Osnovni administrator';
$string['acl_job_1_title'] = 'Oznacavanjem ovog okvira omogucuje se pristup administratora php';
$string['acl_job_2_label'] = 'Podesavanje stranica i odeljka';
$string['acl_job_2_check'] = 'Uredjivanje stranica';
$string['acl_job_2_title'] = 'Oznacite ovaj okvir kako  bi se omogucio pristup stranici za uredjivanje';
$string['acl_job_4_label'] = 'Ucitavanje datoteka';
$string['acl_job_4_check'] = 'Uredjivanje  fajlova';
$string['acl_job_4_title'] = 'Oznacite ovaj okvir kako bi se dozvolio pristup uredjivanja fajlovima';
$string['acl_job_8_label'] = 'Module administracija';
$string['acl_job_8_check'] = 'Uredjivanje Modula';
$string['acl_job_8_title'] = 'Oznaci ovaj okvir kako bi se dozvolio pristup Uredjivanju Modula';
$string['acl_job_16_label'] = 'Korisnici i grupe';
$string['acl_job_16_check'] = 'Uredjivanje naloga';
$string['acl_job_16_title'] = 'Oznaci ovaj okvir kako bi se dozvolio pristup uredjivanje naloga';
$string['acl_job_32_label'] = 'Konfiguracija stranice i upravljanje oblasti';
$string['acl_job_32_check'] = 'Upravljanje konfiguracije';
$string['acl_job_32_title'] = 'Oznaci ovaj okvir kako bi se  dozvolio pristup upravljanja konfiguracijom.';
$string['acl_job_64_label'] = 'Prikaz stranica i perfomanse';
$string['acl_job_64_check'] = 'Statistika';
$string['acl_job_64_title'] = 'Oznaci ovaj okvir kako bi se dozvolio pristup uredivanju statistike';
$string['acl_job_128_label'] = 'Alati';
$string['acl_job_128_check'] = 'Prevodi';
$string['acl_job_128_title'] = 'Oznaci ovaj okvir kako bi se dozvolio pristup alatima za prevod';
$string['acl_job_256_label'] = 'Alati';
$string['acl_job_256_check'] = 'Sigurnosne kopije';
$string['acl_job_256_title'] = 'Oznaci ovaj okvir kako bi se dozvolio pristup sigurnosnoj kopiji';
$string['acl_job_512_label'] = 'Alati';
$string['acl_job_512_check'] = 'Log Viewer';
$string['acl_job_512_title'] = 'Oznaci ovaj okvir kako bi se  dozvolio pristup  Log Viewer';
$string['acl_job_1024_label'] = 'Alati';
$string['acl_job_1024_check'] = 'Update Manager';
$string['acl_job_1024_title'] = 'Oznaci ovaj okvir kako bi se dozvolio pristup Update manager';
$string['groupmanager_capacity_admin_header'] = 'Administratorske dozvole : {GROUP} - {CAPACITY}';
$string['groupmanager_capacity_admin_explanation'] = 'Odaberite za administratora koga zelite dodati ovoj grupi ({GROUP_FULL_NAME}) i kapacitet ({CAPACITY}) i pritisnite  [Save] da bi sacuvali izmene.<p><strong>Note</strong><br>The Guru-option implies <em>all</em> druge dozvole , sadasnje i buduce. Molim vas dodelite ove opcije sa oprezom.';
$string['groupmanager_capacity_pagemanager_header'] = 'Dozvola upravljanju stranice  {GROUP} - {CAPACITY}';
$string['groupmanager_capacity_pagemanager_explanation'] = 'Select the roles for Page Manager access you wish to assign to this group ({GROUP_FULL_NAME}) and capacity ({CAPACITY}) and press [Save] to save your changes.';
$string['usermanager_all_users_title'] = 'Prikazi listu svih korisnika';
$string['usermanager_all_users'] = 'Svi korisnici';
$string['usermanager_all_users_count'] = 'Svi korisnici ({COUNT})';
$string['usermanager_users_nogroup_title'] = 'Prikazi listu svih korisnika koji su izvan grupe';
$string['usermanager_users_nogroup'] = 'Nema grupa';
$string['usermanager_users_nogroup_count'] = 'Nema grupa  ({COUNT})';
$string['usermanager_users_group_title'] = 'Prikazi listu za {GROUP_FULL_NAME}';
$string['usermanager_users_group'] = '{GROUP}';
$string['usermanager_users_group_count'] = '{GROUP} ({COUNT})';
$string['usermanager_add_a_user'] = 'Dodaj korisnika';
$string['usermanager_add_a_user_title'] = 'Klikni ovde kako bi dodao novog korisnika';
$string['usermanager_user_edit'] = '{FULL_NAME} ({USERNAME})';
$string['icon_user_delete'] = 'Izbrisi ovog korisnika';
$string['icon_user_delete_alt'] = 'izbrisi';
$string['icon_user_delete_text'] = 'I';
$string['icon_user_edit'] = 'Uredi ovok korisnika';
$string['icon_user_edit_alt'] = 'Uredi';
$string['icon_user_edit_text'] = 'U';
$string['usermanager_add_user_header'] = 'Dodaj novog korisnika';
$string['usermanager_add_user_explanation'] = 'Ovde mozete dodati drugog korisnika unosom korisnickog imena i druge podatke. Nakon sto je korisnik  stvoren , mozete dodati dodatne informacije (kontrola pristupa) na korisnickom nalogu';
$string['usermanager_add_username_label'] = '~Naziv';
$string['usermanager_add_username_title'] = 'Molimo dodajte korisnicko ime za novog korisnika  (mora biti jedinstveno)';
$string['usermanager_add_user_fullname_label'] = '~Pun naziv';
$string['usermanager_add_user_fullname_title'] = 'Molimo unesite pun naziv novog korisnika';
$string['usermanager_add_user_password1_label'] = '~Lozinka';
$string['usermanager_add_user_password1_title'] = 'Minimalni zahtevi: znakovi {MIN_LENGTH}, cifre: {MIN_DIGIT},mala slova: {MIN_LOWER}, velika slova: {MIN_UPPER}';
$string['usermanager_add_user_password2_label'] = 'Potvrdite lozinku';
$string['usermanager_add_user_password2_title'] = 'Minimalni zahtevi: znakovi: {MIN_LENGTH}, cifre: {MIN_DIGIT}, mala slova: {MIN_LOWER}, velika slova: {MIN_UPPER}';
$string['usermanager_add_user_email_label'] = '~E-mail';
$string['usermanager_add_user_email_title'] = 'Molimo unesite e-mail adresu novog korisnika';
$string['usermanager_add_user_is_active_label'] = 'Aktivni korisnik';
$string['usermanager_add_user_is_active_title'] = 'Proveri poruke da  aktivirate  ovog korisnika';
$string['usermanager_add_user_is_active_check'] = 'Oznaci korisnika kao ~aktivan';
$string['usermanager_savenew_user_failure'] = 'Bilo je problema prilikom izdavanja naredbe da se sacuva novi korisnik';
$string['usermanager_savenew_user_success'] = 'Uspesno dodat novi korisnik {USERNAME} ({FULL_NAME})';
$string['usermanager_delete_user_header'] = 'Potvrdi brisanje korsinika  {USERNAME} ({FULL_NAME})';
$string['usermanager_delete_user_explanation'] = 'Da li ste sigurni da zelite da izbrisete korisnicki nalog:';
$string['usermanager_delete_user_breadcrumb'] = 'izbrisi';
$string['usermanager_delete_user_user'] = '{FULL_NAME} ({USERNAME})';
$string['usermanager_delete_user_success'] = 'Uspesno izbrisan korisnik {USERNAME} ({FULL_NAME})';
$string['usermanager_delete_user_failure'] = 'Bilo je gresaka prilikom brisanja korisnika {USERNAME} ({FULL_NAME})';
$string['usermanager_delete_user_dir_not_empty'] = 'Mapa podataka ili {FULL_NAME} ({USERNAME}) jos uvek nije ispraznjena.Molimo prvo uklonite datoteke.';
$string['usermanager_delete_user_not_self'] = 'Nemozete da izbrisete ovaj nalog';
$string['menu_user_basic'] = 'Osnova';
$string['menu_user_basic_title'] = 'Izmenite osnovna svojstva korisnickog naloga';
$string['menu_user_advanced'] = 'Napredan';
$string['menu_user_advanced_title'] = 'Izmeni napredna svojstva korisnickog naloga';
$string['menu_user_groups'] = 'Grupe';
$string['menu_user_groups_title'] = 'Promeni clanstvo u grupi za ovaj korisnicki nalog';
$string['menu_user_intranet'] = 'Intranet';
$string['menu_user_intranet_title'] = 'Izmena dozvola za intranet (privatno podrucije)';
$string['menu_user_module_title'] = 'Izmeni dozvolu za ovaj  modul';
$string['menu_user_admin'] = 'Admin';
$string['menu_user_admin_title'] = 'Izmena dozvola za upravu (webmaster functions)';
$string['menu_user_pagemanager'] = 'Page Manager';
$string['menu_user_pagemanager_title'] = 'Izmeni dozvole za stranice (webmaster funkcije)';
$string['usermanager_edit_user_header'] = 'Uredi korisnika  {USERNAME} ({FULL_NAME})';
$string['usermanager_edit_user_explanation'] = 'Ovde mozete izmeniti osnovna svojstva korisnika {FULL_NAME} ({USERNAME}).';
$string['usermanager_edit_username_label'] = '~Ime';
$string['usermanager_edit_username_title'] = 'Molimo unesite novi naziv za logovanje korisnika  (mora biti jedinstven)';
$string['usermanager_edit_user_fullname_label'] = '~Puno ime';
$string['usermanager_edit_user_fullname_title'] = 'Molimo unesite puno ime korisnika';
$string['usermanager_edit_user_password1_label'] = '~Lozinka';
$string['usermanager_edit_user_password1_title'] = 'Minimalni zahtevi: znakovi: {MIN_LENGTH}, cife: {MIN_DIGIT}, mala slova: {MIN_LOWER}, velika slova: {MIN_UPPER}';
$string['usermanager_edit_user_password2_label'] = 'Ponovite lozinku';
$string['usermanager_edit_user_password2_title'] = 'Minimalni zahtevi: znakovi: {MIN_LENGTH}, cifre: {MIN_DIGIT}, mala slova: {MIN_LOWER}, velika slova: {MIN_UPPER}';
$string['usermanager_edit_user_email_label'] = 'E-~mail';
$string['usermanager_edit_user_email_title'] = 'Molimo unesite novu korisnikovu  e-mail adresu';
$string['usermanager_edit_user_is_active_label'] = 'Aktivni korisnik';
$string['usermanager_edit_user_is_active_title'] = 'Proverite u porukama da aktivirate ovog korinsika';
$string['usermanager_edit_user_is_active_check'] = 'Oznaci ovog korisnika kao  ~aktivan';
$string['usermanager_edit_user_redirect_label'] = '~Preusmeravanje (gde da idem nakon odjave)';
$string['usermanager_edit_user_redirect_title'] = 'Unesi  URL da bi nastavio posle odjave  (prazno podrazumenava zadanu oblast)';
$string['usermanager_edit_user_language_label'] = '~Jezik';
$string['usermanager_edit_user_language_title'] = 'Izaberi zeljeni jezik za ovog korinsika';
$string['usermanager_edit_user_editor_label'] = '~Urednik';
$string['usermanager_edit_user_editor_title'] = 'Izaberi zeljeni urednik/program za ovog korisnika';
$string['usermanager_edit_user_skin_label'] = 'S~kin';
$string['usermanager_edit_user_skin_title'] = 'Izaberi zeljeni skin za ovog korisnika';
$string['usermanager_edit_user_path_label'] = '~Mapa podataka (ime putanje se ne mogu menjati)';
$string['usermanager_edit_user_path_title'] = 'Ovaj direktorijum sadrzi licne podatke za vog korisnika';
$string['usermanager_edit_user_skin_base_option'] = 'Baza';
$string['usermanager_edit_user_skin_base_title'] = 'Uobicajno (graficki)';
$string['usermanager_edit_user_skin_textonly_option'] = 'Tekst samo';
$string['usermanager_edit_user_skin_textonly_title'] = 'Text-based interface';
$string['usermanager_edit_user_skin_braille_option'] = 'Brajeva azbuka';
$string['usermanager_edit_user_skin_braille_title'] = 'Za korisnike Brajeve azbuke -terminal i govorni sintisajzer';
$string['usermanager_edit_user_skin_big_option'] = 'Veliko';
$string['usermanager_edit_user_skin_big_title'] = 'Veca slova i ikone';
$string['usermanager_edit_user_skin_lowvision_option'] = 'Slab vid';
$string['usermanager_edit_user_skin_lowvision_title'] = 'Visoki kontrast interfejs';
$string['usermanager_save_user_failure'] = 'Bilo je problema prilikom pokusaja da se nalog sacuva  {USERNAME} ({FULL_NAME})';
$string['usermanager_save_user_success'] = 'Uspesno sacuvane promene za nalog {USERNAME} ({FULL_NAME})';
$string['pagination_start'] = 'Pregled:';
$string['pagination_glue'] = '&nbsp;';
$string['pagination_previous'] = 'Predhodna';
$string['pagination_next'] = 'Sledeca';
$string['pagination_all'] = 'Sve';
$string['pagination_more_left'] = '&lt;';
$string['pagination_more_right'] = '&gt;';
$string['pagination_count_of_total'] = '[{FIRST}-{LAST} ili {TOTAL}]';
$string['usermanager_user_groups_header'] = 'Clanstvo {USERNAME} ({FULL_NAME})';
$string['usermanager_user_groups_explanation'] = 'Ovde mozete da dodate i izbrisete  clanstvo ili korisnika u grupi {FULL_NAME} ({USERNAME}).';
$string['usermanager_user_groups_add'] = 'Dodavanje clanstva u grupi';
$string['usermanager_user_groups_add_title'] = 'Kliknite ovde da bi ste dodali novo clanstvo u grupi za ovaj korisnick nalog';
$string['usermanager_user_groups'] = '{GROUP} ({GROUP_FULL_NAME}) / {CAPACITY}';
$string['icon_membership_delete'] = 'Izbrisi ovo clanstvo u grupi';
$string['icon_membership_delete_alt'] = 'izbrisi';
$string['icon_membership_delete_text'] = 'I';
$string['usermanager_user_groupadd_header'] = 'Dodaj  clanstvo u grupi za korisnika {USERNAME} ({FULL_NAME})';
$string['usermanager_user_groupadd_explanation'] = 'Molimo izaberite grupu/kapacitet kombinaciju sa liste ispod i pritisnite [Save] da dodate korisnika  {FULL_NAME} ({USERNAME}) u grupu';
$string['usermanager_user_groupadd_groupcapacity_label'] = '~Nova grupa/kapacitet';
$string['usermanager_user_groupadd_groupcapacity_title'] = 'Izaberite grupu/kapacitet kombinaciju sa spiska';
$string['usermanager_user_groupadd_groupcapacity_none_available'] = '--Nema dostupnih grupa --';
$string['usermanager_delete_usergroup_success'] = 'Uspesno zavrseno clanstvo  {GROUP} ({GROUP_FULL_NAME}) / {CAPACITY}';
$string['usermanager_delete_usergroup_failure'] = 'Bilo je gresaka prilikom zavrsavanja clanstva {GROUP} ({GROUP_FULL_NAME}) / {CAPACITY}';
$string['usermanager_intranet_header'] = 'Intranet pristup: {USERNAME} ({FULL_NAME})';
$string['usermanager_intranet_explanation'] = 'Izaberite uloge za intranet pristup ako zelite dodati novog korisnika({FULL_NAME}) i pritisnite [Save] da sacuvate izmene.';
$string['usermanager_admin_header'] = 'Administratorske dozvole: {USERNAME} ({FULL_NAME})';
$string['usermanager_admin_explanation'] = 'Izaberite dozvole za administratora koga vi zelite da dodate kao korisnika ({FULL_NAME}) i pritisnite  [Save] da bi sacuvali sve izmene.<p><strong>Note</strong><br>The Guru-option implies <em>all</em> druge dozvole sadasnje i buduce. Molimo Vas da ovu opciju dodate sa oprezom';
$string['usermanager_pagemanager_header'] = 'Dozvole page menanger : {USERNAME} ({FULL_NAME})';
$string['usermanager_pagemanager_explanation'] = 'Odaberi mogucnosti za pristup Uredjivacu Stranice za ovog korisnika ({FULL_NAME}) i pritisni [Save] da bi sacuvao izmene.';
$string['filemanager_root'] = 'Sve datoteke';
$string['filemanager_root_title'] = 'Idite ka najvisem nivou direktorijuma';
$string['filemanager_personal'] = 'Moje datokeke';
$string['filemanager_personal_title'] = 'Idte  ka direktorijumu sa licnim datotekama';
$string['filemanager_areas'] = 'Oblasti';
$string['filemanager_areas_title'] = 'Idite ka direktorijumu sa datotekama po podruciju';
$string['filemanager_groups'] = 'Grupe';
$string['filemanager_groups_title'] = 'Idite do direktorijuma sa  datotekama po grupama';
$string['filemanager_users'] = 'Korisnici';
$string['filemanager_users_title'] = 'Idite do diretorijuma sa datotekama po korisnicima';
$string['filemanager_navigate_to'] = 'Idite do {DIRECTORY}\'';
$string['filemanager_preview'] = 'Pregledaj dokument  \'{FILENAME}\'';
$string['filemanager_select'] = 'Odaberi dokument \'{FILENAME}\'';
$string['filemanager_delete_file'] = 'Izbrisi dokument  \'{FILENAME}\'';
$string['filemanager_delete_directory'] = 'Izbrisi mapu \'{DIRECTORY}\'';
$string['filemanager_select_directory_entry_title'] = 'Oznacite okvir da bi oznacio ovu mapu';
$string['filemanager_select_file_entry_title'] = 'Oznacite okvir da bi izabrali ovu mapu';
$string['filemanager_select_all_entries_title'] = 'Oznacite okvir da bi izabrali sve stavke';
$string['filemanager_add_file'] = 'Dodaj (ucitaj) mapu';
$string['filemanager_add_file_title'] = 'Unesite ime datotwkw ili koristite dugme za listanje';
$string['filemanager_add_directory'] = 'napravi novu pod-fasciklu';
$string['filemanager_add_directory_title'] = 'Za kreiranje pod-fascikle koristite ovaj link';
$string['filemanager_parent'] = 'Jedna razina na gore';
$string['filemanager_parent_title'] = 'Koristite ovaj link za promenu na maticnoj fascikli';
$string['invalid_path'] = 'Pogresan put \'{PATH}\'';
$string['icon_preview_file_alt'] = 'pregledaj mapu';
$string['icon_preview_file_text'] = 'P';
$string['icon_delete_file'] = 'Izbrisi ovu mapu';
$string['icon_delete_file_alt'] = 'izbrisi mapu';
$string['icon_delete_file_text'] = 'I';
$string['icon_delete_directory'] = 'Izbrisi ovu fasiklu';
$string['icon_delete_directory_alt'] = 'izbrisi fasciklu';
$string['icon_delete_directory_text'] = 'D';
$string['filemanager_column_file'] = 'Naziv';
$string['filemanager_column_size'] = 'Velicina  (u bytes)';
$string['filemanager_column_date'] = 'Datum/vreme';
$string['filemanager_sort_asc'] = 'Sortiranje kolona po rastucem redosledu';
$string['filemanager_sort_desc'] = 'Sortiranje kolona po  opadajucem redosledu';
$string['filemanager_select_file_entries'] = 'Odaberi sve datoteke';
$string['filemanager_select_file_entries_title'] = 'Oznaci okvir za odabir svih datoteka';
$string['filemanager_add_subdirectory_header'] = 'Kreiraj pod-fasiklu';
$string['filemanager_add_subdirectory_explanation'] = 'Ovdje mozete dodati novu podmapu.Naziv nove mape treba sadrzati samo slova, brojke, tockice, crtice ili (jednu) citiram simbol. Ostali likovi poput kose crte, dvetacke  i AT-znakovi nisu prihvatljivi i bice zamenjeni sa crticom ili cak u potpunosti odstranjeni.';
$string['filemanager_add_subdirectory_label'] = '~Ime mape';
$string['filemanager_add_subdirectory_title'] = 'Molimo uneiste ime nove mape';
$string['filemanager_add_subdirectory_success'] = 'Podmapa  \'{DIRECTORY}\' dodata je \'{PATH}\'';
$string['filemanager_add_subdirectory_failure'] = 'Greska: ne mozete uneti podmapu  \'{DIRECTORY}\'  u \'{PATH}\'';
$string['icon_open_directory_alt'] = 'Otvori mapu';
$string['icon_open_directory_text'] = '+';
$string['icon_open_parent_directory_alt'] = 'Otvoriti maticnu mapu';
$string['icon_open_parent_directory_text'] = '+';
$string['filemanager_nothing_to_delete'] = 'Upozorenje: nista za brisanje';
$string['filemanager_success_delete_file'] = 'Uspesno izbrisan  fijl  \'{FILENAME}\'';
$string['filemanager_success_delete_files'] = 'Uspesno brisanje {COUNT} fijlova';
$string['filemanager_failure_delete_file'] = 'Greska prilikom brisanja fajla \'{FILENAME}\'';
$string['filemanager_failure_delete_files'] = 'Greska prilikom brisanja  {COUNT} fajla';
$string['filemanager_delete_file_header'] = 'Potvdite fajl za brisanje';
$string['filemanager_delete_file_explanation'] = 'Spremite se izbrisati sledeci fajl \'{PATH}\':';
$string['filemanager_delete_files_explanation'] = 'Spremite se izbrisati sledece  {COUNT} fajl iz  \'{PATH}\':';
$string['filemanager_directory_not_empty'] = 'Podmapa  \'{DIRECTORY}\' ne moze biti izbrisana dok nije  izpraznjena';
$string['filemanager_success_delete_directory'] = 'Uspesno izbrisana podmapa  \'{DIRECTORY}\'';
$string['filemanager_failure_delete_directory'] = 'Greska prilikom brisanja podmape \'{DIRECTORY}\'';
$string['filemanager_delete_directory_header'] = 'Potvrdite brisanje mape';
$string['filemanager_delete_directory_explanation'] = 'Spremite se da obrisete sledecu podmapu iz  \'{PATH}\':';
$string['filemanager_add_files_header'] = 'Dodaj (ucitaj) datoteku';
$string['filemanager_add_files_explanation'] = 'Ovde mozete dodati (ucitati) nove datoteke u mapu \'{DIRECTORY}\'. Imena novih datoteka treba sadrzati samo slova, brojke, tackice, crtice ili (jednu)  znak navoda. Ostali likovi poput kose crte, dvetacke i AT-znakovi nisu prihvatljivi i automatski  ce se zamijeniti s crticom ili cak  u potpunosti uklonjeni i  na taj nacin mijenja naziv datoteke, kao što je pohranjena. Ako datoteka već postoji da bi je sacuvali i nova datoteka ce biti pohranjena pod drugim imenom<p> Beleska:<br> Velicina fajla je limitirana do  {MAX_FILE_SIZE} bijta, kolicina potpunog ucitavanja ce biti limitirana do {POST_MAX_SIZE} bijta.';
$string['filemanager_add_file_label'] = '~ ime datoteke';
$string['filemanager_add_files_label'] = 'Ime datoteke ({INDEX})';
$string['filemanager_add_files_title'] = 'Unesite lokalnu putanju datoteke dodajte ili koristite dugme  Pregledaj';
$string['filemanager_resize_label'] = '';
$string['filemanager_resize_title'] = 'Oznacite okvir da bi se automatski smanjile slike tokom prenosa podataka';
$string['filemanager_resize_option'] = '~Promena velicine slike ({DIMENSION} x {DIMENSION})';
$string['filemanager_add_files_upload_size_error'] = '{FIELD}: greska u velicini {ERROR} prilikom ucitavanja \'{FILENAME}\'; velicina datoteke  je imitirana do  {MAX_FILE_SIZE} bijta, kolicina ucitavaja je limitirana do  {POST_MAX_SIZE} bijta';
$string['filemanager_add_files_upload_error'] = '{FIELD}: greska {ERROR} prilikom ucitavanja; datoteka \'{FILENAME}\'  preskocena';
$string['filemanager_add_files_virus_found'] = '{FIELD}: pronadjen virus; fijl  \'{FILENAME}\' preskocen';
$string['filemanager_add_files_virusscan_failed'] = '{FIELD}: greska {ERROR} prilikom skeniranja za viruse ; fijl \'{FILENAME}\' preskocen';
$string['filemanager_virus_mailsubject1'] = 'Upozorenje za virus za vebsajt {SITENAME}: pokusava da ubaci virus';
$string['filemanager_virus_mailmessage1'] = 'Bilo je pokusaja da se ucita datoteka koja sadrzi virus.Skeniranje na virus je na sledcoj adresi:

{OUTPUT}

Trenutno prijavljen korisnik je:

{FULL_NAME} ({USERNAME})

i ime fajla je  {PATH} ({FILENAME}).

Srdacan pozdrav,

tvoj automatski vebmaster';
$string['filemanager_virus_mailsubject2'] = 'Upozorenje za virus  {SITENAME}: skeniranje ponisteno';
$string['filemanager_virus_mailmessage2'] = 'Bilo je problema tokom skeniranja fajla 
{PATH} ({FILENAME}) fna virus.

Skeniranje na virus je na sledcoj stranici:

{OUTPUT}

Trenutno prijavljeni korisnik je:

{FULL_NAME} ({USERNAME})

Datoteka ke odbijena jer je skeniranje na virus obavezno.

Srdacan pozdrav,

tvoj automatski vebmaster';
$string['filemanager_add_files_success'] = 'Uspesno dodat  fajl  \'{FILENAME}\' kao  \'{TARGET}\' u mapu \'{PATH}\'';
$string['filemanager_add_files_error'] = 'Error adding file \'{FILENAME}\' as \'{TARGET}\' to folder \'{PATH}\'';
$string['filemanager_add_files_results'] = 'Dodat fajl: {SAVECOUNT}, ignorisan fajl: {SKIPCOUNT}';
$string['filemanager_add_files_filetype_mismatch'] = 'Greska: neuskladjenost izmedju datoteke (\'{FILENAME}\') i vrste datoteke (\'{FILETYPE}\'); fijl preskocn. Preimenuj datoteku  (e.g. to \'{TARGET}\') i pokusaj ponovo.';
$string['filemanager_add_files_filetype_banned'] = 'Greska: fijl \'{FILENAME}\' i tip fajla  \'{FILETYPE}\' Nisu dopusteni; fajl preskocen.';
$string['filemanager_add_files_forbidden_name'] = 'Greska prilikom dodavanja fijla  \'{FILENAME}\' kao  \'{TARGET}\' u mapu \'{PATH}\': naziv nije prihvatljiv. Molimo preimenujte fajl i pokusajte ponovo.';
$string['filemanager_title_thumb_file'] = '{FILENAME} (velicina (bytes): {SIZE}, izmenjena: {DATIM})';
$string['filemanager_title_thumb_image'] = '{FILENAME} (dimenzije: {WIDTH}x{HEIGHT}, svelicina (bytes): {SIZE}, izmenjeno: {DATIM})';
$string['tools_intro'] = 'Ovde mozete pronaci razlicite alate.
<p>Sa alatom za prevodjenje mozete dodati novi prevod na rogramu ili izmeniti posotjeci prevod.
<p>Backup alat omogucava preuzimanje komplete baze podataka za ovaj vebsijt.
<p>Log View omogucava vam da pregledate dnevnik poruka.
<p>Molimo izaberite alat iz menija';
$string['tools_header'] = 'Alati';
$string['menu_translatetool'] = 'Alat za prevodjenje';
$string['menu_translatetool_title'] = 'Novi prevod ili izmeniti postojeci prevod';
$string['menu_backuptool'] = 'Backup alat';
$string['menu_backuptool_title'] = 'Napravi backup za  bazu podataka';
$string['menu_logview'] = 'Log View';
$string['menu_logview_title'] = 'Pregledaj dnevnik poruka';
$string['menu_update'] = 'Upravljanje ucitavanjem';
$string['menu_update_title'] = 'View/update internal version numbers';
$string['translatetool_add_a_language'] = 'Add a language';
$string['translatetool_add_a_language_title'] = 'Click here to add a new language';
$string['icon_language_edit'] = 'Edit language properties';
$string['icon_language_edit_alt'] = 'edit';
$string['icon_language_edit_text'] = 'E';
$string['translatetool_edit_translation'] = '{LANGUAGE_NAME} ({LANGUAGE_KEY})';
$string['translatetool_edit_translation_title'] = 'Click here to edit translations for this language';
$string['translatetool_add_language_header'] = 'Add a new language';
$string['translatetool_add_language_explanation'] = 'Here you can add a new language to the CMS by entering the language name and other information. Once the language has been added to the CMS, you can add translations of all texts used throughout the CMS.';
$string['translatetool_edit_language_header'] = 'Edit language properties';
$string['translatetool_edit_language_explanation'] = 'Here you can modify the language properties.';
$string['translatetool_language_name_label'] = '~Name (expressed in the language itself)';
$string['translatetool_language_name_title'] = 'Please enter the name of the language';
$string['translatetool_language_is_active_label'] = 'Active';
$string['translatetool_language_is_active_title'] = 'Check the box to make this language active';
$string['translatetool_language_is_active_check'] = 'Mark the language as ~active';
$string['translatetool_language_parent_label'] = '~Parent language';
$string['translatetool_language_parent_title'] = 'Select the language to use as a basis for the new translations';
$string['translatetool_language_key_label'] = '~Language code (ISO 639)';
$string['translatetool_language_key_title'] = 'Enter the 2 or 3 letter code for this language (lowercase)';
$string['translatetool_parent_language_none_option'] = '(none)';
$string['translatetool_parent_language_none_title'] = 'Null, nothing: this language is not based on an existing one';
$string['translatetool_parent_language_option_option'] = '{LANGUAGE_NAME} ({LANGUAGE_KEY})';
$string['translatetool_parent_language_option_title'] = 'Select this language ({LANGUAGE_NAME}) as the basis for the translations';
$string['invalid_language'] = 'Invalid language code \'{LANGUAGE_KEY}\'';
$string['translatetool_language_savenew_success'] = 'Success adding new language {LANGUAGE_NAME} ({LANGUAGE_KEY})';
$string['translatetool_language_savenew_failure'] = 'There were problems saving the new language';
$string['translatetool_language_save_success'] = 'Success saving properties of language {LANGUAGE_NAME} ({LANGUAGE_KEY})';
$string['translatetool_language_save_failure'] = 'There were problems saving the language properties';
$string['invalid_language_domain'] = 'Invalid language domain \'{FULL_DOMAIN}\'';
$string['translatetool_domain_grouping_program'] = 'Program';
$string['translatetool_domain_grouping_modules'] = 'Modules';
$string['translatetool_domain_grouping_themes'] = 'Themes';
$string['translatetool_domain_grouping_install'] = 'Install';
$string['translatetool_edit_language_domain_header'] = 'Translation for {LANGUAGE_NAME} ({LANGUAGE_KEY}) - {FULL_DOMAIN}';
$string['translatetool_edit_language_domain_explanation'] = 'Here you can modify the translations. Please note that codes like {EXAMPLE_HTML} and {EXAMPLE_VARIABLE} should be left as-is (untranslated); these codes are necessary for the proper working of the program and should be copied verbatim.<p>
Also note the tilde is used as a shorthand notation to define hotkeys in dialogs. For example, a field labeled <strong>{EXAMPLE_TILDE}File</strong> could be selected by pressing the keycombination [Alt-F] or [Cmnd-F]. The German translation could be <strong>{EXAMPLE_TILDE}Datei</strong>, with hotkey [Alt-D] or [Cmnd-D]. It is important that a hotkey is unique within a dialog, i.e. if you, the translator, have used the letter D already in that dialog, your German translation might become <strong>Dat{EXAMPLE_TILDE}ei</strong>, yielding hotkey [Alt-E] or [Cmnd-E].<p>
In short: it is up to you, the translator, to choose a good set of hotkeys by carefully placing the tildes.';
$string['translatetool_full_name_label'] = 'Translator name';
$string['translatetool_full_name_title'] = 'Here you can enter your name (for crediting you as translation author)';
$string['translatetool_email_label'] = 'Translator email address';
$string['translatetool_email_title'] = 'Here you can enter your email address (for crediting you as translation author)';
$string['translatetool_notes_label'] = 'Translator notes';
$string['translatetool_notes_title'] = 'This is a place to store your comments about this translation';
$string['translatetool_submit_label'] = 'The fields below are used for submitting your translation to the Website@School project.
<p>You can use the \'translator notes\' field below to pass on information about your translation; this field will become the body of an email message.';
$string['translatetool_submit_check'] = 'Submit this translation';
$string['translatetool_submit_title'] = 'Check this box to submit your translation to the Website@School project';
$string['translatetool_no_changes_to_save'] = 'No changes need to be saved for {LANGUAGE_NAME} ({LANGUAGE_KEY}) - {FULL_DOMAIN}';
$string['translatetool_translation_save_success'] = 'Success saving changes for {LANGUAGE_NAME} ({LANGUAGE_KEY}) - {FULL_DOMAIN}';
$string['translatetool_translation_save_failure'] = 'An error occorred while saving changes for {LANGUAGE_NAME} ({LANGUAGE_KEY}) - {FULL_DOMAIN}';
$string['translatetool_translation_submit_success'] = 'Success submitting changes for {LANGUAGE_NAME} ({LANGUAGE_KEY}) - {FULL_DOMAIN}';
$string['translatetool_translation_submit_failure'] = 'An error occorred while submitting changes for {LANGUAGE_NAME} ({LANGUAGE_KEY}) - {FULL_DOMAIN}';
$string['backuptool_header'] = 'Backup Tool';
$string['backuptool_intro'] = 'Here you can create a backup copy of the database. You should keep this backup in a safe place. Follow the link below to start the backup process.<p>
<strong>Note:</strong><br>
This does not download the files from the data directory (<strong>{DATADIRECTORY}</strong>); you have to find another means to make a backup of those files. You may want to consult your ISP.';
$string['backuptool_download'] = 'Download Backup';
$string['backuptool_download_title'] = 'Click here for the database backup';
$string['backuptool_error'] = 'There were problems generating the backup';
$string['logview_error'] = 'There were errors retrieving log messages';
$string['logview_no_messages'] = 'There are no messages to show';
$string['logview_nr'] = 'Nr';
$string['logview_datim'] = 'Date/time';
$string['logview_remote_addr'] = 'Address';
$string['logview_user_id'] = 'User';
$string['logview_priority'] = 'Priority';
$string['logview_message'] = 'Message';
$string['update_header'] = 'Update Manager';
$string['update_intro'] = 'This is the update manager. Below is an overview of the current internal and external versions of the core system and the various subsystems. If there is a discrepancy between the two versions, you can perform the update by following the link \'[Update]\' or perform the installation of the subsystem by following the link \'[Install]\' in the last column';
$string['update_version_database'] = 'Internal';
$string['update_version_manifest'] = 'Version';
$string['update_release_date_manifest'] = 'Date';
$string['update_release_manifest'] = 'Release';
$string['update_status'] = 'Status';
$string['update_core'] = 'core';
$string['update_core_success'] = 'Success updating core system to version {VERSION}';
$string['update_core_error'] = 'Error updating core system to version {VERSION}';
$string['update_core_warnning_core_goes_first'] = 'Warning: the core system must be updated first';
$string['update_subsystem_languages'] = 'Languages';
$string['update_subsystem_language_success'] = 'Success updating/installing language {LANGUAGE}';
$string['update_subsystem_language_error'] = 'Error updating/installing language {LANGUAGE}';
$string['update_subsystem_modules'] = 'Modules';
$string['update_subsystem_module_success'] = 'Success updating/installing module {MODULE}';
$string['update_subsystem_module_error'] = 'Error updating/installing module {MODULE}';
$string['update_subsystem_themes'] = 'Themes';
$string['update_subsystem_theme_success'] = 'Success updating/installing theme {THEME}';
$string['update_subsystem_theme_error'] = 'Error updating/installing theme {THEME}';
$string['update_status_ok'] = 'OK';
$string['update_status_error'] = 'ERROR';
$string['update_status_update'] = 'Update';
$string['update_status_install'] = 'Install';
$string['update_version_database_too_old'] = 'The internal version {VERSION} is too old; you have to re-install and/or upgrade manually.';
$string['update_field_value_too_long'] = 'Table \'{TABLE}\' field \'{FIELD}\': content is longer than {LENGTH} characters: \'{CONTENT}\'.';
$string['update_please_correct_field_value_manually'] = 'The number of fields that need to be shortened manually (outside of Website@School) is {ERRORS}';
$string['update_warning_obsolete_file'] = 'Warning: the file \'{FILENAME}\' is obsolete (since version {VERSION}) and can be safely removed';
$string['donors'] = 'Donors';
$string['function_not_yet_implemented'] = 'Function not yet implemented';
$string['messages'] = 'Messages';
$string['modulemanager_intro'] = 'This is the Module Manager. Please select a module from the menu';
$string['modulemanager_header'] = 'Module Manager';
$string['modulemanager_no_modules'] = '(no modules found)';
?>