<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/languages/sk/admin.php
 *
 * Language: sk (Slovak)
 * Release:  0.90.6 / 2016062900 (2016-06-29)
 *
 * @author Nikoleta Koncikova <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_sk
 * @version $Id: admin.php,v 1.1 2016/06/28 12:58:51 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['translatetool_title'] = 'Administratíva';
$string['translatetool_description'] = 'Tento súbor obsahuje preklad z administratívneho rozhrania CMS';
$string['generated_in'] = 'vzniknuté dňa {DATE} v {QUERIES} dotazov a {SECONDS} sekúnd';
$string['logo_websiteatschool'] = 'Website@School®';
$string['end_this_session'] = 'ukončiť túto sekciu, odhlásiť užívateľa';
$string['logout_username'] = 'odhlásiť {USERNAME}';
$string['view_public_area'] = 'verejný priestor';
$string['go_view_public_area_no_logout'] = 'zobraziť verejný priestor bez odhlásenia';
$string['check_was_release'] = 'skontrolovať status vašej verzii Website@School';
$string['version_x_y_z'] = 'verzia {VERSION}';
$string['login_user_success'] = 'Ste prihlásený pod užívateľským menom: {USERNAME}';
$string['job_access_denied'] = 'Nemáte povolenie na vykonanie tohto úkonu; prístup zamietnutý';
$string['task_access_denied'] = 'Nemáte povolenie na vykonanie tejto úlohy; prístup zamietnutý';
$string['unknown_job'] = 'Command "{JOB}" nebol rozpoznaný';
$string['name_startcenter'] = 'začať';
$string['name_pagemanager'] = 'strany';
$string['name_filemanager'] = 'súbory';
$string['name_modulemanager'] = 'moduly';
$string['name_accountmanager'] = 'účty';
$string['name_configurationmanager'] = 'konfigurácia';
$string['name_statistics'] = 'štatistika';
$string['name_tools'] = 'nástroje';
$string['name_help'] = 'pomoc';
$string['description_startcenter'] = 'Website@School Začať';
$string['description_pagemanager'] = 'Správca Strany';
$string['description_filemanager'] = 'Správca Súboru';
$string['description_modulemanager'] = 'Správca Modulu';
$string['description_accountmanager'] = 'Správca Účtu';
$string['description_configurationmanager'] = 'Správca konfigurácie';
$string['description_statistics'] = 'Štatistika';
$string['description_tools'] = 'Nástroje';
$string['description_help'] = 'Pomoc (otvoriť v novom okne)';
$string['no_access_startcenter'] = 'Prístup na Website@School štart bol zamietnutý pre váš účet.';
$string['no_access_pagemanager'] = 'Prístup k správca strany bol zamietnutý pre váš účet';
$string['no_access_filemanager'] = 'Prístup k správca súboru bol zamietnutý pre váš účet';
$string['no_access_modulemanager'] = 'Prístup k správca modulu bol zamietnutý pre váš účet';
$string['no_access_accountmanager'] = 'Prístup k správca účtu bol zamietnutý pre váš účet';
$string['no_access_configurationmanager'] = 'Prístup k správca konfigurácie bol zamietnutý pre váš účet';
$string['no_access_statistics'] = 'Prístup k štatistika bol zamietnutý pre váš účet';
$string['no_access_tools'] = 'Prístup k nástroje bol zamietnutý pre váš účet';
$string['no_access_help'] = 'Prístup k pomoc bol zamietnutý pre váš účet';
$string['access_denied'] = 'Prístup zamietnutý';
$string['no_access_admin_php'] = 'Prístup k  Website@School bol zamietnutý pre váš účet. Nasledujete jeden z odkazov dole ak chcete pokračovať.';
$string['view_login_dialog'] = 'prihlásenie';
$string['public_area'] = 'Verejný priestor';
$string['private_area'] = 'Chránení priestor';
$string['no_areas_available'] = 'Nie sú k dispozícii žiadne vhodné priestory';
$string['inactive'] = 'neaktívne';
$string['menu'] = 'Menu';
$string['area_admin_access_denied'] = 'Nemáte administratívne privilégia pre tento priestor {AREA}';
$string['add_a_page'] = 'Pridaj stranu';
$string['add_a_page_title'] = 'Kliknite tu ak chcete pridať novú stranu';
$string['add_a_section'] = 'Pridaj sekciu';
$string['add_a_section_title'] = 'Kliknite tu ak chcete pridať novú sekciu';
$string['hidden'] = 'skryté';
$string['embargo'] = 'embargo';
$string['expired'] = 'expirovaný';
$string['icon_delete'] = 'Vymazať tento uzol';
$string['icon_delete_access_denied'] = 'Nemáte povolenie vymazať tento uzol';
$string['icon_delete_alt'] = 'vymazať';
$string['icon_delete_text'] = 'D';
$string['icon_edit'] = 'Upraviť tento uzol';
$string['icon_edit_access_denied'] = 'Nemáte povolenie upraviť tento uzol';
$string['icon_edit_alt'] = 'upraviť';
$string['icon_edit_text'] = 'E';
$string['icon_default'] = 'Spracovať tento uzol domov (predvoliť) uzol';
$string['icon_default_access_denied'] = 'Nemáte povolenie zmeniť domový (predvolený) uzol';
$string['icon_default_alt'] = 'je doma';
$string['icon_default_text'] = 'H';
$string['icon_not_default_text'] = '_';
$string['icon_not_default_alt'] = 'spracovať domov';
$string['icon_is_default'] = 'Tento uzol je doma (predvolený) uzol';
$string['icon_preview_page'] = 'Zobraziť náhľad strany (v samostatnom okne)';
$string['icon_preview_page_access_denied'] = 'Nemáte povolenie zobraziť náhľad strany';
$string['icon_preview_page_alt'] = 'náhľad';
$string['icon_preview_page_text'] = 'P';
$string['icon_open_section'] = 'Otvoriť sekciu (rozšíriť strom úrovne 1)';
$string['icon_open_section_alt'] = 'otvoriť sekciu';
$string['icon_open_section_text'] = '+';
$string['icon_close_section'] = 'Zatvoriť sekciu (zbaliť strom)';
$string['icon_close_section_alt'] = 'zatvoriť sekciu';
$string['icon_close_section_text'] = '-';
$string['icon_open_area'] = 'Otvoriť sekciu (rozšíriť plný strom)';
$string['icon_open_area_alt'] = 'otvoriť priestor';
$string['icon_open_area_text'] = '+';
$string['icon_close_area'] = 'Uzavrieť priestor (zbaliť strom)';
$string['icon_close_area_alt'] = 'Uzavrieť priestor';
$string['icon_close_area_text'] = '-';
$string['icon_open_site'] = 'Otvoriť všetky priestory (rozšíriť plný strom vo všetkých priestoroch)';
$string['icon_open_site_alt'] = 'otvoriť všetky priestory';
$string['icon_open_site_text'] = '+';
$string['icon_close_site'] = 'Uzavrieť všetky priestory (zbaliť strom vo všetkych priestoroch)';
$string['icon_close_site_alt'] = 'uzavrieť všetky priestory';
$string['icon_close_site_text'] = '-';
$string['icon_visible'] = 'Tento uzol je viditeľný (nie skrytý, neembargovaný, neexpirovaný)';
$string['icon_visible_access_denied'] = 'Nemáte povolenie upraviť tento uzol';
$string['icon_visible_alt'] = 'pokročilé úpravy alebo urobiť neviditeľným';
$string['icon_visible_text'] = '_';
$string['icon_invisible_hidden'] = 'Tento uzol je neviditeľný (skrytý)';
$string['icon_invisible_embargo'] = 'Tento uzol je neviditeľný (embargo do {DATIM})';
$string['icon_invisible_expiry'] = 'Tento uzol je neviditeľný (expirácia dňa {DATIM})';
$string['icon_invisible_alt'] = 'advanced edit or make visible';
$string['icon_invisible_text'] = 'I';
$string['too_many_levels'] = 'Nieje možné zobraziť sekciu {NODE}: vnorený príliš hlboko';
$string['no_nodes_yet'] = 'Zatiaľ neboli pridané žiadne poznámky do tohto priestoru';
$string['set_tree_view'] = 'Nastavenie zobrazenia stromovej štruktúry:';
$string['set_view_minimal'] = 'minimálny';
$string['set_view_custom'] = 'prispôsobené:';
$string['set_view_maximal'] = 'maximálny';
$string['set_view_minimal_title'] = 'zobraziť vrútený strom (všetky sekcie uzavreté)';
$string['set_view_custom_title'] = 'zobraziť prispôsobený strom (niektoré sekcie otvorené, iné uzavreté)';
$string['set_view_maximal_title'] = 'zobraziť rozbalený strom (všetky sekcie uzavreté)';
$string['access_denied_preview'] = 'Nemáte potrebné oprávnenia pre zobrazenie tejto stránky. Prosím, uzavrite okno a vráťte sa na stránku manažéra.';
$string['invalid_node'] = 'neplatný uzol {NODE}';
$string['task_set_default_access_denied'] = 'Nemáte žiadne oprávnenie pretvoriť tento uzol {NODE} na domáci (predvolený) uzol';
$string['startcenter_welcome'] = 'Vitajte';
$string['startcenter_welcome_text'] = 'Toto je úvodná stránka Website@School správskeho webového systému. Tu môžete spravovať svoje stránky.';
$string['click_here_for_documentation'] = 'Ak si prajete zobraziť dokumentáciu, kliknite sem.';
$string['icon_documentation'] = 'kniha ikón';
$string['click_to_send_mail_to_us'] = 'Ak si prajete poslať nám e-mail, kliknite sem.';
$string['icon_sendmail'] = 'ikona obálky';
$string['please_send_us_mail'] = 'Ak je vaša stránka hotová a spustená, radi by sme od vás obdržali e-mail s vašou URL. Kliknite prosím na ikonu alebo nám zašlite email na <strong>{MAILTO}</strong>. Ďakujem vám v mene Website@School tímu.';
$string['view_documentation'] = 'Kliknite na ikonu ak si prajete zobraziť dokumentáciu (otvorené v novom okne)';
$string['icon_information'] = 'ikona informácií';
$string['check_new_version'] = 'Kliknite na ikonu ak chcete zistiť či je už nová verzia (vaša verzia je {VERSION} )';
$string['task_node_add_access_denied'] = 'Nemáte potrebné privilégiá pridávať uzle do tohto priestoru';
$string['add_a_page_header'] = 'Pridať stranu';
$string['add_a_section_header'] = 'Pridať sekciu';
$string['add_section_explanation'] = 'Tu môžete pridávať nové sekcie zadaním názvu oddielu a ďalších informácií. Potom čo bude sekcia pridaná, môžete pridávať stranky a podsekcie do novej sekcie.';
$string['add_page_explanation'] = 'Tu môžete pridať novú stránku zadaním názvu stránky, stránkový modul a ďalšie informácie.';
$string['add_node_linktext'] = '~Meno';
$string['add_node_linktext_title'] = 'Prosím zadajte skrátený názov (použité v navigácii)';
$string['add_node_title'] = '~Popis stránky/sekcie';
$string['add_node_title_title'] = 'Prosím zadajte popis stránky/sekcie';
$string['add_node_parent_section'] = '~Vzorová sekcia';
$string['add_node_parent_section_title'] = 'Prosím, vyberte sekciu kde by mala byt pridaná nová stránka/sekcia.';
$string['add_node_module'] = '~Modul';
$string['add_node_module_title'] = 'Prosím, vyberte vhodný model pre túto stránku';
$string['add_node_initial_visibility'] = 'Počiatočná viditeľnosť';
$string['add_node_initial_visibility_title'] = 'Prosím, vyberte počiatočnú viditeľnosť novej stánky/sekcie';
$string['add_node_visible'] = '~Viditeľný';
$string['add_node_visible_title'] = 'Táto možnosť robí zobrazenie stránka/sekcie viditeľnú a prístupnú v navigácii';
$string['add_node_hidden'] = '~Skrytý';
$string['add_node_hidden_title'] = 'Ak skryjete stránku/sekciu, stránka nebude zobrazená vo webe navigácií ale bude prístupná.';
$string['add_node_embargo'] = '~Embargo';
$string['add_node_embargo_title'] = 'Ak umiestnite stránku/sekciu pod embargo, nebude viditeľná ani prístupná do vypršania doby embarga.';
$string['cancelled'] = 'Zrušené';
$string['error_adding_node'] = 'Chyba pridávania stránky alebo sekcie do databázy';
$string['page_added'] = 'Pridať do oblasti {AREA}: nová stránka {NODE} {LINK} ({TITLE})';
$string['section_added'] = 'Pridať do oblasti {AREA}: nová sekcia {NODE} {LINK} ({TITLE})';
$string['node_has_no_name'] = '(stránka/sekcia {NODE} nemá názov)';
$string['new_default_node_in_section'] = 'Oblasť {AREA}: nová predvolená stránka/sekcia {NEW} v sekcii {PARENT})';
$string['new_default_node_in_area'] = 'Oblasť {AREA}: nová predvolená stránka/sekcia {NEW}';
$string['old_default_node'] = '(stará predvolená {OLD})';
$string['edit_basic'] = 'Základné vlastnosti';
$string['edit_advanced'] = 'Pokročilý';
$string['edit_content'] = 'Obsah';
$string['edit_basic_page_title'] = 'Upraviť základné vlastnosti stránky {NODE}';
$string['edit_basic_section_title'] = 'Upraviť základné vlastnosti sekcie {NODE}';
$string['edit_advanced_page_title'] = 'Upraviť pokročilé vlastnosti stránky {NODE}';
$string['edit_advanced_section_title'] = 'Upraviť pokročilé vlastnosti sekcie {NODE}';
$string['edit_content_title'] = 'Upraviť obsah stránky {NODE}';
$string['task_edit_page_access_denied'] = 'Nemáte potrebné privilégium upraviť túto stránku {NODE}';
$string['task_edit_section_access_denied'] = 'Nemáte potrebné privilégium upraviť túto sekciu {NODE}';
$string['page_is_locked_by'] = 'Stránka {NODE} je umiestnená pod {FULL_NAME} od {LOCK_TIME} ({USERNAME} prihlásená od {IP_ADDR} o {LOGIN_TIME})';
$string['section_is_locked_by'] = 'Sekcia {NODE} je umiestnená pod {FULL_NAME} od {LOCK_TIME} ({USERNAME} prihlásená od {IP_ADDR} o {LOGIN_TIME})';
$string['edit_a_page_header'] = 'Upraviť základné vlastnosti stránky {NODE}';
$string['edit_a_section_header'] = 'Upraviť základné vlastnosti sekcie {NODE}';
$string['edit_page_explanation'] = 'Tu môžete zmeniť základné vlastnosti stránky {NODE_FULL_NAME}, ako je názov stránky a stránkový modul.';
$string['edit_section_explanation'] = 'Here you can change the basic properties of section {NODE_FULL_NAME}, such as the name and the description.';
$string['edit_node_linktext'] = '~Názov';
$string['edit_node_linktext_title'] = 'Prosím pridajte krátky názov stránka/sekcie (použité v navigácii)';
$string['edit_node_title'] = '~Popis stránky/sekcie';
$string['edit_node_title_title'] = 'Prosím pridajte popis stránky/sekcie';
$string['edit_node_parent_section'] = '~Rodičovská sekcia';
$string['edit_node_parent_section_title'] = 'Prosím vyberte sekciu kde bude táto stránka/sekcia umiestnená';
$string['edit_node_module'] = '~Modul';
$string['edit_node_module_title'] = 'Prosím vyberte vhodný modul pre túto stránku';
$string['edit_node_sort_order'] = '~Zoradenie';
$string['edit_node_sort_order_title'] = 'Prosím vyberte vhodný typ zoradenia';
$string['options_sort_order_at_top'] = 'Pred všetky ostatné stránky/sekcie';
$string['options_sort_order_at_top_title'] = 'Umiestnite túto stránku/sekciu pred všetky ostatné stránky/sekcie v tejto (pod)sekcii';
$string['options_sort_order_after_page'] = 'Po stránke {NODE}';
$string['options_sort_order_after_section'] = 'Po sekcii {NODE}';
$string['options_parents_at_toplevel'] = 'Na začiatok oblasti';
$string['options_parents_at_toplevel_title'] = 'Umiestinte túto stránku/sekciu na začiatok tejte oblasti, nie v žiadnej (pod)sekcii';
$string['options_parents_section'] = 'Sekcia {NODE}';
$string['edit_a_page_advanced_header'] = 'Upraviť rozšírené vlastnosti stránky {NODE}';
$string['edit_a_section_advanced_header'] = 'Upraviť rozšírené vlastnosti sekcie {NODE}';
$string['edit_page_advanced_explanation'] = 'Tu môžete upraviť rozšírené vlstnosti stránky {NODE_FULL_NAME}, ako je dátum embarga a prečítanie atribútu.';
$string['edit_section_advanced_explanation'] = 'Tu môžete upraviť rozšírené vlastnosti sekcie {NODE_FULL_NAME}, ako je dátum embarga a prečítanie atribútu.';
$string['edit_node_area_id'] = '~Oblasť';
$string['edit_node_area_id_title'] = 'Vyberte oblasť do ktorej chcete umiestniť uzol.';
$string['edit_node_link_image'] = '~Umiestnenie ikony';
$string['edit_node_link_image_title'] = 'Zadajte umiestnenie k ikone súboru pre tento uzol';
$string['edit_node_link_image_width'] = 'Ikona ~šírka';
$string['edit_node_link_image_width_title'] = 'Zadajte šírku ikony (v pixeloch)';
$string['edit_node_link_image_height'] = 'Ikona výš~ka';
$string['edit_node_link_image_height_title'] = 'Zadajte výšku ikony (v pixeloch)';
$string['edit_node_is_hidden'] = 'Skryté';
$string['edit_node_is_hidden_title'] = 'Zaškrtnite ak chcete aby bola stránka/sekcia skrytá (alebo prístupná)';
$string['edit_node_is_hidden_label'] = '~Skryť stránku/sekciu';
$string['edit_node_is_readonly'] = 'Iba na čítanie';
$string['edit_node_is_readonly_title'] = 'Zaškrtnite ak chcete zabezpečiť túto stránku/sekciu pred náhodným ukončením';
$string['edit_node_is_readonly_label'] = 'Označiť túto stránku/sekciu ~iba na čítanie';
$string['edit_node_embargo'] = '~Embargo';
$string['edit_node_embargo_title'] = 'Zadajte dátum/čas kedy bude táto stránka/sekcia zverejnená automaticky';
$string['edit_node_expiry'] = 'U~plynutie';
$string['edit_node_expiry_title'] = 'Zadajte dátum/čas kedy sa stane táto stránka/sekcia nedostupná pre návštevníkov';
$string['edit_node_style_label'] = 'Extra št~ýl na tomto levele stránky/sekcie';
$string['edit_node_style_title'] = 'Ďalšie informácie o štýle';
$string['options_public_area'] = 'Verejný priestor {AREA} ({AREANAME})';
$string['options_private_area'] = 'Zabezpečený priestor {AREA} ({AREANAME})';
$string['options_public_area_inactive'] = 'Verejný priestor {AREA} ({AREANAME}) (neaktívny)';
$string['options_private_area_inactive'] = 'Zabezpečený priestor {AREA} ({AREANAME}) (neaktívný)';
$string['node_no_longer_readonly'] = 'Atribút iba na čítanie vybraný zo stránky/sekcie {NODE_FULL_NAME}';
$string['node_still_readonly'] = 'Atribút iba na čítanie stále platný pre stránku/sekciu {NODE_FULL_NAME}';
$string['error_saving_node'] = 'Chyba pri ukladaní stránky/sekcie do databázy';
$string['page_saved'] = 'Stránka úspešne uložená {NODE_FULL_NAME}';
$string['section_saved'] = 'Sekcia úspešne uložená {NODE_FULL_NAME}';
$string['node_was_edited'] = 'Stránka/sekcia {AREA} zmenená: {NODE_FULL_NAME}';
$string['node_was_edited_and_moved'] = 'Stránka/sekcia v priestore {AREA} premiestnená do priestoru {NEWAREA}: {NODE_FULL_NAME}';
$string['error_moving_subtree'] = 'Chyba pri premiestňovaní podstromu {NODE_FULL_NAME} z priestoru {AREA} do priestoru {NEWAREA}';
$string['success_moving_subtree'] = 'Podstrom úspešne premiestnený {NODE_FULL_NAME} z priestoru {AREA} do priestoru {NEWAREA}';
$string['subtree_was_moved'] = 'Podstrom v priestore {AREA} premiestnený do priestoru {NEWAREA}: {NODE_FULL_NAME}';
$string['task_delete_node_access_denied'] = 'Nemáte potrebné privilégiá na odstránenie stránky/sekcie {NODE} z tohto miesta';
$string['task_delete_node_limited'] = 'Nemôžete odstrániť sekciu {NODE_FULL_NAME} pretože nemá žiadne prázdne podsekcie';
$string['task_delete_node_is_readonly'] = 'Nemôžete vymazať stránku/sekciu {NODE_FULL_NAME} pretože je iba na čítanie';
$string['page_full_name'] = 'Stránka {NODE_FULL_NAME}';
$string['section_full_name'] = 'Sekcia {NODE_FULL_NAME}';
$string['delete_a_page_header'] = 'Potvrďte vymazanie stránky {NODE_FULL_NAME}';
$string['delete_a_section_header'] = 'Potvrďte vymazanie sekcie {NODE_FULL_NAME}';
$string['delete_page_explanation'] = 'Chystáte sa vymazať nasledujúcu stránku:';
$string['delete_section_explanation'] = 'Chystáte sa odstrániť nasledujúcu sekciu a všetky stránky a sekcie ktoré obsahuje:';
$string['delete_are_you_sure'] = 'Ste si istý že chcete pokračovať?';
$string['error_deleting_node'] = 'Chyba odstránenia stránky/sekcie {NODE_FULL_NAME} z priestoru {AREA}';
$string['page_deleted'] = 'Odstrániť z priestoru {AREA}: stránka {NODE_FULL_NAME}';
$string['section_deleted'] = 'Odstrániť z priestoru {AREA}: sekcia {NODE_FULL_NAME}';
$string['errors_deleting_childeren'] = 'Počet chýb odstránenia stránky/sekcie zo sekcie {NODE_FULL_NAME}: {COUNT}';
$string['error_editing_node_content'] = 'Chyba úpravy obsahu stránky {NODE_FULL_NAME}';
$string['page_content_edited'] = '(Priestor {AREA}) Obsah stránky zmenený: {NODE_FULL_NAME}';
$string['force_unlock_page_header'] = 'Stránka {NODE_FULL_NAME} zamknutá';
$string['force_unlock_section_header'] = 'Sekcia {NODE_FULL_NAME} zamknutá';
$string['force_unlock_page'] = 'Stránka {NODE_FULL_NAME} je zamknutá {FULL_NAME} od {LOCK_TIME}.<br> Toto uzamknutie môžete zmeniť kliknutím [OK].';
$string['force_unlock_section'] = 'Section {NODE_FULL_NAME} je uzamknutá {FULL_NAME} since {LOCK_TIME}.<br> Toto uzamknutie môžete zmeniť kliknutím [OK].';
$string['force_unlock_page_are_you_sure'] = 'Ste si istý že chcete odomknúť túto stránku?';
$string['force_unlock_section_are_you_sure'] = 'Ste si istý že chcete odomknúť túto sekciu?';
$string['force_unlock_page_success'] = 'Stránka úspešne odomknutá {NODE}';
$string['force_unlock_section_success'] = 'Sekcia úspešne odomknutá  {NODE}';
$string['configurationmanager_intro'] = 'Toto je manažér konfigurácie. Prosím vyberte úlohu z ponuky.';
$string['configurationmanager_header'] = 'Manažér konfigurácie';
$string['menu_areas'] = 'Oblasti';
$string['menu_areas_title'] = 'Zobraziť, pridať, upraviť alebo odstrániť priestory';
$string['menu_site'] = 'web';
$string['menu_site_title'] = 'Zobraziť alebo upraviť globálne nastavenia webu';
$string['menu_alerts'] = 'Upozornenia';
$string['menu_alerts_title'] = 'Zobraziť, pridať, upraviť alebo odstrániť upozornenia';
$string['task_unknown'] = 'Neznáma úloha {TASK}';
$string['chore_unknown'] = 'Neznáma práca {CHORE}';
$string['areamanager_add_an_area'] = 'Pridaj oblasť';
$string['areamanager_add_an_area_title'] = 'Kliknite sem ak chcete pridať nový priestor';
$string['icon_area_default'] = 'Zmeniť túto oblasť na domov (predvolený) priestor';
$string['icon_area_default_access_denied'] = 'Nemáte žiadne povolenie na zmenu tohto predvoleného priestoru';
$string['icon_area_default_alt'] = 'je doma';
$string['icon_area_default_text'] = 'H';
$string['icon_area_not_default_text'] = '_';
$string['icon_area_not_default_alt'] = 'zmeniť na domov';
$string['icon_area_is_default'] = 'Tento priestor je domov (predvolený) priestor';
$string['icon_area_delete'] = 'Odstrániť túto oblasť';
$string['icon_area_delete_access_denied'] = 'Nemáte žiadne povolenie odstrániť tento priestor';
$string['icon_area_delete_alt'] = 'odstrániť';
$string['icon_area_delete_text'] = 'D';
$string['icon_area_edit'] = 'Upraviť tento priestor';
$string['icon_area_edit_access_denied'] = 'Nemáte povolenie upraviť tento priestor';
$string['icon_area_edit_alt'] = 'upraviť';
$string['icon_area_edit_text'] = 'E';
$string['area_edit_public_title'] = '(verejný) {AREA_FULL_NAME} ({AREA}, {SORT_ORDER})';
$string['area_edit_private_title'] = '(súkromný) {AREA_FULL_NAME} ({AREA}, {SORT_ORDER})';
$string['area_delete_public_title'] = '{AREA_FULL_NAME} (verejný priestor {AREA})';
$string['area_delete_private_title'] = '{AREA_FULL_NAME} (súkromný priestor {AREA})';
$string['invalid_area'] = 'Neplatná oblasť {AREA}';
$string['error_deleting_area'] = 'Chyba pri vymazaní oblasti {AREA} ({AREA_FULL_NAME})';
$string['error_deleting_area_not_empty'] = 'Nieje možné vymazať priestor {AREA} ({AREA_FULL_NAME}): musí byť prázdny. (zostávajúci počet strán/sekcií: {NODES})';
$string['error_deleting_area_dir_not_empty'] = 'Datová zložka oblasti \'{AREA_FULL_NAME}\' ({AREA}) nieje ešte prázdna. Prosím odstráňte';
$string['area_deleted'] = 'Oblasť {AREA} ({AREA_FULL_NAME}) vymazaná';
$string['delete_an_area_header'] = 'Potvrďte vymazanie oblasti {AREA_FULL_NAME}';
$string['delete_area_explanation'] = 'Chystáte sa vymazať nasledujúcu oblasť:';
$string['task_area_add_access_denied'] = 'Nemáte potrebné privilégiá pridať oblasť do stránky';
$string['task_set_default_area_access_denied'] = 'Nemáte povolenie zmeniť túto oblasť {AREA} na predvolenú oblasť';
$string['areamanager_add_area_header'] = 'Pridať oblasť';
$string['areamanager_add_area_explanation'] = 'Tu môžete pridať novú oblasť na stránku zadaním názvu priestoru a ďalších informácií. Hneď ako bude oblasť pridaná na stránku, môžete pridávať strany a podsekcie do novej oblasti, použitím Page Manažéra. Prosím majte na pamäti, že nemôžte zmeniť súkromnú oblasť na verejnú a naopak.';
$string['areamanager_add_area_title_label'] = '~Názov';
$string['areamanager_add_area_title_title'] = 'Prosím zadajte názov nového priestoru';
$string['areamanager_add_area_is_private_label'] = 'Súkromná oblasť';
$string['areamanager_add_area_is_private_title'] = 'Zaškrtnite, ak chcete aby sa táto oblasť stala súkromnou oblasťou';
$string['areamanager_add_area_is_private_check'] = 'Označte oblasť ako ~súkromnú (nieje možné ju zmeniť neskôr)';
$string['areamanager_add_area_path_label'] = '~Zložka dát (nieje možné ju zmeniť neskôr)';
$string['areamanager_add_area_path_title'] = 'Táto zložka drží datové súbory pre túto oblasť';
$string['areamanager_add_area_theme_id_label'] = '~Téma';
$string['areamanager_add_area_theme_id_title'] = 'Vyberte tému pre túto oblasť';
$string['errors_saving_data'] = 'Vyskytol sa problém uložiť túto zmenu. Chyba : {ERRORS}';
$string['success_saving_data'] = 'Úspešne uložené zmeny do databázy';
$string['areamanager_edit_theme_header'] = 'Konfiguračná téma \'{THEME_NAME}\' pre oblasť {AREA}';
$string['areamanager_edit_theme_explanation'] = 'Tu môžete konfigurovať tému {THEME_NAME} pre oblasť {AREA} ({AREA_FULL_NAME}).<br> Vlastnosti ktoré tu môžete zmeniť, platia iba pre túto jedinečnú oblasť, teda každá oblasť môže mať jedinečnú sadu vlastností pre určitú kombináciu oblasti a témy.';
$string['areamanager_menu_edit'] = 'Základné vlastnosti';
$string['areamanager_menu_edit_title'] = 'Zmeniť základné vlastnosti';
$string['areamanager_menu_edit_theme'] = 'Konfigurácia';
$string['areamanager_menu_edit_theme_title'] = 'Konfigurovať tému pre túto oblasť';
$string['areamanager_menu_reset_theme'] = 'Obnoviť tému';
$string['areamanager_menu_reset_theme_title'] = 'Obnoviť túto tému konfigurácie pre túto oblasť na predvolenú';
$string['areamanager_edit_area_header'] = 'Zmeniť základné vlastnosti tejto oblasti';
$string['areamanager_edit_area_explanation'] = 'Tu môžete zmeniť základné vlastnosti tejto oblasti. Prosím všimnite si že je to <b>nie</b> možná zmena súkromnej oblasti na verejnú a naopak.';
$string['areamanager_edit_area_title_label'] = '~Názov';
$string['areamanager_edit_area_title_title'] = 'Názov oblasti';
$string['areamanager_edit_area_is_active_label'] = 'Aktívna oblasť';
$string['areamanager_edit_area_is_active_title'] = 'Zaškrtnite ak chcete aby bola oblasť aktívna';
$string['areamanager_edit_area_is_active_check'] = 'Označiť oblasť ako ~aktívnu';
$string['areamanager_edit_area_is_private_label'] = 'Súkromná oblasť';
$string['areamanager_edit_area_is_private_title'] = 'Ak je okienko zaškrtnuté, táto oblasť je súkromná';
$string['areamanager_edit_area_is_private_check'] = 'Označte túto oblasť ako ~súkromnú (nieje možné ju zmeniť)';
$string['areamanager_edit_area_path_label'] = '~Zložka dát (umiestnenie nieje možné zmeniť)';
$string['areamanager_edit_area_path_title'] = 'Táto zložka obsahuje datové súbory pre túto oblasť';
$string['areamanager_edit_area_metadata_label'] = '~Metadata';
$string['areamanager_edit_area_metadata_title'] = 'Táto informácia je pridaná do hlavičky HTML každej stany';
$string['areamanager_edit_area_sort_order_label'] = 'Triediť ~poradie';
$string['areamanager_edit_area_sort_order_title'] = 'Oblasti sú zobrazené v poradí určenom týmto číslom';
$string['areamanager_edit_area_theme_id_label'] = '~Téma';
$string['areamanager_edit_area_theme_id_title'] = 'Vyberte tému pre túto oblasť';
$string['areamanager_save_area_success'] = 'Zmeny boli úspešne uložené v tejto oblasti {AREA} ({AREA_FULL_NAME})';
$string['areamanager_save_area_failure'] = 'Vyskytol sa problém pri ukladaní zmien v tejto oblasti {AREA} ({AREA_FULL_NAME})';
$string['areamanager_savenew_area_success'] = 'Nové oblasti boli úspešne pridané {AREA} ({AREA_FULL_NAME})';
$string['areamanager_savenew_area_failure'] = 'Vyskytol sa problém pri ukadaní nových oblastí';
$string['site_config_header'] = 'Konfigurácia strany';
$string['site_config_explanation'] = 'Tu môžete zmeniť globálne parametre pre celý web.';
$string['site_config_version_label'] = 'Vnútorná verzia čísla (nemente)';
$string['site_config_version_title'] = 'Vnútorná verzia čísla';
$string['site_config_salt_label'] = 'Bezpečnostný kód';
$string['site_config_salt_title'] = 'Tento režazec sa používa ako soľ v kľúči relácie mriežky, na odradenie útoku hrubou silou';
$string['site_config_session_name_label'] = 'Názov spojenia';
$string['site_config_session_name_title'] = 'Názov cookie v používateľskom vyhľadávači';
$string['site_config_session_expiry_label'] = 'Interval vypršania platnosti spojenia (sekundy, predvolené 86400)';
$string['site_config_session_expiry_title'] = 'Toto je maximálna doba spojenia v sekundách, 86400s = 24h';
$string['site_config_login_max_failures_label'] = 'Maximálne povolené pokusy priihlásenia  (predvolené 10)';
$string['site_config_login_max_failures_title'] = 'Užívateľ je na čiernej listine po tomto počte neúspešných pokusov o prihlásenie v počte zlyhaných intervalov';
$string['site_config_login_failures_interval_label'] = 'Interval neúspešného prihlásenia (minúty, predvolené=12)';
$string['site_config_login_failures_interval_title'] = 'Iba zlyhané prihlásenia v tomto intervale sú počítané';
$string['site_config_login_bypass_interval_label'] = 'Platný bypass interval (minúty, predvolené 30)';
$string['site_config_login_bypass_interval_title'] = 'Kód bypassu je platný iba v tomto predvolenom čase';
$string['site_config_login_blacklist_interval_label'] = 'Interval čiernej listiny (minúty, predvolených 8)';
$string['site_config_login_blacklist_interval_title'] = 'Ako dlho je používateľ na čiernej listine po viacerých neúspešných pokusoch';
$string['site_config_title_label'] = 'Názov stránok';
$string['site_config_title_title'] = 'Toto je názov webovej stránky';
$string['site_config_website_from_address_label'] = 'Webová stránka z: e-mailová adresa';
$string['site_config_website_from_address_title'] = 'E-mail z CMS je poslaný z tejto adresy';
$string['site_config_website_replyto_address_label'] = 'Webová stránka odpovedať-na: e-mailová adresa';
$string['site_config_website_replyto_address_title'] = 'Odpoveď na CMS by mala byť poslaná na túto adresu';
$string['site_config_language_key_label'] = 'Predvolený jazyk (2-znakový kód z malých písmen, predvolená \'en\')';
$string['site_config_language_key_title'] = 'Toto nastavý predvolený jazyk web stránky';
$string['site_config_pagination_height_label'] = 'Počet znakov na obrazovke  (na dlhej listine)';
$string['site_config_pagination_height_title'] = 'Toto nastavý rozmer obrazovky keď sa zobrazí veľmi dlhá listina';
$string['site_config_pagination_width_label'] = 'Maximálny počet obrazoviek (v dlhej listine)';
$string['site_config_pagination_width_title'] = 'Toto je počet viditeľných skokov v stránkovej navigačnej lište';
$string['site_config_editor_label'] = 'Predvolený editor';
$string['site_config_editor_title'] = 'Toto je predvolený editor pre účet nového používateľa';
$string['site_config_editor_ckeditor_option'] = 'CKEditor';
$string['site_config_editor_ckeditor_title'] = 'JavaScript-based WYSIWYG word processor';
$string['site_config_editor_ckeditor3_option'] = 'CKEditor 3';
$string['site_config_editor_ckeditor3_title'] = 'JavaScript-based WYSIWYG word processor';
$string['site_config_editor_fckeditor_option'] = 'FCKeditor';
$string['site_config_editor_fckeditor_title'] = 'JavaScript-based WYSIWYG word processor';
$string['site_config_editor_plain_option'] = 'Čistý Editor';
$string['site_config_editor_plain_title'] = 'Jednoduchý čistý textový editor';
$string['site_config_friendly_url_label'] = '';
$string['site_config_friendly_url_title'] = 'Začiarknite toto políčko pre generovanie proxy server-friendly URL v stránkovej-navigácii';
$string['site_config_friendly_url_option'] = 'Použi server-friendly URLs';
$string['site_config_clamscan_path_label'] = 'Plne kvalifikovaný proces na ClamAV virus scanner program';
$string['site_config_clamscan_path_title'] = 'Nechaj prázdne ak ClamAV virus scanner nieje prístupný';
$string['site_config_clamscan_mandatory_label'] = '';
$string['site_config_clamscan_mandatory_title'] = 'Začiarknite toto políčko pre povinné skenovanie vírusov na nahrávanie súborov';
$string['site_config_clamscan_mandatory_option'] = 'Testovať súbory na prítomnosť vírusov na nahrávanie';
$string['site_config_upload_max_files_label'] = 'Počet vstupných polí pre nahranie súboru';
$string['site_config_upload_max_files_title'] = 'Počet polí pre názvy súborov v dialógovom nahrávaní v Správcovi súborov';
$string['site_config_thumbnail_dimension_label'] = 'Maximálna výška a šírka pre náhľad obrázkov';
$string['site_config_thumbnail_dimension_title'] = 'Tým sa nastavia maximálne rozmery miniatúry vytvorenej pri nahrávaní obrázkov';
$string['site_config_resize_dimension_label'] = 'Maximálna výška a šírka automaticky zmenšených obrázkov';
$string['site_config_resize_dimension_title'] = 'Konfigurácia rozmerov zmenenej veľkosti obrázku pri nahrávaní';
$string['site_config_filemanager_files_label'] = 'Zoznam povolených prípon Správca súborov (oddelený čiarkami)';
$string['site_config_filemanager_files_title'] = 'Všetky obrázky súborov sú obmedzené na súbory s týmito príponami';
$string['site_config_filemanager_images_label'] = 'Zoznam prípon rozpoznaných ako obrázky (oddelený čiarkami)';
$string['site_config_filemanager_images_title'] = 'Iba súbory s jedným z týchto rozšírení sú voliteľné pri prezeraní snímkov z FCK editora';
$string['site_config_filemanager_flash_label'] = 'Zoznam prípon rozpoznaných ako Flash súbory (oddelený čiarkami)';
$string['site_config_filemanager_flash_title'] = 'Iba súbory s jedným z týchto rozšírení sú voliteľné pri prezeraní flash súborov z FCK editora';
$string['site_config_pagemanager_at_end_label'] = '';
$string['site_config_pagemanager_at_end_title'] = 'Začiarknite toto políčko pre umiestnenie novo pridanej stránky a profilu na konci (sub) oddielu';
$string['site_config_pagemanager_at_end_option'] = 'Pridať nové stránky / sekcie na záver';
$string['site_config_cron_interval_label'] = 'Interval between cron-jobs (in minutes)';
$string['site_config_cron_interval_title'] = 'Minimum time between two cron jobs';
$string['site_config_cron_next_label'] = 'Next cron job start';
$string['site_config_cron_next_title'] = 'Date and time after which the next cronjob will begin';
$string['area_theme_reset'] = 'Vlastnosti témy {THEME_NAME} obnoviť predvolené hodnoty pre túto oblasť {AREA} ({AREA_FULL_NAME})';
$string['error_area_theme_reset'] = 'Vyskytli sa problémy resetovania vlastností pre tému {THEME_NAME} v oblasti {AREA} ({AREA_FULL_NAME})';
$string['reset_theme_area_header'] = 'Resetovať vlastnosti témy {THEME_NAME} pre oblasť {AREA} ({AREA_FULL_NAME})';
$string['reset_theme_area_explanation'] = 'Chystáte sa prepísať existujúci vlastnosti témy s východiskovými hodnotami.';
$string['reset_theme_area_are_you_sure'] = 'Ste si istý že chcete pokračovať?';
$string['accountmanager_header'] = 'Account Manager';
$string['accountmanager_intro'] = 'Toto je  Account Manager. Prosím vyberte úlohu z ponuky';
$string['accountmanager_summary'] = 'Zhrnutie';
$string['accountmanager_users'] = 'Užívatelia';
$string['accountmanager_groups'] = 'Skupiny';
$string['accountmanager_active'] = 'Aktívny';
$string['accountmanager_inactive'] = 'Neaktívny';
$string['accountmanager_total'] = 'Celkom';
$string['menu_users'] = 'Užívatelia';
$string['menu_users_title'] = 'Zobraziť, pridať, upraviť alebo vymazať užívateľov kont';
$string['menu_groups'] = 'Skupiny';
$string['menu_groups_title'] = 'Zobraziť, pridať, upraviť alebo vymazať skupiny';
$string['groupmanager_add_a_group'] = 'Pridaj skupinu';
$string['groupmanager_add_a_group_title'] = 'Kliknite sem ak chcete pridať novú skupinu';
$string['groupmanager_group_edit_title'] = 'Upraviť \'{FULL_NAME}\'';
$string['groupmanager_group_capacity_edit_title'] = 'Upraviť vlastnosti pre túto skupinu/kapacitu';
$string['icon_group_delete'] = 'Vymazať túto skupinu';
$string['icon_group_delete_alt'] = 'vymazať';
$string['icon_group_delete_text'] = 'D';
$string['icon_group_edit'] = 'Upraviť túto skupinu';
$string['icon_group_edit_alt'] = 'upraviť';
$string['icon_group_edit_text'] = 'E';
$string['groupmanager_add_group_header'] = 'Pridať novú skupinu';
$string['groupmanager_add_group_explanation'] = 'Tu môžete pridať novú skupinu, zadaním názvu skupiny a ďalších informácií, najmä o spôsobe, akým sa môžu pripojiť nový užívatelia k skupine. Potom, čo skupina bola vytvorená, môžete pridať ďalšie informácie (kontrola prístupu) na kapacite';
$string['groupmanager_add_group_name_label'] = '~Názov';
$string['groupmanager_add_group_name_title'] = 'Prosím zadajte krátky názov novej skupiny (musí byť unikátny)';
$string['groupmanager_add_group_fullname_label'] = '~Popis';
$string['groupmanager_add_group_fullname_title'] = 'Prosím zadajte dlhý názov (popis) novej skupiny';
$string['groupmanager_add_group_is_active_label'] = 'Aktívna skupina';
$string['groupmanager_add_group_is_active_title'] = 'Zaškrtnite, ak chcete aby bola skupina aktívna';
$string['groupmanager_add_group_is_active_check'] = 'Označte skupinu ako ~aktívnu';
$string['groupmanager_add_group_capacity_label'] = 'Kapacita ~{INDEX}';
$string['groupmanager_add_group_capacity_title'] = 'Vyberte kapacitu pre členstvo v tejto skupine';
$string['groupmanager_savenew_group_failure'] = 'Vyskytol sa problém pri ukladaní novej skupiny';
$string['groupmanager_savenew_group_success'] = 'Úspešne pridaná nová skupina {GROUP} ({GROUP_FULL_NAME})';
$string['error_invalid_parameters'] = 'Chyba: neplatné parametre žiadosti';
$string['error_retrieving_data'] = 'Chzba: pri načítaní dát z databázy';
$string['groupmanager_edit_group_header'] = 'Upraviť skupinu';
$string['groupmanager_edit_group_explanation'] = 'Tu môžete upraviť základné vlastnosti skupiny.';
$string['groupmanager_edit_group_name_label'] = '~Názov';
$string['groupmanager_edit_group_name_title'] = 'Prosím zadajte krátky názov novej skupiny (musí byť unikátny)';
$string['groupmanager_edit_group_fullname_label'] = '~Popis';
$string['groupmanager_edit_group_fullname_title'] = 'Prosím zadajte dlhý názov (popis) novej skupiny';
$string['groupmanager_edit_group_is_active_label'] = 'Aktívna skupina';
$string['groupmanager_edit_group_is_active_title'] = 'Zaškrtnite ak chcete aby bola skupina aktívna';
$string['groupmanager_edit_group_is_active_check'] = 'Označiť skupinu ako ~aktívnu';
$string['groupmanager_edit_group_capacity_label'] = 'Kapacita ~{INDEX}';
$string['groupmanager_edit_group_capacity_title'] = 'Vyberte kapacitu pre členstvo v tejto skupine';
$string['groupmanager_edit_group_path_label'] = '~Zložka dát (cesta nemôže byť zmenená)';
$string['groupmanager_edit_group_path_title'] = 'Táto zložka má zdieľané dátové súbory pre túto skupinu';
$string['groupmanager_edit_group_success'] = 'Úspešné uloženie skupiny {GROUP} ({GROUP_FULL_NAME})';
$string['groupmanager_delete_group_header'] = 'Potvrďte odstránenie skupiny {GROUP} ({GROUP_FULL_NAME})';
$string['groupmanager_delete_group_explanation'] = 'Chystáte sa zmazať nasledujúcu skupinu a súvisiace kapacity a užívateľské účty';
$string['groupmanager_delete_group_breadcrumb'] = 'vymazať';
$string['groupmanager_delete_group_group'] = '{GROUP_FULL_NAME} ({GROUP})';
$string['groupmanager_delete_group_capacity'] = '{CAPACITY}: {COUNT}';
$string['groupmanager_delete_group_success'] = 'Úspešné vymazanie skupiny {GROUP} ({GROUP_FULL_NAME})';
$string['groupmanager_delete_group_failure'] = 'Vyskytla sa chyba pri vymazovaní skupiny {GROUP} ({GROUP_FULL_NAME})';
$string['usermanager_delete_group_dir_not_empty'] = 'Zložka dát skupiny \'{GROUP_FULL_NAME}\' ({} GROUP) nie je ešte prázdna. Prosím, odstráňte súbory a priečinky ako prvé.';
$string['usermanager_delete_group_not_self'] = 'Nemožno odstrániť skupinu \'{GROUP_FULL_NAME}\' ({} GROUP), pretože v tejto skupine figurujete ako "{KAPACITA} \'. Musíte najskôr odstrániť spojenie s touto skupinou, než ju budete môcť zmazať';
$string['usermanager_delete_group_capacity_not_self'] = '{FIELD}: Nemôžete vymazať kapacitu \'{KAPACITA}\' od \'{GROUP_FULL_NAME}\' ({} GROUP), pretože je spojená s touto skupinou v tejto funkcii. Musíte najskôr odstrániť svoje vlastné spojenie s touto skupinou / kapacitou, než ju budete môcť zmazať';
$string['groupmanager_capacity_overview_header'] = 'Prehľad: {GROUP} - {CAPACITY}';
$string['groupmanager_capacity_overview_explanation'] = 'Tu je prehľad všetkých užívateľských účtov v súvislosti s touto skupinou ({GROUP_FULL_NAME}) a kapacitou ({} KAPACITA)';
$string['groupmanager_capacity_overview_no_members'] = 'V súčasnej dobe niesu žiadne používateľské účty spojené s touto skupinou ({GROUP_FULL_NAME}) a kapacitou ({} KAPACITA)';
$string['groupmanager_group_menu_edit'] = 'Základné vlastnosti';
$string['groupmanager_group_menu_edit_title'] = 'Upraviť základné vlastnosti skupiny';
$string['groupmanager_capacity_intranet_header'] = 'Intranetový prístup: {GROUP} - {CAPACITY}';
$string['groupmanager_capacity_intranet_explanation'] = 'Vyberte role pre prístup k intranetu, ktoré chcete priradiť do tejto skupiny ({GROUP_FULL_NAME}) a kapacity ({} KAPACITA) a stlačte tlačidlo [Uložiť] uložte zmeny.';
$string['acl_error_saving_field'] = '{FIELD}: chyba pri ukladaní dát';
$string['usermanager_user_edit_title'] = 'Upraviť tohto užívateľa';
$string['breadcrumb_you_are_here'] = 'Ste tu:';
$string['breadcrumb_next'] = '&gt;';
$string['menu_groupcapacity_overview'] = 'Prehľad';
$string['menu_groupcapacity_overview_title'] = 'Zobraziť prehľad členov tejto skupiny/kapacity';
$string['menu_groupcapacity_intranet'] = 'Intranet';
$string['menu_groupcapacity_intranet_title'] = 'Zmeniť povolenia pre prístup k intranetu (privátnej oblasti)';
$string['menu_groupcapacity_module_title'] = 'Zmeniť povolenia pre tento modul';
$string['menu_groupcapacity_admin'] = 'Admin';
$string['menu_groupcapacity_admin_title'] = 'Zmeniť povolenia pre správu (webmaster funkcia)';
$string['menu_groupcapacity_pagemanager'] = 'Manager strany';
$string['menu_groupcapacity_pagemanager_title'] = 'Zmeniť povolenia pre stránky (webmaster funkcia)';
$string['acl_role_none_option'] = '--';
$string['acl_role_none_title'] = 'Null, nič: táto rola nezodpovedá vôbec žiadnemu oprávneniu';
$string['acl_role_guru_option'] = 'Guru';
$string['acl_role_guru_title'] = 'Všetko: táto rola poskytuje všetky možné oprávnenia, možno ešte niečo viac';
$string['acl_role_intranet_access_option'] = 'Prístup';
$string['acl_role_intranet_access_title'] = 'Prístup Intranetu pridelený: súkromnej oblasti, može byť navštívená';
$string['acl_role_unknown'] = 'neznámy';
$string['acl_role_pagemanager_contentmaster_option'] = 'Obsahový master';
$string['acl_role_pagemanager_contentmaster_title'] = 'Iba obsah stránky môže byť modifikovaný';
$string['acl_role_pagemanager_pagemaster_option'] = 'Master strany';
$string['acl_role_pagemanager_pagemaster_title'] = 'Vlastnosti stránky a obsah stránky môžu byť upravené';
$string['acl_role_pagemanager_sectionmaster_option'] = 'Master sekcie';
$string['acl_role_pagemanager_sectionmaster_title'] = 'Vlastnosti Sekcie môžu byť modifikované a podkapitoly a stránky môžu byť pridané';
$string['acl_role_pagemanager_areamaster_option'] = 'Master oblasti';
$string['acl_role_pagemanager_areamaster_title'] = 'Vlastnosti oblasti môžu byť modifikované a sekcie najvyššej úrovne a stránky môžu byť pridané';
$string['acl_role_pagemanager_sitemaster_option'] = 'Master stránky';
$string['acl_role_pagemanager_sitemaster_title'] = 'Vlastnosti webu môžu byť modifikované a areály, profily a stránky môžu byť pridané';
$string['acl_all_areas_label'] = 'Všetky súčastné a budúce oblasti';
$string['acl_all_private_areas_label'] = 'Všetky súčastné a budúce súkromné oblasti';
$string['acl_area_label'] = 'Oblasť {AREA}: {AREA_FULL_NAME}';
$string['acl_area_inactive_label'] = 'Oblasť {AREA}: {AREA_FULL_NAME} (inactive)';
$string['acl_page_label'] = 'Stránka {NODE}: {NODE_FULL_NAME}';
$string['acl_section_label'] = 'Sekcia {NODE}: {NODE_FULL_NAME}';
$string['acl_column_header_realm'] = 'Ríša';
$string['acl_column_header_role'] = 'Úloha';
$string['acl_column_header_related'] = 'Príbuzný';
$string['acl_job_guru_label'] = 'Guru';
$string['acl_job_guru_check'] = 'Všetky povolenia';
$string['acl_job_guru_title'] = 'Zaškrtnutie tohto políčka zahŕňa všetky súčasné aj budúce pracovné oprávnenia';
$string['acl_job_1_label'] = 'Štartovacie centrum';
$string['acl_job_1_check'] = 'Základný administrátor';
$string['acl_job_1_title'] = 'Zaškrtnutie tejto voľby umožňuje prístup k admin.php';
$string['acl_job_2_label'] = 'Manipulácia stránok a profilov';
$string['acl_job_2_check'] = 'Správca stránky';
$string['acl_job_2_title'] = 'Zaškrtnite, ak chcete povoliť prístup na Správca stránky';
$string['acl_job_4_label'] = 'Nahrať súbor';
$string['acl_job_4_check'] = 'Správca súboru';
$string['acl_job_4_title'] = 'Zaškrtnite, ak chcete povoliť prístup na Správca súboru';
$string['acl_job_8_label'] = 'Administrácia modulu';
$string['acl_job_8_check'] = 'Správca modulu';
$string['acl_job_8_title'] = 'Zaškrtnite, ak chcete povoliť prístup na Správca modulu';
$string['acl_job_16_label'] = 'Používatelia a skupiny';
$string['acl_job_16_check'] = 'Správca účtu';
$string['acl_job_16_title'] = 'Zaškrtnite, ak chcete povoliť prístup na Správca účtu';
$string['acl_job_32_label'] = 'Konfigurácia stránok a oblastný manažér';
$string['acl_job_32_check'] = 'Správca konfigurácie';
$string['acl_job_32_title'] = 'Zaškrtnite, ak chcete povoliť prístup na Správca konfigurácie';
$string['acl_job_64_label'] = 'Zobrazenie stránok a výkonu';
$string['acl_job_64_check'] = 'Štatistiky';
$string['acl_job_64_title'] = 'Zaškrtnite, ak chcete povoliť prístup k štatistikám';
$string['acl_job_128_label'] = 'Nástroje';
$string['acl_job_128_check'] = 'Preklady';
$string['acl_job_128_title'] = 'Zaškrtnite, ak chcete povoliť prístup k nástrojom prekladov';
$string['acl_job_256_label'] = 'Nástroje';
$string['acl_job_256_check'] = 'Zálohy';
$string['acl_job_256_title'] = 'Zaškrtnite, ak chcete povoliť prístup k nástrojom záloh';
$string['acl_job_512_label'] = 'Nástroje';
$string['acl_job_512_check'] = 'Zaregistrovaný';
$string['acl_job_512_title'] = 'Zaškrtnite, ak chcete povoliť prístup zaregistrovanému';
$string['acl_job_1024_label'] = 'Nástroje';
$string['acl_job_1024_check'] = 'Správca aktualizácií';
$string['acl_job_1024_title'] = 'Zaškrtnite, ak chcete povoliť prístup k správcovz aktualizácií';
$string['groupmanager_capacity_admin_header'] = 'Oprávnenie správcu: {GROUP} - {CAPACITY}';
$string['groupmanager_capacity_admin_explanation'] = 'Vyberte oprávnenie pre správu, ktoré chcete priradiť do tejto skupiny ({GROUP_FULL_NAME}) a kapacitu ({} KAPACITA) a stlačte tlačidlo [Uložiť] uložte zmeny. <P> <strong>Note</ strong> <br> The Guru -Option znamená <em> všetky </ em> iné oprávnenia, aktuálne a budúce. Prosím, postupujte pri tejto možnosti opatrne';
$string['groupmanager_capacity_pagemanager_header'] = 'Oprávnenie správcu stránky: {GROUP} - {CAPACITY}';
$string['groupmanager_capacity_pagemanager_explanation'] = 'Vyberte role pre prístup správcu stránky, ktoré chcete priradiť do tejto skupiny ({GROUP_FULL_NAME}) a kapacita ({} CAPACITY) a stlačte tlačidlo [Uložiť] uložte zmeny.';
$string['usermanager_all_users_title'] = 'Zobraziť zoznam všetkých užívateľov';
$string['usermanager_all_users'] = 'Všetci užívatelia';
$string['usermanager_all_users_count'] = 'Všetci užívatelia ({COUNT})';
$string['usermanager_users_nogroup_title'] = 'Zobraziť zoznam všetkých užívateľov bez skupiny';
$string['usermanager_users_nogroup'] = 'Žiadna skupina';
$string['usermanager_users_nogroup_count'] = 'Žiadna skupina ({COUNT})';
$string['usermanager_users_group_title'] = 'Zobraziť zoznam {GROUP_FULL_NAME}';
$string['usermanager_users_group'] = '{GROUP}';
$string['usermanager_users_group_count'] = '{GROUP} ({COUNT})';
$string['usermanager_add_a_user'] = 'Pridať užívateľa';
$string['usermanager_add_a_user_title'] = 'Kliknite pre pridanie nového používateľa';
$string['usermanager_user_edit'] = '{FULL_NAME} ({USERNAME})';
$string['icon_user_delete'] = 'Vymazať tohto užívateľa';
$string['icon_user_delete_alt'] = 'vymazať';
$string['icon_user_delete_text'] = 'D';
$string['icon_user_edit'] = 'Upraviť tohto užívateľa';
$string['icon_user_edit_alt'] = 'upraviť';
$string['icon_user_edit_text'] = 'E';
$string['usermanager_add_user_header'] = 'Pridať nového užívateľa';
$string['usermanager_add_user_explanation'] = 'Tu môžete pridať nového užívateľa zadaním užívateľského mena a ďalších informácií. Akonáhle bol užívateľ vytvorený, môžete k užívateľskému účtu pridať ďalšie informácie (Access Control)';
$string['usermanager_add_username_label'] = '~Meno';
$string['usermanager_add_username_title'] = 'Prosím, zadajte prihlasovacie meno nového používateľa (musí byť jedinečný)';
$string['usermanager_add_user_fullname_label'] = '~Celé meno';
$string['usermanager_add_user_fullname_title'] = 'Prosím, zadajte celé meno nového užívateľa';
$string['usermanager_add_user_password1_label'] = '~Heslo';
$string['usermanager_add_user_password1_title'] = 'Minimálne požiadavky: znakov: {} MIN_LENGTH, číslice: {} MIN_DIGIT, malé písmená: {} MIN_LOWER, veľké: {} MIN_UPPER';
$string['usermanager_add_user_password2_label'] = 'Potvrďte hes~lo';
$string['usermanager_add_user_password2_title'] = 'Minimálne požiadavky: znakov: {MIN_LENGTH}, číslice: {MIN_DIGIT}, malé písmená: {MIN_LOWER}, veľké: {MIN_UPPER}';
$string['usermanager_add_user_email_label'] = '~E-mail';
$string['usermanager_add_user_email_title'] = 'Prosím zadajte e-mailovú adresu nového používateľa';
$string['usermanager_add_user_is_active_label'] = 'Aktívny užívateľ';
$string['usermanager_add_user_is_active_title'] = 'Označením tohto políčka zaktívnite užívateľa.';
$string['usermanager_add_user_is_active_check'] = 'Označiť užívateľa ako ~ aktívny';
$string['usermanager_savenew_user_failure'] = 'Vyskytol sa problém pri ukladaní užívateľa';
$string['usermanager_savenew_user_success'] = 'Úspešne pridaný nový užívateľ {USERNAME} ({FULL_NAME})';
$string['usermanager_delete_user_header'] = 'Potvrďte vymazanie užívateľa {USERNAME} ({FULL_NAME})';
$string['usermanager_delete_user_explanation'] = 'Chystáte sa zmazať nasledujúci užívateľský účet:';
$string['usermanager_delete_user_breadcrumb'] = 'vymazať';
$string['usermanager_delete_user_user'] = '{FULL_NAME} ({USERNAME})';
$string['usermanager_delete_user_success'] = 'Užívateľ úspešne vymazaný {USERNAME} ({FULL_NAME})';
$string['usermanager_delete_user_failure'] = 'Vyskytol sa problém pri vymazaní užívateľa {USERNAME} ({FULL_NAME})';
$string['usermanager_delete_user_dir_not_empty'] = 'Zložka údajov o {FULL_NAME} ({USERNAME}) ešte nie je prázdna. Prosím, najskôr odstráňte súbory a priečinky.';
$string['usermanager_delete_user_not_self'] = 'Vymazanie vlastného účtu nieje možné.';
$string['menu_user_basic'] = 'Základný';
$string['menu_user_basic_title'] = 'Upraviť základné vlastnosti používateľského účtu';
$string['menu_user_advanced'] = 'Pokročilý';
$string['menu_user_advanced_title'] = 'Úpravy pokročilých vlastností užívateľského účtu';
$string['menu_user_groups'] = 'Skupiny';
$string['menu_user_groups_title'] = 'Zmeniť členstvo v skupinách pre tento užívateľský účet';
$string['menu_user_intranet'] = 'Intranet';
$string['menu_user_intranet_title'] = 'Zmeniť povolenia pre prístup k intranetu (súkromné oblasti)';
$string['menu_user_module_title'] = 'Zmeniť povolenia pre tento modul';
$string['menu_user_admin'] = 'Admin';
$string['menu_user_admin_title'] = 'Zmeniť povolenia pre správu (funkcia webmastra)';
$string['menu_user_pagemanager'] = 'Správca Stránky';
$string['menu_user_pagemanager_title'] = 'Zmeniť povolenia pre stránky (funkcia webmastra)';
$string['usermanager_edit_user_header'] = 'Upraviť užívateľa {USERNAME} ({FULL_NAME})';
$string['usermanager_edit_user_explanation'] = 'Tu môžete upraviť základné vlastnosti užívateľa {FULL_NAME} ({USERNAME}).';
$string['usermanager_edit_username_label'] = '~Meno';
$string['usermanager_edit_username_title'] = 'Prosím, zadajte nové prihlasovacie meno používateľa (musí byť unikátne)';
$string['usermanager_edit_user_fullname_label'] = '~Celé meno';
$string['usermanager_edit_user_fullname_title'] = 'Prosím, zadajte celé meno užívateľa';
$string['usermanager_edit_user_password1_label'] = '~Heslo';
$string['usermanager_edit_user_password1_title'] = 'Minimálne požiadavky: znaky: {MIN_LENGTH}, číslice: {MIN_DIGIT}, malé písmená: {MIN_LOWER}, veľké: {MIN_UPPER}';
$string['usermanager_edit_user_password2_label'] = 'Potvrďte hes~lo';
$string['usermanager_edit_user_password2_title'] = 'Minimálne požiadavky: znakz: {MIN_LENGTH}, číslice: {MIN_DIGIT}, malé písmená: {MIN_LOWER}, veľké: {MIN_UPPER}';
$string['usermanager_edit_user_email_label'] = 'E-~mail';
$string['usermanager_edit_user_email_title'] = 'Zadajte prosím novú e-mailovú adresu užívateľa';
$string['usermanager_edit_user_is_active_label'] = 'Aktívny užívateľ';
$string['usermanager_edit_user_is_active_title'] = 'Označením políčka zaktívnite užívateľa.';
$string['usermanager_edit_user_is_active_check'] = 'Označiť užívateľa ako ~aktívny';
$string['usermanager_edit_user_redirect_label'] = '~Presmerovanie (kam ísť po odhlásení)';
$string['usermanager_edit_user_redirect_title'] = 'Zadajte adresu URL kam ísť po odhlásení (prázdne implikuje predvolenú oblasť)';
$string['usermanager_edit_user_language_label'] = '~Jazyk';
$string['usermanager_edit_user_language_title'] = 'Vyberte preferovaný jazyk pre tohto používateľa';
$string['usermanager_edit_user_editor_label'] = '~Editor';
$string['usermanager_edit_user_editor_title'] = 'Vyberte preferovaný editor / textový procesor pre tohto používateľa';
$string['usermanager_edit_user_skin_label'] = 'V~zhľad';
$string['usermanager_edit_user_skin_title'] = 'Vyberte preferovaný vzhľad pre tohto užívateľa';
$string['usermanager_edit_user_path_label'] = '~Zložka dát (cesta nemôže byť zmenená)';
$string['usermanager_edit_user_path_title'] = 'Táto zložka obsahuje osobné dátové súbory pre tohto používateľa';
$string['usermanager_edit_user_skin_base_option'] = 'Základný';
$string['usermanager_edit_user_skin_base_title'] = 'Predvolené (grafické)';
$string['usermanager_edit_user_skin_textonly_option'] = 'Iba Text';
$string['usermanager_edit_user_skin_textonly_title'] = 'Textovo založené rozhranie';
$string['usermanager_edit_user_skin_braille_option'] = 'Slepecké písmo';
$string['usermanager_edit_user_skin_braille_title'] = 'Pre Braillové terminály a reči syntetizátorov';
$string['usermanager_edit_user_skin_big_option'] = 'Veľké';
$string['usermanager_edit_user_skin_big_title'] = 'Väčšíe písmo a ikony';
$string['usermanager_edit_user_skin_lowvision_option'] = 'SlaváViditeľonsť';
$string['usermanager_edit_user_skin_lowvision_title'] = 'Vysoký kontrast rozhrania';
$string['usermanager_save_user_failure'] = 'Vyskytli sa problémy s ukladaním účtu {USERNAME} ({FULL_NAME})';
$string['usermanager_save_user_success'] = 'Úspešné uloženie zmien v účte {USERNAME} ({FULL_NAME})';
$string['pagination_start'] = 'Zobraziť:';
$string['pagination_glue'] = '&nbsp;';
$string['pagination_previous'] = 'Predchádzajúci';
$string['pagination_next'] = 'Ďalší';
$string['pagination_all'] = 'Všetky';
$string['pagination_more_left'] = '&lt;';
$string['pagination_more_right'] = '&gt;';
$string['pagination_count_of_total'] = '[{FIRST}-{LAST} z {TOTAL}]';
$string['usermanager_user_groups_header'] = 'Členstvo {USERNAME} ({FULL_NAME})';
$string['usermanager_user_groups_explanation'] = 'Tu môžete pridávať a odstraňovať členstvo v skupinách na užívateľa {FULL_NAME} ({USERNAME}).';
$string['usermanager_user_groups_add'] = 'Pridať členstvo v skupine';
$string['usermanager_user_groups_add_title'] = 'Kliknite sem pre pridanie novej členskej skupiny do tohto užívateľského konta';
$string['usermanager_user_groups'] = '{GROUP} ({GROUP_FULL_NAME}) / {CAPACITY}';
$string['icon_membership_delete'] = 'Zmazať toto členstvo v skupine';
$string['icon_membership_delete_alt'] = 'vymazať';
$string['icon_membership_delete_text'] = 'D';
$string['usermanager_user_groupadd_header'] = 'Pridanie členskej skupiny užívateľovi {USERNAME} ({FULL_NAME})';
$string['usermanager_user_groupadd_explanation'] = 'Prosím, vyberte skupinu / kapacitu-kombinácií zo zoznamu a stlačte tlačidlo [Uložiť] pridajte užívateľa {FULL_NAME ({USERNAME) k tejto skupine';
$string['usermanager_user_groupadd_groupcapacity_label'] = '~ Nová skupina / kapacita';
$string['usermanager_user_groupadd_groupcapacity_title'] = 'Prosím, vyberte skupinu / kapacitu-kombinácií zo zoznamu';
$string['usermanager_user_groupadd_groupcapacity_none_available'] = '--  Žiadne skupiny k dispozícii  --';
$string['usermanager_delete_usergroup_success'] = 'Úspešné ukončenie členstva {GROUP} ({GROUP_FULL_NAME}) / {CAPACITY}';
$string['usermanager_delete_usergroup_failure'] = 'Vyskytli sa chyby pri pridávaní členstva {GROUP} ({GROUP_FULL_NAME}) / {CAPACITY}';
$string['usermanager_intranet_header'] = 'Intranetový prístup: {USERNAME} ({FULL_NAME})';
$string['usermanager_intranet_explanation'] = 'Vyberte role pre prístup k intranetu ak sa chcete priradiť k tomuto užívateľovi ({FULL_NAME}) a stlačte [Uložíť] ak chcete uložiť zmeny.';
$string['usermanager_admin_header'] = 'oprávnenie správcu: {USERNAME} ({FULL_NAME})';
$string['usermanager_admin_explanation'] = 'Vyberte oprávnenia pre správu, ktoré chcete priradiť k tomuto užívateľovi ({FULL_NAME) a stlačte [Uložiť] pre uloženie zmien. <P> <strong> Poznámka: </ strong> <br> Guru-možnosť znamená <em> všetko </ em> iné oprávnenie, súčasné a budúce. Prosím, postupujte túto možnosť opatrne';
$string['usermanager_pagemanager_header'] = 'Oprávnenie správcu strany: {USERNAME} ({FULL_NAME})';
$string['usermanager_pagemanager_explanation'] = 'Vyberte rolu pre Access Manager stránku, ktorú chcete priradiť k tomuto užívateľovi ({FULL_NAME) a stlačte [Uložiť] pre uloženie zmeny.';
$string['filemanager_root'] = 'Všetky súbory';
$string['filemanager_root_title'] = 'Prejdite na najvyššiu úroveň adresára';
$string['filemanager_personal'] = 'Moje Súbory';
$string['filemanager_personal_title'] = 'Prejdite do adresára s osobnými súbormi';
$string['filemanager_areas'] = 'Oblasti';
$string['filemanager_areas_title'] = 'Prejdite do adresára so súbormi na ploche';
$string['filemanager_groups'] = 'Skupiny';
$string['filemanager_groups_title'] = 'Prejdite do adresára so súbormi každej skupiny';
$string['filemanager_users'] = 'Užívatelia';
$string['filemanager_users_title'] = 'Prejdite do adresára sa súbory užívateľa';
$string['filemanager_navigate_to'] = 'Prejsť do \'{DIRECTORY}\'';
$string['filemanager_preview'] = 'Náhľad súboru \'{FILENAME}\'';
$string['filemanager_select'] = 'Vybrať súbor \'{FILENAME}\'';
$string['filemanager_delete_file'] = 'Vymazať súbor \'{FILENAME}\'';
$string['filemanager_delete_directory'] = 'Vymazať zložku \'{DIRECTORY}\'';
$string['filemanager_select_directory_entry_title'] = 'Označte políčko ak chcete vybrať zložku';
$string['filemanager_select_file_entry_title'] = 'Označte políčko ak chcete vybrať súbor';
$string['filemanager_select_all_entries_title'] = 'Zaškrtnite, ak chcete vybrať všetky položky';
$string['filemanager_add_file'] = 'Pridať (upload) súborov';
$string['filemanager_add_file_title'] = 'Prosím, zadajte miestnu cestu k súboru ak chcete pridať alebo použiť  Prechádzať tlačítko';
$string['filemanager_add_directory'] = 'Vytvoriť nový podpriečinok';
$string['filemanager_add_directory_title'] = 'Použite tento odkaz ak chcete vytvoriť podpriečinok v tejto zložke';
$string['filemanager_parent'] = 'O úroveň vyššie';
$string['filemanager_parent_title'] = 'Pomocou tohto odkazu môžete prejsť do nadradeného priečinka';
$string['invalid_path'] = 'Neplatná cesta \'{PATH}\'';
$string['icon_preview_file_alt'] = 'náhľad súboru';
$string['icon_preview_file_text'] = 'P';
$string['icon_delete_file'] = 'Vymazať tento súbor';
$string['icon_delete_file_alt'] = 'vymazať súbor';
$string['icon_delete_file_text'] = 'D';
$string['icon_delete_directory'] = 'Vymazať túto zložku';
$string['icon_delete_directory_alt'] = 'vymazať zložku';
$string['icon_delete_directory_text'] = 'D';
$string['filemanager_column_file'] = 'Názov';
$string['filemanager_column_size'] = 'Veľkosť (v bitoch)';
$string['filemanager_column_date'] = 'Dátum/čas';
$string['filemanager_sort_asc'] = 'Zoradiť stĺpec vo vzostupnom poradí';
$string['filemanager_sort_desc'] = 'Zoradiť stĺpec v zostupnom poradí';
$string['filemanager_select_file_entries'] = 'Vyberte všetky súbory';
$string['filemanager_select_file_entries_title'] = 'Zaškrtnite, ak chcete vybrať všetky súbory';
$string['filemanager_add_subdirectory_header'] = 'Vytvorte podpriečinok';
$string['filemanager_add_subdirectory_explanation'] = 'Tu môžete pridať nový podpriečinok. Názov novej zložky by mal obsahovať len písmená, číslice, bodky, čiarky alebo (jedine) podčiarknutia. Ostatné znaky, ako lomítka, dvojbodky a At-znamenia sú neprijateľné a sú nahradené podčiarknutím, alebo dokonca úplne odstránené.';
$string['filemanager_add_subdirectory_label'] = '~Názov priečinku';
$string['filemanager_add_subdirectory_title'] = 'Prosím zadajte názov nového priečinku';
$string['filemanager_add_subdirectory_success'] = 'Podpriečinok \'{DIRECTORY}\' pridať do \'{PATH}\'';
$string['filemanager_add_subdirectory_failure'] = 'Chyba: nieje možné pridať podpriečinok \'{DIRECTORY}\' do \'{PATH}\'';
$string['icon_open_directory_alt'] = 'otvoriť zložku';
$string['icon_open_directory_text'] = '+';
$string['icon_open_parent_directory_alt'] = 'otvorenie nadradeného zložky';
$string['icon_open_parent_directory_text'] = '+';
$string['filemanager_nothing_to_delete'] = 'Upozornenie: nič na vymazanie';
$string['filemanager_success_delete_file'] = 'Úspešné vymazanie súboru \'{FILENAME}\'';
$string['filemanager_success_delete_files'] = 'Úspešné vymazanie {COUNT} súboru';
$string['filemanager_failure_delete_file'] = 'Chyba pri vymazovaní súboru \'{FILENAME}\'';
$string['filemanager_failure_delete_files'] = 'Chyba pri vymazovaní {COUNT} súboru';
$string['filemanager_delete_file_header'] = 'Potvrďte vymazanie súboru';
$string['filemanager_delete_file_explanation'] = 'Chystáte sa vymazať nasledujúci súbor z \'{PATH}\':';
$string['filemanager_delete_files_explanation'] = 'Chystáte sa vymazať nasledujúci {COUNT} súbor z \'{PATH}\':';
$string['filemanager_directory_not_empty'] = 'Podpriečinok \'{DIRECTORY}\' môže byť vymazaný až po vyprázdnení';
$string['filemanager_success_delete_directory'] = 'Úspešné vymazanie popriečinku \'{DIRECTORY}\'';
$string['filemanager_failure_delete_directory'] = 'Chyba pri vymazovaní podpriečinku \'{DIRECTORY}\'';
$string['filemanager_delete_directory_header'] = 'Potvrďte vymazanie zložky';
$string['filemanager_delete_directory_explanation'] = 'Chystáte sa vymazať nasledujúci podpriečinok z \'{PATH}\':';
$string['filemanager_add_files_header'] = 'Pridať (uploadovať) súborov';
$string['filemanager_add_files_explanation'] = 'Tu môžete pridať (uploadovať) nové súbory do zložky \'{DIRECTORY}\'. Mená nových súborov by mali obsahovať len písmená, číslice, bodky, čiarky alebo (jedine) podčiarknutie. Ostatné znaky, ako lomítko, dvojbodky a At-znamenia sú neprijateľné a sú automaticky nahradené s podčiarknutím, alebo dokonca úplne odstránené a tým sa môže zmeniť názov súboru, ako bol uložený. Ak súbor už existuje, je zachovaný a nový súbor bude uložený pod iným názvom <p> Poznámka :. <br> Veľkosť súboru je obmedzená na {max_file_size} bajtov, celková veľkosť nahrávania je obmedzená na {post_max_size} bajtov a súborov na nahrávanie je obmedzená na {MAX_FILE_UPLOADS}.';
$string['filemanager_add_file_label'] = '~Názov súboru';
$string['filemanager_add_files_label'] = 'Názov súboru (~{INDEX})';
$string['filemanager_add_files_title'] = 'Prosím, zadajte miestnu cestu k súboru na pridanie alebo použitie tlačidla Prechádzať';
$string['filemanager_resize_label'] = '';
$string['filemanager_resize_title'] = 'Zaškrtnite toto políčko pre automatické zmenšenie snímok počas nahrávania';
$string['filemanager_resize_option'] = '~Zmena veľkosti obrázkov ({DIMENSION} x {DIMENSION})';
$string['filemanager_add_files_upload_size_error'] = '{FIELD}: chyba veľkosti {ERROR} pri nahrávaní súborov \'{FILENAME}\'; veľkosť súboru je obmedzená na {max_file_size} bajtov, veľkosť nahrávania je obmedzená na {post_max_size} bajtov';
$string['filemanager_add_files_upload_error'] = '{FIELD}: chyba {ERROR} pri nahrávaní; súbor \'{FILENAME}\' preskočený';
$string['filemanager_add_files_virus_found'] = '{FIELD}: virus(y) nájdené; súbor \'{FILENAME}\' preskočený';
$string['filemanager_add_files_virusscan_failed'] = '{FIELD}: chyba {ERROR} pri skenovaní vírusov; súbor \'{FILENAME}\' preskočený';
$string['filemanager_virus_mailsubject1'] = 'Vírus upozornenie pre webové stránky {SITENAME}: pokus nahrať vírus';
$string['filemanager_virus_mailmessage1'] = 'Pri pokuse nahrania sa vyskytol súbor obsahujúci
vírus. Výstupom virusového skeneru je nasledovné:

{OUTPUT}

Aktuálne prihlásený užívateľ bol

{FULL_NAME} ({USERNAME})

a súbor bol {PATH} ({FILENAME}).

S pozdravom,

Váš automatický webmaster';
$string['filemanager_virus_mailsubject2'] = 'Upozornenie na vírus na internetovej stránke {SITENAME}: zlyhanie skenera';
$string['filemanager_virus_mailmessage2'] = 'Vyskytol sa problém pri skenovaní 
{PATH} ({FILENAME}) na vírusy.

Výstupom vírusového skeneru je nasledovné:

{OUTPUT}

Aktuálne prihlásený užívateľ bol:

{FULL_NAME} ({USERNAME})

Tže súbor bol odmietnutý, pretože virusový skener je povinný.

S pozdravom,

Váš automatický webmaster.';
$string['filemanager_add_files_success'] = 'Úspešné pridanie súboru \'{FILENAME}\' ako \'{TARGET}\' do zložky \'{PATH}\'';
$string['filemanager_add_files_error'] = 'Chyba pri pridávaní súboru \'{FILENAME}\' ako \'{TARGET}\' do zložky \'{PATH}\'';
$string['filemanager_add_files_results'] = 'Súbor pridaný: {SAVECOUNT}, súbor ignorovaný: {SKIPCOUNT}';
$string['filemanager_add_files_filetype_mismatch'] = 'Chyba: Nezhoda medzi menami súborov (\'{FILENAME}\') a súborovými typmi (\'{filetype}\'); súbor preskočí. Premenujte súbor (napr \'{TARGET} "), a skúste to znova.';
$string['filemanager_add_files_filetype_banned'] = 'Chyba: súbor \'{FILENAME}\' a typ súboru \'{FILETYPE}\' nepovolené; súbor preskočený.';
$string['filemanager_add_files_forbidden_name'] = 'Chyba v pridávaní súboru \'{FILENAME}\' ako \'{TARGET}\' do zložky \'{PATH}\': názov je nepovolený. Prosím premenujte súbor a skúste znova.';
$string['filemanager_title_thumb_file'] = '{FILENAME} (veľkosť (bajty): {SIZE}, modifikovaný: {DATIM})';
$string['filemanager_title_thumb_image'] = '{FILENAME} (dimenzie: {WIDTH}x{HEIGHT}, veľkosť (bajty): {SIZE}, modifikovaný: {DATIM})';
$string['tools_intro'] = 'Tu môžete nájsť rôzne nástroje.
<p>S týmto prekladacím nástrojom môžete pridať nové preklady do programu alebo upraviť existujúce preklady.
<p>Zálohovací nástroj umožňuje stiahnutie kompletnej databázy pre túto stránku.
<p>Log Náhľad vám umožňuje prechádzať správy protokolu..
<p>Prosím vyberte nástroj z ponuky';
$string['tools_header'] = 'Nástroje';
$string['menu_translatetool'] = 'Prekladací nástroj';
$string['menu_translatetool_title'] = 'Vytvoriť nové alebo upraviť existujúce preklady';
$string['menu_backuptool'] = 'Zálohovací nástroj';
$string['menu_backuptool_title'] = 'Vytvorte zálohu databázy';
$string['menu_logview'] = 'Log Náhľad';
$string['menu_logview_title'] = 'Prechádzať správy protokolu';
$string['menu_update'] = 'manažér aktualizácií';
$string['menu_update_title'] = 'Zobrazenie / aktualizácia čísla vnútornej verzii';
$string['translatetool_add_a_language'] = 'Pridajte jazyk';
$string['translatetool_add_a_language_title'] = 'Kliknite sem ak chcete pridať nový jazyk';
$string['icon_language_edit'] = 'Upraviť vlastnosti jazyka';
$string['icon_language_edit_alt'] = 'upraviť';
$string['icon_language_edit_text'] = 'E';
$string['translatetool_edit_translation'] = '{LANGUAGE_NAME} ({LANGUAGE_KEY})';
$string['translatetool_edit_translation_title'] = 'Kliknite sem ak chcete upravovať preklady pre tento jazyk';
$string['translatetool_add_language_header'] = 'Pridať nový jazyk';
$string['translatetool_add_language_explanation'] = 'Tu môžete pridať nový jazyk do CMS zadaním názvu jazyka a ďalšie informácie. Potom, čo jazyk bol pridaný do CMS, môžete pridať preklady všetkých textov používaných v CMS.';
$string['translatetool_edit_language_header'] = 'Upraviť vlastnosti jazyka';
$string['translatetool_edit_language_explanation'] = 'Tu môžete upraviť vlastnosti jazyka.';
$string['translatetool_language_name_label'] = '~Meno (vyjadrené v jazyku samotnom)';
$string['translatetool_language_name_title'] = 'Prosím, zadajte názov jazyka';
$string['translatetool_language_is_active_label'] = 'AKtívny';
$string['translatetool_language_is_active_title'] = 'Zaškrtnite políčko, aby sa tento jazyk zaktívnil';
$string['translatetool_language_is_active_check'] = 'Označte jazyk ako ~aktívny';
$string['translatetool_language_parent_label'] = '~Nadradený jazyk';
$string['translatetool_language_parent_title'] = 'Vyberte jazyk, ktorý chcete použiť ako základ pre nové preklady';
$string['translatetool_language_key_label'] = '~Kód jazyka (ISO 639)';
$string['translatetool_language_key_title'] = 'Zadajte 2 alebo 3 list kód pre tento jazyk (malými písmenami)';
$string['translatetool_parent_language_none_option'] = '(žiaden)';
$string['translatetool_parent_language_none_title'] = 'Null, nič: tento jazyk nie je založený na už existujúcom';
$string['translatetool_parent_language_option_option'] = '{LANGUAGE_NAME} ({LANGUAGE_KEY})';
$string['translatetool_parent_language_option_title'] = 'Vyberte jazyk ({LANGUAGE_NAME}) ako základ pre tieto preklady';
$string['invalid_language'] = 'Neplatný kód jazyka \'{LANGUAGE_KEY}\'';
$string['translatetool_language_savenew_success'] = 'Úspešne pridaný nový jazyk {LANGUAGE_NAME} ({LANGUAGE_KEY})';
$string['translatetool_language_savenew_failure'] = 'Vyskytol sa problém pri ukladaní nového jazyka';
$string['translatetool_language_save_success'] = 'Úspešné ukladanie vlastností jazyka  {LANGUAGE_NAME} ({LANGUAGE_KEY})';
$string['translatetool_language_save_failure'] = 'Vyskytli sa problémy pri ukladaní vlastností jazyka';
$string['invalid_language_domain'] = 'Neplatný jazyk domény \'{FULL_DOMAIN}\'';
$string['translatetool_domain_grouping_program'] = 'Program';
$string['translatetool_domain_grouping_modules'] = 'Moduly';
$string['translatetool_domain_grouping_themes'] = 'Témy';
$string['translatetool_domain_grouping_install'] = 'Inštalácia';
$string['translatetool_edit_language_domain_header'] = 'Preklad pre {LANGUAGE_NAME} ({LANGUAGE_KEY}) - {FULL_DOMAIN}';
$string['translatetool_edit_language_domain_explanation'] = 'Tu môžete upraviť preklady. Prosím všimnite si že kôdy ako {EXAMPLE_HTML} a {EXAMPLE_VARIABLE} by mali ostať ako-je (nepreložiteľné); tieto kódy sú nevyhnutné pre riadne fungovanie programu a mali by byť skopírované doslovne.<p>
Všimnite si tiež že tilda sa používaju ako skratka notácie definovaných klávesových skratkách v dialógoch. Napríklad pole označené <strong> {EXAMPLE_TILDE} Súbor </ strong> by mal byť zvolený stlačením klávesovej kombinácie [Alt-F] alebo [Cmnd-F]. Nemecký preklad by mohol byť <strong> {} EXAMPLE_TILDE Datei </ strong>, a klávesové skratky [Alt-D] alebo [Cmnd-D]. Je dôležité, že klávesová skratka je jedinečná v rámci dialógu, teda ak vás, prekladateľ, používali písmeno D už v tomto dialógu, váš nemecký preklad by sa mohol stať <strong> Dátový {} EXAMPLE_TILDE ei </ strong>, čím sa získa klávesová skratka [alt-A] alebo [Cmnd-E]. <p>
Stručne povedané: je to len na vás, prekladateľovi, aby ste si vybrali dobrú sadu klávesových skratiek starostlivým umiestnením tildes.';
$string['translatetool_full_name_label'] = 'Meno prekladateľa';
$string['translatetool_full_name_title'] = 'Tu môžete zadať svoje meno (pre titulovanie vás ako autors prekladu)';
$string['translatetool_email_label'] = 'emailová adresa prekladateľa';
$string['translatetool_email_title'] = 'Tu môžete zadať svoju e-mailovú adresu (titulovania vás ako autora prekladu)';
$string['translatetool_notes_label'] = 'Poznámky prekladateľa';
$string['translatetool_notes_title'] = 'Toto je miesto pre ukladanie svojich komentárov k tomuto prekladu';
$string['translatetool_submit_label'] = 'Nasledujúce polia sú použité pre predkladanie Vášho prekladu do projektu Website@School.
<P> Môžete použiť iba pole "tlmočník" Poznámky k prenosu informácií o vašom preklade; toto pole sa stane základom vašej emailovej stránky.';
$string['translatetool_submit_check'] = 'Potvrdiť tento preklad';
$string['translatetool_submit_title'] = 'Zaškrtnite toto políčko, ak si prajete predložiť svoj preklad na stránkach website@School projektu';
$string['translatetool_no_changes_to_save'] = 'Žiadne zmeny nemusia byť uložené pre  {LANGUAGE_NAME} ({LANGUAGE_KEY}) - {FULL_DOMAIN}';
$string['translatetool_translation_save_success'] = 'Zmeny úspešne uložené pre  {LANGUAGE_NAME} ({LANGUAGE_KEY}) - {FULL_DOMAIN}';
$string['translatetool_translation_save_failure'] = 'Vyskytla sa chyba pri ukladaní zmien pre {LANGUAGE_NAME} ({LANGUAGE_KEY}) - {FULL_DOMAIN}';
$string['translatetool_translation_submit_success'] = 'Úspešne predložené zmeny pre {LANGUAGE_NAME} ({LANGUAGE_KEY}) - {FULL_DOMAIN}';
$string['translatetool_translation_submit_failure'] = 'Vyskytla sa chyba pri predkladaní zmien pre {LANGUAGE_NAME} ({LANGUAGE_KEY}) - {FULL_DOMAIN}';
$string['backuptool_header'] = 'Zálohový nástroj';
$string['backuptool_intro'] = 'Tu si môžete vytvoriť záložnú kópiu databázy. Mali by ste mať túto zálohu na bezpečnom mieste. Kliknite na odkaz nižšie, tým spustíte proces zálohovania. <P>
<Strong> Poznámka: </ strong> <br>
Toto nesťahuje súbory z adresára dát automaticky (<strong> {DataDirectory} </ strong>); budete musieť nájsť iný spôsob, ako urobiť zálohu týchto súborov. Mali by ste to konzultovať so svojím ISP.';
$string['backuptool_download'] = 'Stiahnuť zálohovanie';
$string['backuptool_download_title'] = 'Kliknite sem pre zálohovanie databázy';
$string['backuptool_error'] = 'Vyskytli sa problémy s generovaním zálohy';
$string['logview_error'] = 'Vyskytli sa chyby pri načítaní správ protokolu';
$string['logview_no_messages'] = 'Nemáte žiadne správy';
$string['logview_nr'] = 'Číslo';
$string['logview_datim'] = 'Dátum/čas';
$string['logview_remote_addr'] = 'Adresa';
$string['logview_user_id'] = 'Používateľ';
$string['logview_priority'] = 'Priority';
$string['logview_message'] = 'Správy';
$string['update_header'] = 'Manažér aktualizácií';
$string['update_intro'] = 'Toto je manažér aktualizácie. Nižšie je uvedený prehľad aktuálnych vnútorných a vonkajších verzií jadra systému a rôznych subsystémov. Ak existuje rozpor medzi dvoma verziami, môžete vykonať aktualizáciu, kliknutím na odkaz "[aktualizácia]" alebo vykonať inštaláciu subsystému kliknutím na odkaz "[Install] \'v poslednom stĺpci';
$string['update_version_database'] = 'Vnútorné';
$string['update_version_manifest'] = 'Verzia';
$string['update_release_date_manifest'] = 'Dátum';
$string['update_release_manifest'] = 'Povoliť';
$string['update_status'] = 'Postavenie';
$string['update_core'] = 'jadro';
$string['update_core_success'] = 'Úspešná aktualizácia jadra systému do verzie {VERSION}';
$string['update_core_error'] = 'Chyba aktualizácie jadra systému do verzie {VERSION}';
$string['update_core_warnning_core_goes_first'] = 'Upozornenie: jadro systému musí byť aktualizované ako prvé';
$string['update_subsystem_languages'] = 'Jazyky';
$string['update_subsystem_language_success'] = 'Úspešná aktualizácia/inštalácia jazyka {LANGUAGE}';
$string['update_subsystem_language_error'] = 'Chyba aktualizácie/inštalácie jazyka {LANGUAGE}';
$string['update_subsystem_modules'] = 'Moduly';
$string['update_subsystem_module_success'] = 'Úspešná aktualizácia/inštalácia modulu {MODULE}';
$string['update_subsystem_module_error'] = 'Chyba aktualizácie/inštalácie modulu {MODULE}';
$string['update_subsystem_themes'] = 'Témy';
$string['update_subsystem_theme_success'] = 'Úspešná aktualizácia/inštalácia témy {THEME}';
$string['update_subsystem_theme_error'] = 'Chyba aktualizácie/inštalácie témy {THEME}';
$string['update_status_ok'] = 'OK';
$string['update_status_error'] = 'CHYBA';
$string['update_status_update'] = 'Aktualizovať';
$string['update_status_install'] = 'Inštalovať';
$string['update_version_database_too_old'] = 'Vnútorná verzia {VERSION} je príliš stará; budete musieť znova nainštalovať a / alebo aktualizovať manuálne.';
$string['update_field_value_too_long'] = 'Tabuľka \'{TABLE}\' pole \'{FIELD}\': obsah je dlhšia ako {LENGTH} znakov: \'{CONTENT}\'.';
$string['update_please_correct_field_value_manually'] = 'Počet polí ktoré je potrebné skrátit manuálne (okrem Website@School) je {ERRORS}';
$string['update_warning_obsolete_file'] = 'Upozornenie: súbor \'{FILENAME}\' je zastaraný (od verzie {version}), a môže byť bezpečne odstránený';
$string['donors'] = 'Darcovia';
$string['function_not_yet_implemented'] = 'Funkcia nie je zatiaľ implementovaná';
$string['messages'] = 'Správy';
$string['modulemanager_intro'] = 'Toto je správca modulu. Prosím, vyberte modul z ponuky';
$string['modulemanager_header'] = 'Správca modulu';
$string['modulemanager_no_modules'] = '(moduly nenájdené)';
?>