<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/languages/sk/loginlib.php
 *
 * Language: sk (Slovak)
 * Release:  0.90.6 / 2016062900 (2016-06-29)
 *
 * @author Nikoleta Koncikova <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_sk
 * @version $Id: loginlib.php,v 1.1 2016/06/28 12:58:51 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['translatetool_title'] = 'Prihlásenie';
$string['translatetool_description'] = 'Tento súbor obsahuje odborný preklad vzťahujúci sa k sekcii prihlásenia/odhlásenia';
$string['access_denied'] = 'Prístup zamietnutý';
$string['change_password'] = 'Zmena hesla';
$string['change_password_confirmation_message'] = 'Vaše heslo bolo zmenené.

Žiadosť o zmenu hesla bola obdržaná  
z adresy {REMOTE_ADDR} dňa {DATETIME}.

S pozdravom,

Váš automatický webmaster.';
$string['change_password_confirmation_subject'] = 'Vaše heslo bolo úspešne zmenené';
$string['contact_webmaster_for_new_password'] = 'Prosím požiadajte vášho webmastra o zmenu hesla.';
$string['do_you_want_to_try_forgot_password_procedure'] = 'Neplatné prihlasovacie údaje. Prajete si prejsť do sekcie "zabudnuté heslo"?';
$string['email_address'] = '~E-mailová adresa';
$string['failure_sending_laissez_passer_mail'] = 'Zlyhalo zaslanie e-mailu s jednorazovým kódom. Prosím skúste znova alebo kontaktujte webmastra ak problém pretrváva.';
$string['failure_sending_temporary_password'] = 'Zlyhalo zaslanie e-mailu s dočasným heslom.Prosím skúste znova alebo kontaktujte webmastra ak problém pretrváva.';
$string['forgot_password'] = 'Zabudli ste heslo?';
$string['forgotten_password_mailmessage1'] = 'Na tomto linku nájdete jednorazový kód, ktorý vám umožní požiadať o nové, dočasné heslo. Prosím vložte link do vyhľadávača a stlačte 
 [Enter]:

    {AUTO_URL}

Prípadne môžete využiť tento odkaz,:

    {MANUAL_URL}

kde zadáte svoje užívateľské meno a tento jednorazový kód:

    {LAISSEZ_PASSER}

Tento kód je platný iba {INTERVAL} minút.

Žiadosť o jednorazový kód bola zaslaná z adresy:

    {REMOTE_ADDR}

Good luck!

Váš automatický webmaster';
$string['forgotten_password_mailmessage2'] = 'Vaše dočasné heslo je:

    {PASSWORD}

Tento kód je platý iba {INTERVAL} minút.

Žiadosť o jednorazový kód bola zaslaná z adresy:

    {REMOTE_ADDR}

Good luck!

Váš automatický webmaster';
$string['home_page'] = '(doma)';
$string['invalid_credentials_please_retry'] = 'Neplatné prihlastovacie údaje, prosím skúste znova.';
$string['invalid_laissez_passer_please_retry'] = 'Neplatný jednorazový kód, prosím skúste znova.';
$string['invalid_new_passwords'] = 'Vaše nové heslo bolo zamietnuté. Možné dôvody:
zadané heslá sa nezhodujú;
nové heslo bolo príliš krátke (minimum {MIN_LENGTH}),
nové heslo neobsahovalo požadovaný počet malých písmen (minimum {MIN_LOWER}),
veľkých písmen (minumum {MIN_UPPER}) alebo číslic (minimum {MIN_DIGIT})
Vaše nové heslo sa zhodovalo s vaším starým heslom.
Prosím zadajte nové heslo ktoré splní vyššie požadované normy a skúste to znova.';
$string['invalid_username_email_please_retry'] = 'Neplatné prihlasovacie meno a e-mailová adresa, prosím skúste znova.';
$string['laissez_passer'] = 'Jednorazový ~kód';
$string['login'] = 'Prihlásenie';
$string['logout_forced'] = 'Boli ste zámerne odhlásený.';
$string['logout_successful'] = 'Boli ste úspešne odhlásený.';
$string['message_box'] = 'Správy';
$string['must_change_password'] = 'Musíte si zmeniť heslo.';
$string['new_password1'] = '~Nové heslo';
$string['new_password2'] = '~Potvrďte nové heslo';
$string['OK'] = '~OK';
$string['password'] = '~Heslo';
$string['password_changed'] = 'Vaše heslo bolo úspešne zmenené.';
$string['please_enter_new_password_twice'] = 'Prosím zadajte vaše užívateľské meno, heslo a vaše nové heslo dvakrát. Kliknite na tlačítko.';
$string['please_enter_username_email'] = 'Prosím zadajte vaše užívateľské meno a e-mailovú adresu. Kliknite na tlačítko.';
$string['please_enter_username_laissez_passer'] = 'Prosím zadajte vaše užívateľské meno a jednorazový kód. Kliknite na tlačítko.';
$string['please_enter_username_password'] = 'Prosím zadajte vaše užívateľské meno a heslo. Kliknite na tlačítko.';
$string['request_bypass'] = 'Požiadať o dočasné heslo';
$string['request_laissez_passer'] = 'Požiadať o jednorazový prihlasovací kód.';
$string['see_mail_for_further_instructions'] = 'Ďalšie inštrukcie nájdete v nami zaslanom e-maile.';
$string['see_mail_for_new_temporary_password'] = 'Vaše dočasné heslo nájdete v nami zaslanom e-maile.';
$string['too_many_change_password_attempts'] = 'Príliš veľa pokusov o zmenu hesla.';
$string['too_many_login_attempts'] = 'Príliš veľa pokusov o prihlásenie.';
$string['username'] = '~Užívateľské meno';
$string['your_forgotten_password_subject1'] = 'Re: Žiadosť o jednorazový prihlasovací kód';
$string['your_forgotten_password_subject2'] = 'Re: Žiadosť o dočasné heslo';
$string['message'] = 'Správa';
?>