<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/languages/sk/was.php
 *
 * Language: sk (Slovak)
 * Release:  0.90.6 / 2016062900 (2016-06-29)
 *
 * @author Nikoleta Koncikova <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_sk
 * @version $Id: was.php,v 1.1 2016/06/28 12:58:51 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['translatetool_title'] = 'Hlavné menu';
$string['translatetool_description'] = 'Tento súbor obsahuje všeobecný preklad použítý v CMS';
$string['logout_username'] = 'Odhlásiť sa {USERNAME}';
$string['login'] = 'Prihlásiť sa';
$string['button_ok'] = '~OK';
$string['button_save'] = '~Uložiť';
$string['button_done'] = 'U~končiť';
$string['button_cancel'] = '~Zrušiť';
$string['button_delete'] = '~Vymazať';
$string['button_yes'] = '~Áno';
$string['button_no'] = '~Nie';
$string['button_go'] = '~Prejsť';
$string['button_edit'] = '~Upraviť';
$string['hotkey_for_button'] = 'Použite Alt-{HOTKEY} alebo Cmnd-{HOTKEY} ako klávesovú skratku pre toto tlačidlo';
$string['validate_too_short'] = '{FIELD}: datový reťazec je príliš krátky (minimum = {MIN})';
$string['validate_too_long'] = '{FIELD}: datový reťazec je príliš dlhý (maximum = {MAX})';
$string['validate_too_small'] = '{FIELD}: obsah je príliš malý (minimum = {MIN})';
$string['validate_too_large'] = '{FIELD}: obsah je príliš veľký (maximum = {MAX})';
$string['validate_invalid'] = '{FIELD}: neplatný obsah';
$string['validate_invalid_datetime'] = '{FIELD}: neplatný dátum/čas';
$string['validate_not_unique'] = '{FIELD}: obsah musí byť jedinečný';
$string['validate_already_exists'] = '{FIELD}: súbor alebo adresár \'{VALUE}\' už existuje';
$string['validate_different_passwords'] = '{FIELD1} a {FIELD2}: heslá niesu rovnaké';
$string['validate_bad_password'] = '{FIELD}: heslo neprijaté; minimálne požiadavky sú: dĺžka: {MIN_LENGTH}, číslice: {MIN_DIGIT}, malé písmená: {MIN_LOWER}, veľké písmená: {MIN_UPPER}';
$string['validate_bad_filename'] = '{FIELD}: názov súboru neprijatý: \'{VALUE}\'';
$string['validate_bad_csrftoken'] = 'Chyba: server nie je v tomto momente schopný prijať vaše zadanie';
$string['alerts_mail_subject'] = 'Upozornenie pre webové stránky {SITENAME}: {ALERTS}';
$string['alerts_processed'] = 'Počet spracovaných záznamov: {ALERTS}';
$string['problem_with_module'] = 'Vyskytol sa problém s modulom {MODULE} na strane {NODE}. Informujte prosím majiteľa siete. Ďakujem.';
$string['capacity_name_unknown'] = '(Neznáme {CAPACITY})';
$string['capacity_name_0'] = '-- Žiadne --';
$string['capacity_name_1'] = 'Žiak';
$string['capacity_name_2'] = 'Učiteľ';
$string['capacity_name_3'] = 'Riaditeľ školy';
$string['capacity_name_4'] = 'Člen';
$string['capacity_name_5'] = 'Vedúci projektu';
$string['capacity_name_6'] = 'Pokladník';
$string['capacity_name_7'] = 'Tajomník';
$string['capacity_name_8'] = 'Katedra';
$string['capacity_name_9'] = 'Editor';
$string['capacity_name_10'] = 'Vydavateľ';
$string['capacity_name_11'] = 'Kapacita 11';
$string['capacity_name_12'] = 'Kapacita 12';
$string['capacity_name_13'] = 'Kapacita 13';
$string['capacity_name_14'] = 'Kapacita 14';
$string['capacity_name_15'] = 'Kapacita 15';
$string['capacity_name_16'] = 'Kapacita 16';
$string['capacity_name_17'] = 'Kapacita 17';
$string['capacity_name_18'] = 'Kapacita 18';
$string['capacity_name_19'] = 'Kapacita 19';
$string['file_not_found'] = '404 Súbor nenájdený: "{FILE}"';
$string['mon'] = 'Po';
$string['tue'] = 'Ut';
$string['wed'] = 'Str';
$string['thu'] = 'Št';
$string['fri'] = 'Pi';
$string['sat'] = 'So';
$string['sun'] = 'Ne';
$string['mime_preamble'] = 'Jedná sa o viacdielne správy vo formáte MIME.';
?>