<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/languages/sv/admin.php
 *
 * Language: sv (Svenska)
 * Release:  0.90.5 / 2014111000 (2014-11-10)
 *
 * @author Hansje Cozijnsen <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_sv
 * @version $Id: admin.php,v 1.5 2016/03/23 09:28:21 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['translatetool_title'] = 'Administration';
$string['translatetool_description'] = 'Denna fil innehåller översättningar av IHS:en (Innehållshanteringssytemet)';
$string['generated_in'] = 'Genererat den {DATE} i {QUERIES} frågor och i {SECONDS} sekunder';
$string['logo_websiteatschool'] = 'Website@School®';
$string['end_this_session'] = 'avsluta denna session, logga ut användaren';
$string['logout_username'] = ' logga ut {USERNAME}';
$string['view_public_area'] = 'till publikt område';
$string['go_view_public_area_no_logout'] = 'gå och titta på publikt område utan att logga ut';
$string['check_was_release'] = 'Kolla den aktuella status av din version av Website@School';
$string['version_x_y_z'] = 'version {VERSION}';
$string['login_user_success'] = 'Du är inloggad som: {USERNAME}';
$string['job_access_denied'] = 'Du får inte göra det här jobbet; tillgång nekad';
$string['task_access_denied'] = 'Du har inte tillstånd för att utföra denna uppgift; tillgång nekad';
$string['unknown_job'] = 'Jobbet "{JOB}" inte igenkänt';
$string['name_startcenter'] = 'starta';
$string['name_pagemanager'] = 'sidor';
$string['name_filemanager'] = 'filer';
$string['name_modulemanager'] = 'moduler';
$string['name_accountmanager'] = 'konto';
$string['name_configurationmanager'] = 'konfiguration';
$string['name_statistics'] = 'statistik';
$string['name_tools'] = 'verktyg';
$string['name_help'] = 'hjälp';
$string['description_startcenter'] = 'Website@School Starta';
$string['description_pagemanager'] = 'Sidhanteraren';
$string['description_filemanager'] = 'Filhanteraren';
$string['description_modulemanager'] = 'Modulhanteraren';
$string['description_accountmanager'] = 'Kontohanteraren';
$string['description_configurationmanager'] = 'Konfigurationshanteraren';
$string['description_statistics'] = 'Statistik';
$string['description_tools'] = 'Verktyg';
$string['description_help'] = 'Hjälpfunktion (öppnas i ett nytt fönster)';
$string['no_access_startcenter'] = 'Tillgång till Website@School Start är avstängt för ditt konto';
$string['no_access_pagemanager'] = 'Tillgång till Sidhanteraren är ävstängt för ditt konto';
$string['no_access_filemanager'] = 'Tillgång till Filhanteraren är ävstängt för ditt konto';
$string['no_access_modulemanager'] = 'Tillgång till Nodulhanteraren är ävstängt för ditt konto';
$string['no_access_accountmanager'] = 'Tillgång till Kontohanteraren är ävstängt för ditt konto';
$string['no_access_configurationmanager'] = 'Tillgång till Konfigurationshanteraren är ävstängt för ditt konto';
$string['no_access_statistics'] = 'Tillgång till Statistiken är ävstängt för ditt konto';
$string['no_access_tools'] = 'Tillgång till Verktyg är ävstängt för ditt konto';
$string['no_access_help'] = 'Tillgång till Hjälpsektionen är ävstängt för ditt konto';
$string['access_denied'] = 'Tillgång nekad';
$string['no_access_admin_php'] = 'Tillgång till Website@School är ävstängt för ditt konto. Följ en av linkerna nedan för att fortsätta:';
$string['view_login_dialog'] = 'logga in';
$string['public_area'] = 'Publikt område';
$string['private_area'] = 'Skyddat område';
$string['no_areas_available'] = 'Inga lämpliga område tillgänglig';
$string['inactive'] = 'oaktiverad';
$string['menu'] = 'Meny';
$string['area_admin_access_denied'] = 'Du har inga administrationsrättigheter till detta område {AREA}';
$string['add_a_page'] = 'Infoga sida';
$string['add_a_page_title'] = 'Klicka här för att foga in en ny sida';
$string['add_a_section'] = 'Infoga sektion';
$string['add_a_section_title'] = 'Klicka här för att infoga en ny sektion';
$string['hidden'] = 'dold';
$string['embargo'] = 'kvarstad';
$string['expired'] = 'utgången';
$string['icon_delete'] = 'Ta bort denna sidan eller sektion';
$string['icon_delete_access_denied'] = 'Du har inte tillstånd att ta bort denna nod';
$string['icon_delete_alt'] = 'ta bort';
$string['icon_delete_text'] = 'T';
$string['icon_edit'] = 'Redigerar denna nod';
$string['icon_edit_access_denied'] = 'Du har inte tillstånd att redigera denna nod';
$string['icon_edit_alt'] = 'redigera';
$string['icon_edit_text'] = 'R';
$string['icon_default'] = 'Gör denna nod till hemsidans/sektionens nod';
$string['icon_default_access_denied'] = 'Du har inte tillgång till att göra denna nod till hemsidans/sektionens nod';
$string['icon_default_alt'] = 'Detta är hemsidan/sektion';
$string['icon_default_text'] = 'H';
$string['icon_not_default_text'] = '_';
$string['icon_not_default_alt'] = 'gör det här till hemsidan eller hemsektion';
$string['icon_is_default'] = 'Detta är för nyvarande startsidan- eller sektion';
$string['icon_preview_page'] = 'Visa förhandsgranskning av sidan (i ett nytt fönster)';
$string['icon_preview_page_access_denied'] = 'Du har inte tillstånd att visa förhandsgranskning av sidan';
$string['icon_preview_page_alt'] = 'förhandsgranskning';
$string['icon_preview_page_text'] = 'F';
$string['icon_open_section'] = 'Öppna sektionen (expandera trädstrukturen nivån 1)';
$string['icon_open_section_alt'] = 'Öppna sektionen';
$string['icon_open_section_text'] = '+';
$string['icon_close_section'] = 'Stäng av sektionen (minimera trädstrukturen)';
$string['icon_close_section_alt'] = 'Stäng av sektionen';
$string['icon_close_section_text'] = '-';
$string['icon_open_area'] = 'Öppna området (expandera hela trädstrukturen)';
$string['icon_open_area_alt'] = 'Öppna området';
$string['icon_open_area_text'] = '+';
$string['icon_close_area'] = 'Stäng av området (minimera hela trädstrukturen)';
$string['icon_close_area_alt'] = 'stäng av området';
$string['icon_close_area_text'] = '-';
$string['icon_open_site'] = 'Öppna alla områden (expandera hela trädstrukturen)';
$string['icon_open_site_alt'] = 'öppna alla områden';
$string['icon_open_site_text'] = '+';
$string['icon_close_site'] = 'Stäng av alla områden (vik in alla trädstrukturer i alla områden)';
$string['icon_close_site_alt'] = 'stäng av alla områden';
$string['icon_close_site_text'] = '-';
$string['icon_visible'] = 'Denna nod är synbar (inte dold, inte kvarstad, inte utgången)';
$string['icon_visible_access_denied'] = 'Du har inte tillstånd att redigera denna nod';
$string['icon_visible_alt'] = 'redigera avancerad eller gör osynlig';
$string['icon_visible_text'] = '_';
$string['icon_invisible_hidden'] = 'Denna nod är osynlig (dold)';
$string['icon_invisible_embargo'] = 'Denna nod är osynlig (kvarstad till {DATIM})';
$string['icon_invisible_expiry'] = 'Denna nod är osynlig (utgången på {DATIM})';
$string['icon_invisible_alt'] = 'redigera avancerad  eller gör synlig';
$string['icon_invisible_text'] = 'S';
$string['too_many_levels'] = 'Kan inte visa noden {NODE}: trädstrukturen är för djup';
$string['no_nodes_yet'] = 'Området innehåller ännu inga noder';
$string['set_tree_view'] = 'Ställa in trädstrukturens vy:';
$string['set_view_minimal'] = 'minimum';
$string['set_view_custom'] = 'anpassad';
$string['set_view_maximal'] = 'maximum';
$string['set_view_minimal_title'] = 'vy minimerad trädstruktur (alla sektioner är stängd)';
$string['set_view_custom_title'] = 'vy anpassad trädstruktur (inte alla sektioner är öppnad)';
$string['set_view_maximal_title'] = 'vy expanderad trädstruktur (alla sektioner är öppnad)';
$string['access_denied_preview'] = 'Du har inte rättigheter för att förhandsgranska denna sida. Var vänlig och stäng fönstret och gå tillbaka till sidhanteraren.';
$string['invalid_node'] = 'Felaktig nod {NODE}';
$string['task_set_default_access_denied'] = 'Du har inte tillstånd att göra denna nod{NODE} till hemma nod';
$string['startcenter_welcome'] = 'Välkommen';
$string['startcenter_welcome_text'] = 'Denna sida är startsidan av Website@School\'s webbsidans administrationssystem. Här kan du administrera din webbsida och göra anpassningar.';
$string['click_here_for_documentation'] = 'Klicka här för att vy dokumentationen';
$string['icon_documentation'] = 'ikon boken';
$string['click_to_send_mail_to_us'] = 'Klicka här för att skicka oss e-post';
$string['icon_sendmail'] = 'ikon kuvert';
$string['please_send_us_mail'] = 'När din skolans webbsidan är online, skulle vi gärna få e-post med webbadressen. Klick på ikonen för att skicka oss e-post eller skick e-post till <strong>{MAILTO}</strong>. Tack så mycket vägnar Website@Schools arbetsgruppen.';
$string['view_documentation'] = 'Klick på ikonen för att läsa dokumentationen (öppnas i ett nytt fönster)';
$string['icon_information'] = 'ikon information';
$string['check_new_version'] = 'Klick på ikonen för att se om det finns en ny version (din version är {VERSION})';
$string['task_node_add_access_denied'] = 'Du har inte den nödvändiga rättigheter för att infoga en nod till detta område';
$string['add_a_page_header'] = 'Tillfoga en sida';
$string['add_a_section_header'] = 'Tillfoga en sektion';
$string['add_section_explanation'] = 'Här kan du foga in en ny sektion genom att inge ett sektionsnamn och annan information. När du har tillfogat sektionen kan du tillfoga sidor och subsektioner till den nya sektion.';
$string['add_page_explanation'] = 'Här kan du tillfoga en ny sida genom att inge sidans namn, sidans modul och annan information.';
$string['add_node_linktext'] = '~Namn';
$string['add_node_linktext_title'] = 'Ange här kortnamnet (används vid navigationen)';
$string['add_node_title'] = '~Beskrivning';
$string['add_node_title_title'] = 'Ange här beskrivningen av sidan/sektionen';
$string['add_node_parent_section'] = '~Huvudsektion';
$string['add_node_parent_section_title'] = 'Ange här var den nya noden ska bli tillfogad';
$string['add_node_module'] = '~Modul';
$string['add_node_module_title'] = 'Välj här en lämplig modul för denna sida';
$string['add_node_initial_visibility'] = 'Första synlighet';
$string['add_node_initial_visibility_title'] = 'Välj här om den nya noden ska bli synlig på en gång eller inte';
$string['add_node_visible'] = 'S~ynlig';
$string['add_node_visible_title'] = 'Denna option gör att sidan/sektionen är synlig i navigationen och tillgänglig';
$string['add_node_hidden'] = '~Dold';
$string['add_node_hidden_title'] = 'Om du döljer denna sida/sektion ska den inte visas i sidans navigationen, men den är tillgänglig';
$string['add_node_embargo'] = '~Kvarstad';
$string['add_node_embargo_title'] = 'Om du lägger beslag på en sida/sektion är den varken synlig eller tillgänglig under tiden';
$string['cancelled'] = 'Avbrytad';
$string['error_adding_node'] = 'Det har uppstått ett fel att tillfoga en sida/sektion till databasen';
$string['page_added'] = 'Tillfogat till området {AREA}: ny sida {NODE} {LINK} ({TITLE})';
$string['section_added'] = 'Tillfogat till området {AREA}: ny sektion {NODE} {LINK} ({TITLE})';
$string['node_has_no_name'] = '(sida/sektion {NODE} har inte fått namn)';
$string['new_default_node_in_section'] = 'Ny startsida/sektion {NEW} i sektionen {PARENT} i området {AREA}';
$string['new_default_node_in_area'] = 'Ny startsida/sektion {NEW} i området {AREA}';
$string['old_default_node'] = '(gammal sida/sektion var {OLD})';
$string['edit_basic'] = 'Basegenskaper';
$string['edit_advanced'] = 'Avancerad';
$string['edit_content'] = 'Innehåll';
$string['edit_basic_page_title'] = 'Redigera basegenskaper av sida {NODE}';
$string['edit_basic_section_title'] = 'Redigera basegenskaper av sektion {NODE}';
$string['edit_advanced_page_title'] = 'Redigera avancerade egenskaper av sida {NODE}';
$string['edit_advanced_section_title'] = 'Redigera avancerade egenskaper av sektion {NODE}';
$string['edit_content_title'] = 'Redigera innehållet av sida {NODE}';
$string['task_edit_page_access_denied'] = 'Du har inte dem nödvändiga rättigheter för att redigera sida {NODE}';
$string['task_edit_section_access_denied'] = 'Du har inte dem nödvändiga rättigheter för att redigera sektion {NODE}';
$string['page_is_locked_by'] = 'Sida {NODE} är låst av {FULL_NAME} sedan {LOCK_TIME} ({USERNAME} är inloggad ifrån {IP_ADDR} sedan {LOGIN_TIME})';
$string['section_is_locked_by'] = 'Sektion {NODE} är låst av {FULL_NAME} sedan {LOCK_TIME} ({USERNAME} är inloggad ifrån {IP_ADDR} sedan {LOGIN_TIME})';
$string['edit_a_page_header'] = 'Redigera basegenskaper av sida {NODE}';
$string['edit_a_section_header'] = 'Redigera basegenskaper av sektion {NODE}';
$string['edit_page_explanation'] = 'Här kan du andra basegenskaper av sida {NODE_FULL_NAME}, såsom sidans namn och modul.';
$string['edit_section_explanation'] = 'Här kan du ändra basegenskaper av sektion {NODE_FULL_NAME}, såsom sektionens nams och beskrivning.';
$string['edit_node_linktext'] = '~Namn';
$string['edit_node_linktext_title'] = 'Ange här kortnamnet (används i navigationen)';
$string['edit_node_title'] = '~Beskrivning av sida/sektion';
$string['edit_node_title_title'] = 'Ange här beskrivningen till sidan/sektionen';
$string['edit_node_parent_section'] = '~Huvudsektion';
$string['edit_node_parent_section_title'] = 'Ange här i vilken sektion denna sida/sektion ska bli placerad';
$string['edit_node_module'] = '~Modul';
$string['edit_node_module_title'] = 'Välj här en lämplig modul för denna sida';
$string['edit_node_sort_order'] = 'S~ekvens';
$string['edit_node_sort_order_title'] = 'Välj här den riktiga sekvensen';
$string['options_sort_order_at_top'] = 'Alldeles fram';
$string['options_sort_order_at_top_title'] = 'Placera denna sida/sektion framför alla andra sidor/sektioner i denna (sub) sektionPlaats deze pagina/sectie voor alle andere paginas/secties in deze (sub)sectie';
$string['options_sort_order_after_page'] = 'Efter sida {NODE}';
$string['options_sort_order_after_section'] = 'Efter sektion {NODE}';
$string['options_parents_at_toplevel'] = 'På högsta trädnivån i detta område';
$string['options_parents_at_toplevel_title'] = 'Placera denna sida på högsta nivån i detta område, ej i en (sub)sektion, utan';
$string['options_parents_section'] = 'Sektion {NODE}';
$string['edit_a_page_advanced_header'] = 'Redigera avancerade egenskaper av sida {NODE}';
$string['edit_a_section_advanced_header'] = 'Redigera avancerade egenskaper av sektion {NODE}';
$string['edit_page_advanced_explanation'] = 'Här du kan anpassa avancerade egenskaper av sida {NODE_FULL_NAME}, såsom beslagdatum och endast läsa egenskaper';
$string['edit_section_advanced_explanation'] = 'Här du kan anpassa avancerade egenskaper av sektion {NODE_FULL_NAME}, såsom beslagdatum och endast läsa egenskaper';
$string['edit_node_area_id'] = 'Omr~åde';
$string['edit_node_area_id_title'] = 'Välj ett område dit du vill flytta denna nod';
$string['edit_node_link_image'] = '~Ikon sökväg';
$string['edit_node_link_image_title'] = 'Ange ikonens namn och sökväg för denna nod';
$string['edit_node_link_image_width'] = 'Ikonens ~bredd';
$string['edit_node_link_image_width_title'] = 'Ange ikonens bredd (i pixlar)';
$string['edit_node_link_image_height'] = 'Ikonens ~höjd';
$string['edit_node_link_image_height_title'] = 'Ange ikonens höjd (i pixlar)';
$string['edit_node_is_hidden'] = 'Dold i navigation';
$string['edit_node_is_hidden_title'] = 'Klicka rutan för att dölja en sida/sektion (men den förblir tillgänglig)';
$string['edit_node_is_hidden_label'] = '~Dölja denna sida/sektion';
$string['edit_node_is_readonly'] = 'Endast läsning';
$string['edit_node_is_readonly_title'] = 'Klicka rutan för att göra denna sida/sektion till endast läsning (så man kan inte ändra något av misstag)';
$string['edit_node_is_readonly_label'] = 'Gor denna sida/sektion till ~endast läsning';
$string['edit_node_embargo'] = '~Kvarstad';
$string['edit_node_embargo_title'] = 'Ange datum/tid när denna sida/sektion kommer att bli publicerad automatiskt';
$string['edit_node_expiry'] = '~Utgången';
$string['edit_node_expiry_title'] = 'Ange datum/tid när denna sida/sektion kommer att bli otillgänglig för besökare';
$string['edit_node_style_label'] = 'E~xtra stil av denna sida/sektion';
$string['edit_node_style_title'] = 'Tillläggande stilinformation av denna sida/sektion (inclusive underliggande sidor/sektioner)';
$string['options_public_area'] = 'Publikt område {AREA} ({AREANAME})';
$string['options_private_area'] = 'Skyddat område {AREA} ({AREANAME})';
$string['options_public_area_inactive'] = 'Publikt område {AREA} ({AREANAME}) (inaktiv)';
$string['options_private_area_inactive'] = 'Skyddat område {AREA} ({AREANAME}) (inaktiv)';
$string['node_no_longer_readonly'] = 'Endast läsning skydd borttagen från sida/sektion {NODE_FULL_NAME}';
$string['node_still_readonly'] = 'Endast läsning skydd gäller fortfarande för denna sida/sektion {NODE_FULL_NAME}';
$string['error_saving_node'] = 'Det har uppstått ett fel med att spara denna sida/sektion till databasen';
$string['page_saved'] = 'Sidan {NODE_FULL_NAME} sparat';
$string['section_saved'] = 'Sektion {NODE_FULL_NAME} sparat';
$string['node_was_edited'] = 'Sida/sektion i området {AREA} har ändrats: {NODE_FULL_NAME}';
$string['node_was_edited_and_moved'] = 'Sida/sektion {NODE_FULL_NAME} flyttat ifrån område{AREA} till området {NEWAREA}';
$string['error_moving_subtree'] = 'Det har uppstått fel att flytta subträdet {NODE_FULL_NAME} ifrån området {AREA} till området {NEWAREA}';
$string['success_moving_subtree'] = 'Subträdet {NODE_FULL_NAME} har lyckats att flytta ifrån området {AREA} till området {NEWAREA}';
$string['subtree_was_moved'] = 'Subträdet i område {AREA} flyttat till område {NEWAREA}: {NODE_FULL_NAME}';
$string['task_delete_node_access_denied'] = 'Du har inte dem nödvändiga rättigheter for att ta bort sida/sektion {NODE} ifrån området';
$string['task_delete_node_limited'] = 'Du kan inte ta bort sektionen {NODE_FULL_NAME} för att sektionen eller subsektionen har innehåll';
$string['task_delete_node_is_readonly'] = 'Du kan inte ta bort denna sida/sektion {NODE_FULL_NAME} för att den har endast läsning skyd';
$string['page_full_name'] = 'Sida {NODE_FULL_NAME}';
$string['section_full_name'] = 'Sektion {NODE_FULL_NAME}';
$string['delete_a_page_header'] = 'Bekräfta att du vill ta bort denna sida {NODE_FULL_NAME}';
$string['delete_a_section_header'] = 'Bekräfta att du vill ta bort denna sektion {NODE_FULL_NAME}';
$string['delete_page_explanation'] = 'Du har nästan tagit bort följande sida:';
$string['delete_section_explanation'] = 'Du har nästan tagit bort denna sektion och alla sidor och sektioner den består av:';
$string['delete_are_you_sure'] = 'Är du säker på att du vill fortsätta?';
$string['error_deleting_node'] = 'Det har uppstått ett fel med at ta bort sida/sektion {NODE_FULL_NAME} i området {AREA}';
$string['page_deleted'] = 'Tagit bort ifrån område {AREA}: sida {NODE_FULL_NAME}';
$string['section_deleted'] = 'Tagit bort ifrån område {AREA}: sektion {NODE_FULL_NAME}';
$string['errors_deleting_childeren'] = 'Antalet fel som har uppstått att ta bort sidor/sektioner ifrån sektion {NODE_FULL_NAME}: {COUNT}';
$string['error_editing_node_content'] = 'Det har uppstått fel att redigera innehållet av sida {NODE_FULL_NAME}';
$string['page_content_edited'] = '(Området {AREA}) Innehållet av sidan har ändrats: {NODE_FULL_NAME}';
$string['configurationmanager_intro'] = 'Du är i Konfigurationshanteraren. Välj en uppgift från menyn.';
$string['configurationmanager_header'] = 'Konfigurationshanteraren';
$string['menu_areas'] = 'Områden';
$string['menu_areas_title'] = 'Vy, tillfoga, redigera eller ta bort områden';
$string['menu_site'] = 'Webbsida';
$string['menu_site_title'] = 'Vy eller redigera av webbsidanskonfiguration';
$string['menu_alerts'] = 'Varning';
$string['menu_alerts_title'] = 'Vy, tillfoga, redigera eller ta bort varningar';
$string['task_unknown'] = 'Okänd uppgift {TASK}';
$string['chore_unknown'] = 'Okänd syssla {CHORE}';
$string['areamanager_add_an_area'] = 'Tillfoga område';
$string['areamanager_add_an_area_title'] = 'Klick här för att tillfoga ett nytt område';
$string['icon_area_default'] = 'Gör detta område till hemområde (normalläge)';
$string['icon_area_default_access_denied'] = 'Du har inte tillstånd att ändra områdes normalläge';
$string['icon_area_default_alt'] = 'detta område är normalläge (hem)';
$string['icon_area_default_text'] = 'H';
$string['icon_area_not_default_text'] = '_';
$string['icon_area_not_default_alt'] = 'gör detta område till normalläge (hem)';
$string['icon_area_is_default'] = 'Detta område är normalläge (hem)';
$string['icon_area_delete'] = 'Ta bort området';
$string['icon_area_delete_access_denied'] = 'Du har inte tillstånd att ta bort området';
$string['icon_area_delete_alt'] = 'ta bort';
$string['icon_area_delete_text'] = 'T';
$string['icon_area_edit'] = 'Redigera området';
$string['icon_area_edit_access_denied'] = 'Du har inte tillstånd att redigera området';
$string['icon_area_edit_alt'] = 'redigera';
$string['icon_area_edit_text'] = 'R';
$string['area_edit_public_title'] = '(publik) {AREA_FULL_NAME} ({AREA}, {SORT_ORDER})';
$string['area_edit_private_title'] = '(skyddat) {AREA_FULL_NAME} ({AREA}, {SORT_ORDER})';
$string['area_delete_public_title'] = '{AREA_FULL_NAME} (publikt område {AREA})';
$string['area_delete_private_title'] = '{AREA_FULL_NAME} (skyddat område {AREA})';
$string['invalid_area'] = 'Felaktigt område {AREA}';
$string['error_deleting_area'] = 'Det har uppstått ett fel med att ta bort området {AREA} ({AREA_FULL_NAME})';
$string['error_deleting_area_not_empty'] = 'Kan inte ta bort området {AREA} ({AREA_FULL_NAME}) : Området ska vara tom. (kvarstående sidor/sektioner: {NODES})';
$string['error_deleting_area_dir_not_empty'] = 'Datamappen av området \'{AREA_FULL_NAME}\' ({AREA}) är ännu inte tom. Var vänlig och ta bort filer och mappar först.';
$string['area_deleted'] = 'Område {AREA} ({AREA_FULL_NAME}) tagits bort';
$string['delete_an_area_header'] = 'Bekräfta att du vill ta bort område {AREA_FULL_NAME}';
$string['delete_area_explanation'] = 'Du har nästan tagit bort följande område:';
$string['task_area_add_access_denied'] = 'Du har inte tillstånd att tillfoga ett område till denna webbsida';
$string['task_set_default_area_access_denied'] = 'Du har inte tillstånd att göra området {AREA} till normalläge (hem)';
$string['areamanager_add_area_header'] = 'Tillfoga nytt område';
$string['areamanager_add_area_explanation'] = ' Här kan du tillfoga ett nytt område till webbsidan genom att ange namn och annan information. Efter att området har tillfogats till webbsidan, kan du tillägga sidor och sektioner till nya området genom att använda Sidhanteraren. Ta hänsyn till att du kan inte ändra ett skyddat område till ett publikt område och tvärtom.';
$string['areamanager_add_area_title_label'] = '~Namn';
$string['areamanager_add_area_title_title'] = 'Ange här namnet av det nya området';
$string['areamanager_add_area_is_private_label'] = 'Skyddat område';
$string['areamanager_add_area_is_private_title'] = 'Klicka i rutan för att göra området skyddat';
$string['areamanager_add_area_is_private_check'] = 'Markera området som  ~skyddat (kan inte ändras på senare)';
$string['areamanager_add_area_path_label'] = '~Datamapp (kan inte ändras på senare)';
$string['areamanager_add_area_path_title'] = 'Mappen innehåller datafiler för området';
$string['areamanager_add_area_theme_id_label'] = '~Tema';
$string['areamanager_add_area_theme_id_title'] = 'Välj temat för området';
$string['errors_saving_data'] = 'Det har uppstått problem att spara på ändringar. Antal fel: {ERRORS}';
$string['success_saving_data'] = 'Ändringar har sparats på databasen';
$string['areamanager_edit_theme_header'] = 'Konfigurera tema \'{THEME_NAME}\' för område {AREA}';
$string['areamanager_edit_theme_explanation'] = 'Här kan du konfigurera tema {THEME_NAME} för område {AREA} ({AREA_FULL_NAME}).<br>Egenskaper du ändrar här gäller endast för just detta område, dvs. varje område har en unik mängd av egenskaper för kombinationen av just detta område och tema.';
$string['areamanager_menu_edit'] = 'Basegenskaper';
$string['areamanager_menu_edit_title'] = 'Redigera basegenskaper';
$string['areamanager_menu_edit_theme'] = 'Konfiguration av tema';
$string['areamanager_menu_edit_theme_title'] = 'Konfigurerar temat för området';
$string['areamanager_menu_reset_theme'] = 'Återställa tema';
$string['areamanager_menu_reset_theme_title'] = 'Återställ temas konfiguration för området till normalläge';
$string['areamanager_edit_area_header'] = 'Redigera basegenskaper av området';
$string['areamanager_edit_area_explanation'] = 'Här kan du redigera basegenskaper av ett område. Ta hänsyn till att det är <b>inte</b> möjligt att senare  förändra ett skyddat område till ett publikt område eller tvärtom. nog een publiekelijk gebied om te zetten in een beveiligd gebied of omgekeerd.';
$string['areamanager_edit_area_title_label'] = '~Namn';
$string['areamanager_edit_area_title_title'] = 'Namnet av området';
$string['areamanager_edit_area_is_active_label'] = 'Aktiv område';
$string['areamanager_edit_area_is_active_title'] = 'Klicka i rutan för att göra området aktiv';
$string['areamanager_edit_area_is_active_check'] = 'Markera området som akti~v';
$string['areamanager_edit_area_is_private_label'] = 'Skyddat område';
$string['areamanager_edit_area_is_private_title'] = 'Om rutan har markerats området är skyddat';
$string['areamanager_edit_area_is_private_check'] = 'Markera området som ~skyddat område (kan inte ändras)';
$string['areamanager_edit_area_path_label'] = '~Datamapp (sökväg kan inte ändras)';
$string['areamanager_edit_area_path_title'] = 'Mappen innehåller datafiler för området';
$string['areamanager_edit_area_metadata_label'] = '~Metadata';
$string['areamanager_edit_area_metadata_title'] = 'Denna information tillfogas till varje HTML rubrik på varje sida';
$string['areamanager_edit_area_sort_order_label'] = '~Sorteringsordning';
$string['areamanager_edit_area_sort_order_title'] = 'Områden visas i ordningen som bestämms av detta nummer';
$string['areamanager_edit_area_theme_id_label'] = '~Tema';
$string['areamanager_edit_area_theme_id_title'] = 'Välj temat för området';
$string['areamanager_save_area_success'] = 'Ändringarna i området {AREA} ({AREA_FULL_NAME}) har sparats';
$string['areamanager_save_area_failure'] = 'Det har uppstått problem med att spara ändringar till området {AREA} ({AREA_FULL_NAME})';
$string['areamanager_savenew_area_success'] = 'Nytt område {AREA} ({AREA_FULL_NAME}) har sparats';
$string['areamanager_savenew_area_failure'] = 'Det har uppstått problem med att spara det nya området';
$string['site_config_header'] = 'Sidans konfiguration';
$string['site_config_explanation'] = 'Här kan du anpassa dem globala parametrar av hela webbsidan';
$string['site_config_version_label'] = 'Intern version nummer (får inte ändras)';
$string['site_config_version_title'] = 'Intern version nummer';
$string['site_config_salt_label'] = 'Säkerhetskoden';
$string['site_config_salt_title'] = 'Denna text används för att generera en sessionnyckel hash funktion, därmed blir det svårare att bryta in i systemet';
$string['site_config_session_name_label'] = 'Sessionensnamn';
$string['site_config_session_name_title'] = 'Namnet av cookie i användarens webbläsare';
$string['site_config_session_expiry_label'] = 'Sessionens pågående tidsintervall (i sekunder, normalläge 86400)';
$string['site_config_session_expiry_title'] = 'Maximum tid av en session i sekunder, 86400s = 24t';
$string['site_config_login_max_failures_label'] = 'Maximum antal login försök (normalläge 10)';
$string['site_config_login_max_failures_title'] = 'Användaren kommer på svartlista efter denna mängd av misslyckade login försök inom tidsintervallen';
$string['site_config_login_failures_interval_label'] = 'Tidsintervall av misslyckade login (minuter, normalläge=12)';
$string['site_config_login_failures_interval_title'] = 'Bara dem misslyckade login försök inom denna tidsintervall räknas för svartlistan';
$string['site_config_login_bypass_interval_label'] = 'Tiden att tillfälligt lösenord gäller (minuter, normalläge 30)';
$string['site_config_login_bypass_interval_title'] = 'Ett tillfälligt lösenord är bara giltig i denna tid';
$string['site_config_login_blacklist_interval_label'] = 'Tidsintervall för svartlista (minuter, normalläge 8)';
$string['site_config_login_blacklist_interval_title'] = 'Hur länge förblir en användare på svartlistan efter för många felaktiga login försök';
$string['site_config_title_label'] = 'Webbsidans titel';
$string['site_config_title_title'] = 'Webbsidans namn';
$string['site_config_website_from_address_label'] = 'Webbsidans ifrån: e-postadress';
$string['site_config_website_from_address_title'] = 'E-post ifrån innehållshanteringssystemet har skickats från denna adress';
$string['site_config_website_replyto_address_label'] = 'Webbsidans Svar Till: e-postadress';
$string['site_config_website_replyto_address_title'] = 'Svar till innehållshanteringssystemet borde skickas till följande adress';
$string['site_config_language_key_label'] = 'Standard språk (2-småbokstäverkode, normalläge \'sv\' (Svenska))';
$string['site_config_language_key_title'] = 'Här anger du standard språket för webbsidan';
$string['site_config_pagination_height_label'] = 'Antal artikel per skärm (i långa listor)';
$string['site_config_pagination_height_title'] = 'Här kan du ställa in skärmens storlek för att visa långa listor';
$string['site_config_pagination_width_label'] = 'Maximum antal skärmor (i långa listor)';
$string['site_config_pagination_width_title'] = 'Antal synliga länkar i sidnumrering navigeringsfältet';
$string['site_config_editor_label'] = 'Förvalt ordbehandlare';
$string['site_config_editor_title'] = 'Detta är den förvalda ordbehandlare för nya användarens konto';
$string['site_config_editor_ckeditor_option'] = 'CKEditor';
$string['site_config_editor_ckeditor_title'] = 'En omfattande WYSIWYG ordbehandlare, baserad på JavaScript,';
$string['site_config_editor_ckeditor3_option'] = 'CKEditor 3';
$string['site_config_editor_ckeditor3_title'] = 'En omfattande WYSIWYG ordbehandlare, baserad på JavaScript,';
$string['site_config_editor_fckeditor_option'] = 'FCKeditor';
$string['site_config_editor_fckeditor_title'] = 'En omfattande WYSIWYG ordbehandlare, baserad på JavaScript,';
$string['site_config_editor_plain_option'] = 'Textredigerare (ordbehandlare)';
$string['site_config_editor_plain_title'] = 'Enkel redigerare för oformaterad text';
$string['site_config_friendly_url_label'] = '';
$string['site_config_friendly_url_title'] = 'Klicka rutan för att generera proxy vänliga URLs i sidans navigation';
$string['site_config_friendly_url_option'] = 'Använd proxy vänliga URLs';
$string['site_config_clamscan_path_label'] = 'Fullständig kvalificerad sökväg till ClamAV virusskannerprogramm';
$string['site_config_clamscan_path_title'] = 'Lämna fält tom om ClamAV virusskannerprogrammet inte är tillgänglig';
$string['site_config_clamscan_mandatory_label'] = '';
$string['site_config_clamscan_mandatory_title'] = 'Klicka rutan för en obligatorisk virusskan av filöverföringar';
$string['site_config_clamscan_mandatory_option'] = 'Skan filerna på virus vid överföringen';
$string['site_config_upload_max_files_label'] = 'Maximum antal filer per överföring (ej-Java)';
$string['site_config_upload_max_files_title'] = 'Detta är det maximum antal av samtidiga överföringar i Filhanteraren';
$string['site_config_thumbnail_dimension_label'] = 'Maximum höjd och bredd för miniatyrbilder (thumbnails)';
$string['site_config_thumbnail_dimension_title'] = 'Bestämmer maximum antal exemplar av miniatyrbilderna som skapas när bilder blir överfört';
$string['site_config_filemanager_files_label'] = 'Lista av  filnamnssuffix tillåten i Filhanteraren (kommaseparerad)';
$string['site_config_filemanager_files_title'] = 'Alla filer som blir överförd måste ha minst en av dessa ändelser';
$string['site_config_filemanager_images_label'] = 'Lista av filnamnssuffix som erkänns som bild (kommaseparerad)';
$string['site_config_filemanager_images_title'] = 'Endast filer med en av dessa ändelser är valbar när man bläddrar för bildar i FCK redigeraren';
$string['site_config_filemanager_flash_label'] = 'Lista av filnamnssuffix som erkänds som flashfil (kommaseparerard)';
$string['site_config_filemanager_flash_title'] = 'Endast filer med en av dessa ändelser är valbara när man bläddrar för flashfiler i FCK redigeraren';
$string['site_config_pagemanager_at_end_label'] = '';
$string['site_config_pagemanager_at_end_title'] = 'Klicka på rutan om du vill justera dem ny tillfogade sidor och sektioner på slutet av en (sub) sektion';
$string['site_config_pagemanager_at_end_option'] = 'Nya sidor/sektioner tillfogas på slutet';
$string['area_theme_reset'] = 'Egenskaparna för tema {THEME_NAME} och område {AREA} ({AREA_FULL_NAME}) har blivit återställd till normalläge';
$string['error_area_theme_reset'] = 'Det har uppstått problem med att återställa egenskaperna för tema {THEME_NAME} i område {AREA} ({AREA_FULL_NAME})';
$string['reset_theme_area_header'] = 'Återställ egenskaper av tema {THEME_NAME} för området {AREA} (AREA_FULL_NAME})';
$string['reset_theme_area_explanation'] = 'Du kommer att överskriva egenskaperna som redan finns med normallägensegenskaper';
$string['reset_theme_area_are_you_sure'] = 'Är du säker på att du vill fortsätta?';
$string['accountmanager_header'] = 'Kontahanteraren';
$string['accountmanager_intro'] = 'De befinner dig i kontohanteraren. Var vänlig och välj en uppgift från menyn.';
$string['accountmanager_summary'] = 'Sammanfattning';
$string['accountmanager_users'] = 'Användaren';
$string['accountmanager_groups'] = 'Grupper';
$string['accountmanager_active'] = 'Aktiv';
$string['accountmanager_inactive'] = 'Inaktiv';
$string['accountmanager_total'] = 'Total';
$string['menu_users'] = 'Användaren';
$string['menu_users_title'] = 'Vy, tillfoga, redigera eller ta bort användarens konto';
$string['menu_groups'] = 'Grupper';
$string['menu_groups_title'] = 'Vy, tillfoga, redigera eller ta bort grupper';
$string['groupmanager_add_a_group'] = 'Ny grupp';
$string['groupmanager_add_a_group_title'] = 'Klicka här för att tillfoga en ny grupp';
$string['groupmanager_group_edit_title'] = ' Redigera {FULL_NAME}';
$string['groupmanager_group_capacity_edit_title'] = 'Redigera egenskaper för denna grupp/kapacitet';
$string['icon_group_delete'] = 'Ta bort denna grupp';
$string['icon_group_delete_alt'] = 'Ta bort';
$string['icon_group_delete_text'] = 'T';
$string['icon_group_edit'] = 'Redigera denna grupp';
$string['icon_group_edit_alt'] = 'redigera';
$string['icon_group_edit_text'] = 'R';
$string['groupmanager_add_group_header'] = 'Tillfoga en ny grupp';
$string['groupmanager_add_group_explanation'] = ' Här kan du tillfoga en ny grupp genom att ange gruppens namn och annan information, särskilt gruppens kapaciteter som bestämmer vilka användare kan ansluta sig till gruppen. Efter att gruppen har skapas, du kan tillfoga mer information (åtkomstkontroll) för varje kapacitet';
$string['groupmanager_add_group_name_label'] = '~Namn';
$string['groupmanager_add_group_name_title'] = 'Ange kortnamnet på den nya gruppen (måste vara unik)';
$string['groupmanager_add_group_fullname_label'] = '~Beskrivning';
$string['groupmanager_add_group_fullname_title'] = 'Ange långnamnet (beskrivning) av den nya gruppen';
$string['groupmanager_add_group_is_active_label'] = 'Aktiv grupp';
$string['groupmanager_add_group_is_active_title'] = 'Klicka rutan för att göra gruppen aktiv';
$string['groupmanager_add_group_is_active_check'] = '~Aktiv';
$string['groupmanager_add_group_capacity_label'] = 'Kapacitet ~{INDEX}';
$string['groupmanager_add_group_capacity_title'] = 'Välj ett kapacitet för att kunna bli medlem till denna grupp';
$string['groupmanager_savenew_group_failure'] = 'Det har uppstått problem med att spara nya gruppen';
$string['groupmanager_savenew_group_success'] = 'Gruppen {GROUP} ({GROUP_FULL_NAME}) har lagts till databasen';
$string['error_invalid_parameters'] = 'Fel: felaktiga parametrar för efterfrågan';
$string['error_retrieving_data'] = 'Fel: kan inte få fram information från databasen';
$string['groupmanager_edit_group_header'] = 'Redigera en grupp';
$string['groupmanager_edit_group_explanation'] = 'Här kan du redigera gruppens basegenskaper';
$string['groupmanager_edit_group_name_label'] = '~Namn';
$string['groupmanager_edit_group_name_title'] = 'Ange (kort) namn på den nya gruppen (måste vara unik)';
$string['groupmanager_edit_group_fullname_label'] = '~Beskrivning';
$string['groupmanager_edit_group_fullname_title'] = 'Ange långnamnet (beskrivning) av den nya gruppen';
$string['groupmanager_edit_group_is_active_label'] = 'Aktiv grupp';
$string['groupmanager_edit_group_is_active_title'] = 'Klicka rutan för att göra denna grupp aktiv';
$string['groupmanager_edit_group_is_active_check'] = '~Aktiv';
$string['groupmanager_edit_group_capacity_label'] = 'Kapacitet ~{INDEX}';
$string['groupmanager_edit_group_capacity_title'] = 'Välj ett kapacitet för att kunna bli medlem av denna grupp';
$string['groupmanager_edit_group_path_label'] = '~Datamapp (sökväg kan inte ändras)';
$string['groupmanager_edit_group_path_title'] = 'Denna mapp innehåller alla delade datafiler av gruppen';
$string['groupmanager_edit_group_success'] = 'Ändringar i grupp {GROUP} ({GROUP_FULL_NAME}) har sparats';
$string['groupmanager_delete_group_header'] = 'Bekräfta att du vill ta bort gruppen {GROUP} ({GROUP_FULL_NAME})';
$string['groupmanager_delete_group_explanation'] = 'Du håller på att ta bort följande grupp och alla ihopkopplade kapaciteter och användarens konto';
$string['groupmanager_delete_group_breadcrumb'] = 'ta bort';
$string['groupmanager_delete_group_group'] = '{GROUP_FULL_NAME} ({GROUP})';
$string['groupmanager_delete_group_capacity'] = '{CAPACITY}: {COUNT}';
$string['groupmanager_delete_group_success'] = 'Gruppen {GROUP} ({GROUP_FULL_NAME}) har tagits bort';
$string['groupmanager_delete_group_failure'] = 'Det har uppstått fel med att ta bort gruppen  {GROUP} ({GROUP_FULL_NAME})';
$string['usermanager_delete_group_dir_not_empty'] = 'Datamappen av gruppen  \'{GROUP_FULL_NAME}\' ({GROUP}) är ännu inte tom. Var vänlig och ta bort filer och mapper först.';
$string['usermanager_delete_group_not_self'] = 'Du kan inte ta bort gruppen \'{GROUP_FULL_NAME}\' ({GROUP}) för att du är ihopkopplad med denna grupp som  \'{CAPACITY}\'. Du ska först ta bort kopplingen innan du kan ta bort gruppen';
$string['usermanager_delete_group_capacity_not_self'] = '{FIELD}: Du kan inte ta bort kapaciteten \'{CAPACITY}\' av \'{GROUP_FULL_NAME}\' ({GROUP}) för att du är ihopkopplad med gruppen i denna kapacitet. Du ska ta bort kopplingen med gruppen/kapaciteten innan du kan ta bort den.';
$string['groupmanager_capacity_overview_header'] = 'Översikt: {GROUP} - {CAPACITY}';
$string['groupmanager_capacity_overview_explanation'] = 'Här finns en översikt av alla användarkonton som är ihopkopplade till gruppen ({GROUP_FULL_NAME}) och kapaciteten ({CAPACITY})';
$string['groupmanager_capacity_overview_no_members'] = 'För nuvarande finns det inga användarkonto ihopkopplade med gruppen ({GROUP_FULL_NAME}) och kapaciteten ({CAPACITY})';
$string['groupmanager_group_menu_edit'] = 'Basegenskaper';
$string['groupmanager_group_menu_edit_title'] = 'Redigera basegenskaperna av en grupp';
$string['groupmanager_capacity_intranet_header'] = 'Tillgång till Intranätet: {GROUP} - {CAPACITY}';
$string['groupmanager_capacity_intranet_explanation'] = 'Välj rollen för Intranätets tillgång du vill tilldela denna gruppen ({GROUP_FULL_NAME}) och kapaciteten ({CAPACITY}) och tryck på  [Spara] för att spara dinna ändringar.';
$string['acl_error_saving_field'] = '{FIELD}: det har uppstått fel med att spara data';
$string['usermanager_user_edit_title'] = 'Redigera denna användare';
$string['breadcrumb_you_are_here'] = 'Du är här:';
$string['breadcrumb_next'] = '&gt;';
$string['menu_groupcapacity_overview'] = 'Översikt';
$string['menu_groupcapacity_overview_title'] = 'Visa översikt av alla medlemmar av gruppen/kapaciteten';
$string['menu_groupcapacity_intranet'] = 'Intranätet';
$string['menu_groupcapacity_intranet_title'] = 'Ändra rättigheter till Intranätets tillgång (skyddade områden)';
$string['menu_groupcapacity_module_title'] = 'Ändra rättigheter till modulen';
$string['menu_groupcapacity_admin'] = 'Administration';
$string['menu_groupcapacity_admin_title'] = 'Ändra rättigheter till administration (webbmästar-funktioner)';
$string['menu_groupcapacity_pagemanager'] = 'Sidhanteraren';
$string['menu_groupcapacity_pagemanager_title'] = 'Ändra rättigheter till sidor (webbmäster-funktioner)';
$string['acl_role_none_option'] = '--';
$string['acl_role_none_title'] = 'Intet, ingenting: denna roll har inga rättigheter alls';
$string['acl_role_guru_option'] = 'Guru';
$string['acl_role_guru_title'] = 'Allt: denna roll ger alla rättigheter som finns, kanske även flera';
$string['acl_role_intranet_access_option'] = 'Tillgång';
$string['acl_role_intranet_access_title'] = 'Tillgång till Intranätet beviljad: skyddade områden kan besökas';
$string['acl_role_unknown'] = 'okänd';
$string['acl_role_pagemanager_contentmaster_option'] = 'Innehållsmästare';
$string['acl_role_pagemanager_contentmaster_title'] = 'Endast sidans innehåll kan ändras';
$string['acl_role_pagemanager_pagemaster_option'] = 'Sidmästare';
$string['acl_role_pagemanager_pagemaster_title'] = 'Sidans egenskaper och innehåll kan ändras';
$string['acl_role_pagemanager_sectionmaster_option'] = 'Sektionmästare';
$string['acl_role_pagemanager_sectionmaster_title'] = 'Sektionsegenskaper kan ändras och subsektioner och sidar kan tillfogas';
$string['acl_role_pagemanager_areamaster_option'] = 'Områdemästare';
$string['acl_role_pagemanager_areamaster_title'] = 'Områdensegenskaper kan ändras och sektioner och sidor på högsta nivå kan tillfogas';
$string['acl_role_pagemanager_sitemaster_option'] = 'Webbsidansmästare';
$string['acl_role_pagemanager_sitemaster_title'] = 'Webbsidans egenskaper kan ändras och område, sektioner och sidor kan tillfogas';
$string['acl_all_areas_label'] = 'Alla nuvarande och framtida område';
$string['acl_all_private_areas_label'] = 'Alla nuvarande och framtida skyddade område';
$string['acl_area_label'] = 'Område {AREA}: {AREA_FULL_NAME}';
$string['acl_area_inactive_label'] = 'Område {AREA}: {AREA_FULL_NAME} (inaktiv)';
$string['acl_page_label'] = 'Sida {NODE}: {NODE_FULL_NAME}';
$string['acl_section_label'] = 'Sektion {NODE}: {NODE_FULL_NAME}';
$string['acl_column_header_realm'] = 'Rike';
$string['acl_column_header_role'] = 'Roll';
$string['acl_column_header_related'] = 'Närstående';
$string['acl_job_guru_label'] = 'Guru';
$string['acl_job_guru_check'] = 'Alla rättigheter';
$string['acl_job_guru_title'] = 'Att klicka rutan innebär alla nuvarande och framtida jobb rättigheter';
$string['acl_job_1_label'] = 'Startcentrum';
$string['acl_job_1_check'] = 'Grund handläggare';
$string['acl_job_1_title'] = 'Klicka rutan för att få tillgång till admin.php';
$string['acl_job_2_label'] = 'Hantera sidor och sektioner';
$string['acl_job_2_check'] = 'Sidhanteraren';
$string['acl_job_2_title'] = 'Klicka rutan för att få tillgång till Sidhanteraren';
$string['acl_job_4_label'] = 'Ladda upp en fil';
$string['acl_job_4_check'] = 'Filhanteraren';
$string['acl_job_4_title'] = 'Klicka rutan för att få tillgång till Filhanteraren';
$string['acl_job_8_label'] = 'Handläggning av moduler';
$string['acl_job_8_check'] = 'Modulhanteraren';
$string['acl_job_8_title'] = 'Klicka rutan för att få tillgång till Modulhanteraren';
$string['acl_job_16_label'] = 'Användaren och Grupper';
$string['acl_job_16_check'] = 'Kontohanteraren';
$string['acl_job_16_title'] = 'Klicka rutan för att få tillgång till Kontohanteraren';
$string['acl_job_32_label'] = 'Sidans konfiguration och områdehanteraren';
$string['acl_job_32_check'] = 'Konfigurationshanteraren';
$string['acl_job_32_title'] = 'Klicka rutan för att få tillgång till Konfigurationshanteraren';
$string['acl_job_64_label'] = 'Statistik och prestanda';
$string['acl_job_64_check'] = 'Statistiken';
$string['acl_job_64_title'] = 'Klicka rutan för att få tillgång till Statistiken';
$string['acl_job_128_label'] = 'Verktyg';
$string['acl_job_128_check'] = 'Översättningar';
$string['acl_job_128_title'] = 'Klicka rutan för att få tillgång till Översättningars Verktyg';
$string['acl_job_256_label'] = 'Verktyg';
$string['acl_job_256_check'] = 'Backup';
$string['acl_job_256_title'] = 'Klicka rutan för att få tillgång till Backup Verktyg';
$string['acl_job_512_label'] = 'Verktyg';
$string['acl_job_512_check'] = 'Loggvisare';
$string['acl_job_512_title'] = 'Klicka rutan för att få tillgång till Loggvisare';
$string['acl_job_1024_label'] = 'Verktyg';
$string['acl_job_1024_check'] = 'Uppdateringshanterare';
$string['acl_job_1024_title'] = 'Klicka i rutan för att få tillgång till Uppdateringshanteraren';
$string['groupmanager_capacity_admin_header'] = 'Handläggarens rättigheter: {GROUP} - {CAPACITY}';
$string['groupmanager_capacity_admin_explanation'] = 'Välj rättigheter för handläggningen du vill tilldela denna grupp ({GROUP_FULL_NAME}) och kapacitet ({CAPACITY}) och tryck [Spara] för att spara dina ändringar.<p><strong>Obs</strong><br>Guru-val innebär <em>alla</em> övriga rättigheter, dem nuvarande och framtida. Var vänlig och fundera noggrant till vem du vill ge rättigheterna.';
$string['groupmanager_capacity_pagemanager_header'] = 'Tillgång till Sidhanteraren: {GROUP} - {CAPACITY}';
$string['groupmanager_capacity_pagemanager_explanation'] = 'Välj rollen för Sidhanteraren du vill tilldela denna grupp ({GROUP_FULL_NAME}) och kapacitet ({CAPACITY}) och tryck [Spara] för att spara dina ändringar.';
$string['usermanager_all_users_title'] = 'Visa lista av alla användaren';
$string['usermanager_all_users'] = 'Alla användaren';
$string['usermanager_all_users_count'] = 'Alla användaren ({COUNT})';
$string['usermanager_users_nogroup_title'] = 'Visa lista av alla användaren som inte tillhör en enda grupp';
$string['usermanager_users_nogroup'] = 'Inga grupp';
$string['usermanager_users_nogroup_count'] = 'Inga grupp ({COUNT})';
$string['usermanager_users_group_title'] = 'Visa lista av {GROUP_FULL_NAME}';
$string['usermanager_users_group'] = '{GROUP}';
$string['usermanager_users_group_count'] = '{GROUP} ({COUNT})';
$string['usermanager_add_a_user'] = 'Tillfoga ny användare';
$string['usermanager_add_a_user_title'] = 'Klicka här för att tillfoga en ny användare';
$string['usermanager_user_edit'] = '{FULL_NAME} ({USERNAME})';
$string['icon_user_delete'] = 'Ta bort användare';
$string['icon_user_delete_alt'] = 'ta bort';
$string['icon_user_delete_text'] = 'T';
$string['icon_user_edit'] = 'Redigera användare';
$string['icon_user_edit_alt'] = 'redigera';
$string['icon_user_edit_text'] = 'R';
$string['usermanager_add_user_header'] = 'Tillfoga ny användare';
$string['usermanager_add_user_explanation'] = ' Här kan du tillfoga en ny användare genom att ange användarens namn och annan information. Efter att du har skapat användaren kan du tillfoga ytterligare information (t.ex. åtkomstkontroll) till användarens konto.';
$string['usermanager_add_username_label'] = '~Namn';
$string['usermanager_add_username_title'] = 'Ange här loginnamnet för den nya användaren (måste vara unik)';
$string['usermanager_add_user_fullname_label'] = '~Fullständigt namn';
$string['usermanager_add_user_fullname_title'] = 'Ange här det fullständiga namnet av den nya användaren';
$string['usermanager_add_user_password1_label'] = '~Lösenord';
$string['usermanager_add_user_password1_title'] = 'Minimum krav: längd: {MIN_LENGTH}, siffror: {MIN_DIGIT}, små bokstav: {MIN_LOWER}, stor bokstav: {MIN_UPPER}';
$string['usermanager_add_user_password2_label'] = '~Bekräfta lösenord';
$string['usermanager_add_user_password2_title'] = 'Minimum krav: längd: {MIN_LENGTH}, siffror: {MIN_DIGIT}, små bokstav: {MIN_LOWER}, stor bokstav: {MIN_UPPER}';
$string['usermanager_add_user_email_label'] = '~E-post';
$string['usermanager_add_user_email_title'] = 'Ange här e-postadressen till den nya användaren';
$string['usermanager_add_user_is_active_label'] = 'Aktiv användare';
$string['usermanager_add_user_is_active_title'] = 'Klicka rutan för att göra denna användare aktiv';
$string['usermanager_add_user_is_active_check'] = 'Markera användare som ~aktiv';
$string['usermanager_savenew_user_failure'] = 'Det har uppstått problem att spara den nya användare';
$string['usermanager_savenew_user_success'] = 'Ny användarkonto {USERNAME} ({FULL_NAME}) har tillfogats';
$string['usermanager_delete_user_header'] = 'Bekräfta att du vill ta bort användare {USERNAME} ({FULL_NAME})';
$string['usermanager_delete_user_explanation'] = 'Du har nästan tagit bort användarens konto:';
$string['usermanager_delete_user_breadcrumb'] = 'ta bort';
$string['usermanager_delete_user_user'] = '{FULL_NAME} ({USERNAME})';
$string['usermanager_delete_user_success'] = 'Användarens konto {USERNAME} ({FULL_NAME}) har tagits bort';
$string['usermanager_delete_user_failure'] = 'Det har uppstått problem med att ta bort användare {USERNAME} ({FULL_NAME})';
$string['usermanager_delete_user_dir_not_empty'] = 'Datamappen av {FULL_NAME} ({USERNAME}) är inte tomt ännu. Var vänlig och ta bort filer och mapper först.';
$string['usermanager_delete_user_not_self'] = 'Du kan inte ta bort ditt egen konto';
$string['menu_user_basic'] = 'Basegenskaper';
$string['menu_user_basic_title'] = 'Redigera basegenskaper av användarens konto';
$string['menu_user_advanced'] = 'Avancerad';
$string['menu_user_advanced_title'] = 'Redigera dem avancerade egenskaper av användarens konto';
$string['menu_user_groups'] = 'Grupper';
$string['menu_user_groups_title'] = 'Ändra gruppmedlemskaper för användarens konto';
$string['menu_user_intranet'] = 'Intranätet';
$string['menu_user_intranet_title'] = 'Ändra rättigheter för tillgång till intranätet (skyddat område)';
$string['menu_user_module_title'] = 'Ändra rättigheter för denna modul';
$string['menu_user_admin'] = 'Administration';
$string['menu_user_admin_title'] = 'Ändra rättigheter till administration (webbmaster-funktioner)';
$string['menu_user_pagemanager'] = 'Sidhanteraren';
$string['menu_user_pagemanager_title'] = 'Ändra rättigheter till sidor (webbmaster-funktioner)';
$string['usermanager_edit_user_header'] = 'Redigera användare {USERNAME} ({FULL_NAME})';
$string['usermanager_edit_user_explanation'] = 'Här kan du redigera basegenskaper av användaren {FULL_NAME} ({USERNAME}).';
$string['usermanager_edit_username_label'] = '~Namn';
$string['usermanager_edit_username_title'] = 'Ange ny loginnamn av denna användaren (måste vara unik)';
$string['usermanager_edit_user_fullname_label'] = '~Fullständigt namn';
$string['usermanager_edit_user_fullname_title'] = 'Ange här det fullständiga namnet av användaren';
$string['usermanager_edit_user_password1_label'] = '~Lösenord';
$string['usermanager_edit_user_password1_title'] = 'Minimum krav: längd: {MIN_LENGTH}, siffror: {MIN_DIGIT}, små bokstav: {MIN_LOWER}, stor bokstav: {MIN_UPPER}';
$string['usermanager_edit_user_password2_label'] = '~Bekräfta lösenord';
$string['usermanager_edit_user_password2_title'] = 'Minimum krav: längd: {MIN_LENGTH}, siffror: {MIN_DIGIT}, små bokstav: {MIN_LOWER}, stor bokstav: {MIN_UPPER}';
$string['usermanager_edit_user_email_label'] = '~E-post';
$string['usermanager_edit_user_email_title'] = 'Ange nytt e-postadress av användare';
$string['usermanager_edit_user_is_active_label'] = 'Aktiv användare';
$string['usermanager_edit_user_is_active_title'] = 'Klicka rutan för att göra användaren aktiv';
$string['usermanager_edit_user_is_active_check'] = '~Markera användaren aktiv';
$string['usermanager_edit_user_redirect_label'] = '~Omdirigera (vart du ska gå efter utloggning)';
$string['usermanager_edit_user_redirect_title'] = 'Ange URL adress du vill gå till efter utloggning (tom innebär normallägges område)';
$string['usermanager_edit_user_language_label'] = 'S~pråk';
$string['usermanager_edit_user_language_title'] = 'Välj föredragande språk för användaren';
$string['usermanager_edit_user_editor_label'] = '~Redigerare';
$string['usermanager_edit_user_editor_title'] = 'Välj föredragande redigerare för användaren';
$string['usermanager_edit_user_skin_label'] = '~Återgivning';
$string['usermanager_edit_user_skin_title'] = 'Välj föredragende återgivning för användaren';
$string['usermanager_edit_user_path_label'] = '~Datamapp (sökväg kan inte ändras)';
$string['usermanager_edit_user_path_title'] = 'Denna mapp innehåller personliga datafiler av användaren';
$string['usermanager_edit_user_skin_base_option'] = 'Bas';
$string['usermanager_edit_user_skin_base_title'] = 'Normalåtergiving (grafisk)';
$string['usermanager_edit_user_skin_textonly_option'] = 'Bara text';
$string['usermanager_edit_user_skin_textonly_title'] = 'Återgivning med bara text';
$string['usermanager_edit_user_skin_braille_option'] = 'Brailleskrift';
$string['usermanager_edit_user_skin_braille_title'] = 'För Brailleskrift-terminaler och talsyntesmaskin';
$string['usermanager_edit_user_skin_big_option'] = 'Stor';
$string['usermanager_edit_user_skin_big_title'] = 'Större bokstäver och ikoner';
$string['usermanager_edit_user_skin_lowvision_option'] = 'Synskadad';
$string['usermanager_edit_user_skin_lowvision_title'] = 'Återgivning för synskadade (hög kontrast)';
$string['usermanager_save_user_failure'] = 'Det har uppstått problem att spara konto {USERNAME} ({FULL_NAME})';
$string['usermanager_save_user_success'] = 'Användarkonto {USERNAME} ({FULL_NAME}) har sparats';
$string['pagination_start'] = 'Vy:';
$string['pagination_glue'] = '&nbsp;';
$string['pagination_previous'] = 'Tidigare';
$string['pagination_next'] = 'Följande';
$string['pagination_all'] = 'Alla';
$string['pagination_more_left'] = '&lt;';
$string['pagination_more_right'] = '&gt;';
$string['pagination_count_of_total'] = '[{FIRST}-{LAST} av {TOTAL}]';
$string['usermanager_user_groups_header'] = 'Medlemskaper av {USERNAME} ({FULL_NAME})';
$string['usermanager_user_groups_explanation'] = 'Här kan du tillfoga och ta bort gruppmedlemskaper av användaren {FULL_NAME} ({USERNAME}).';
$string['usermanager_user_groups_add'] = 'Tillfoga gruppmedlemskap';
$string['usermanager_user_groups_add_title'] = 'Klicka här för att tillfoga ny gruppmedlemskap för användaren';
$string['usermanager_user_groups'] = '{GROUP} ({GROUP_FULL_NAME}) / {CAPACITY}';
$string['icon_membership_delete'] = 'Ta bort gruppmedlemskapen';
$string['icon_membership_delete_alt'] = 'ta bort';
$string['icon_membership_delete_text'] = 'T';
$string['usermanager_user_groupadd_header'] = 'Tillfoga gruppmedlemskap till användaren {USERNAME} ({FULL_NAME})';
$string['usermanager_user_groupadd_explanation'] = ' Välj en grupp/kapacitet kombination från nedanstående lista och tryck [Spara] för att tillfoga användaren {FULL_NAME} ({USERNAME}) till denna grupp.';
$string['usermanager_user_groupadd_groupcapacity_label'] = '~Ny grupp/kapacitet';
$string['usermanager_user_groupadd_groupcapacity_title'] = 'Välj en grupp/kapacitet kombination från listan';
$string['usermanager_user_groupadd_groupcapacity_none_available'] = '-- Inga grupper tillgängliga --';
$string['usermanager_delete_usergroup_success'] = 'Gruppmedlemskap {GROUP} ({GROUP_FULL_NAME}) / {CAPACITY} har tagits bort';
$string['usermanager_delete_usergroup_failure'] = 'Det har uppstått problem att ta bort gruppmedlemskapen av {GROUP} ({GROUP_FULL_NAME}) / {CAPACITY}';
$string['usermanager_intranet_header'] = 'Tillgång till intranätet: {USERNAME} ({FULL_NAME})';
$string['usermanager_intranet_explanation'] = 'Välj rollerna för intranätets tillgång som du vill ge användaren ({FULL_NAME}) och tryck på [Spara] för att spara ändringarna.';
$string['usermanager_admin_header'] = 'Tillgång till handläggning: {USERNAME} ({FULL_NAME})';
$string['usermanager_admin_explanation'] = 'Välj rättigheterna för handläggningen du vill ge användaren ({FULL_NAME}) och tryck på  [Spara] för att spara ändringarna. <p><strong>Obs</strong><br>Guru optionen innebär <em>alla</em> övriga rättigheter, dem nuvarande och framtida. Var vänlig och fundera noggrant till vem du vill ge rättigheterna.';
$string['usermanager_pagemanager_header'] = 'Tillgång till Sidhanteraren: {USERNAME} ({FULL_NAME})';
$string['usermanager_pagemanager_explanation'] = 'Välj rollerna för Sidhanteraren som du vill ge till användaren ({FULL_NAME}) och tryck på [Spara] för att spara dina ändringarna.';
$string['filemanager_root'] = 'Alla filer';
$string['filemanager_root_title'] = 'Gå till mappen på högsta nivån';
$string['filemanager_personal'] = 'Mina filer';
$string['filemanager_personal_title'] = 'Gå till mappen med personliga filer';
$string['filemanager_areas'] = 'Områden';
$string['filemanager_areas_title'] = 'Gå till mappen med filer per område';
$string['filemanager_groups'] = 'Grupper';
$string['filemanager_groups_title'] = 'Gå till mappen med filer per grupp';
$string['filemanager_users'] = 'Användaren';
$string['filemanager_users_title'] = 'Gå till mappen med filer per användare';
$string['filemanager_navigate_to'] = 'Till \'{DIRECTORY}\'';
$string['filemanager_preview'] = 'Förgransking av fil \'{FILENAME}\'';
$string['filemanager_select'] = 'Välj fil \'{FILENAME}\'';
$string['filemanager_delete_file'] = 'Ta bort fil \'{FILENAME}\'';
$string['filemanager_delete_directory'] = 'Ta bort mapp \'{DIRECTORY}\'';
$string['filemanager_select_directory_entry_title'] = 'Klicka rutan för att välja denna mapp';
$string['filemanager_select_file_entry_title'] = 'Klicka rutan för att välja denna fil';
$string['filemanager_select_all_entries_title'] = 'Klicka rutan för att välja alla mapper och filer';
$string['filemanager_add_file'] = 'Tillfoga filer (ladda upp)';
$string['filemanager_add_file_title'] = 'Ange namnet av filen för att tillfoga eller använd Bläddra-knappen';
$string['filemanager_add_directory'] = 'Skapa en ny undermapp';
$string['filemanager_add_directory_title'] = 'Använd länkan för att skapa en undermapp i denna mapp';
$string['filemanager_parent'] = 'Gå upp en nivå';
$string['filemanager_parent_title'] = 'Använd länkan för att byta till huvudmapp';
$string['invalid_path'] = 'Felaktig sökväg \'{PATH}\'';
$string['icon_preview_file_alt'] = 'Förhandgrandska fil';
$string['icon_preview_file_text'] = 'F';
$string['icon_delete_file'] = 'Ta bort filen';
$string['icon_delete_file_alt'] = 'ta bort fil';
$string['icon_delete_file_text'] = 'T';
$string['icon_delete_directory'] = 'Ta bort mappen';
$string['icon_delete_directory_alt'] = 'ta bort mapp';
$string['icon_delete_directory_text'] = 'T';
$string['filemanager_column_file'] = 'Namn';
$string['filemanager_column_size'] = 'Storlek (i databiterna)';
$string['filemanager_column_date'] = 'Datum/tid';
$string['filemanager_sort_asc'] = 'Ordna kolumn i stigande ordning';
$string['filemanager_sort_desc'] = 'Ordna kolumn i fallande ordning';
$string['filemanager_select_file_entries'] = 'Välj alla filer';
$string['filemanager_select_file_entries_title'] = 'Klicka rutan för att välja alla filer';
$string['filemanager_add_subdirectory_header'] = 'Skapa en ny undermapp';
$string['filemanager_add_subdirectory_explanation'] = 'Här kan du tillfoga en ny undermapp. Namnet av den nya mappen får endast innehålla bokstäver, siffror, bindestreck, och (enkel) understreck. Övriga tecken, såsom snedstreck, kolon eller snabel-a kommer inte att godkännas och blir ersatt av en understreck eller tagits bort totalt.';
$string['filemanager_add_subdirectory_label'] = '~Mappnamn';
$string['filemanager_add_subdirectory_title'] = 'Ange namnet av nya mappen';
$string['filemanager_add_subdirectory_success'] = 'Undermapp \'{DIRECTORY}\' läggas till \'{PATH}\'';
$string['filemanager_add_subdirectory_failure'] = 'Fel: tillfoga undermapp \'{DIRECTORY}\' till \'{PATH}\' har misslyckats';
$string['icon_open_directory_alt'] = 'öppen mapp';
$string['icon_open_directory_text'] = '+';
$string['icon_open_parent_directory_alt'] = 'öppen huvudmapp';
$string['icon_open_parent_directory_text'] = '+';
$string['filemanager_nothing_to_delete'] = 'Varning: det finns inga filer att ta bort';
$string['filemanager_success_delete_file'] = 'Fil \'{FILENAME}\' har tagits bort';
$string['filemanager_success_delete_files'] = '{COUNT} filer har tagits bort';
$string['filemanager_failure_delete_file'] = 'Det har uppstått fel vid borttagning av \'{FILENAME}\'';
$string['filemanager_failure_delete_files'] = 'Det har uppstått fel vid borttagning av {COUNT} filer';
$string['filemanager_delete_file_header'] = 'Bekräfta borttagning av fil';
$string['filemanager_delete_file_explanation'] = 'Du håller på att ta bort filen ifrån \'{PATH}\':';
$string['filemanager_delete_files_explanation'] = 'Du håller på att ta bort {COUNT} filer ifrån \'{PATH}\':';
$string['filemanager_directory_not_empty'] = 'Mapp \'{DIRECTORY}\' kan inte tagits bort om den inte är tom';
$string['filemanager_success_delete_directory'] = 'Undermapp \'{DIRECTORY}\' har tagits bort';
$string['filemanager_failure_delete_directory'] = 'Det har uppstått fel att ta bort undermapp \'{DIRECTORY}\'';
$string['filemanager_delete_directory_header'] = 'Bekräfta borttagning av mapp';
$string['filemanager_delete_directory_explanation'] = 'Du håller på att ta bort undermappen ifrån \'{PATH}\':';
$string['filemanager_add_files_header'] = 'Tillfoga filer (ladda upp)';
$string['filemanager_add_files_explanation'] = 'Här kan du tillfoga (ladda upp) nya filer till mappen \'{DIRECTORY}\'. Namn av dem nya filer får endast innehålla bokstäver, siffror, bindestreck, och (enkel) understreck. Övriga tecken, såsom snedstreck, kolon eller snabel-a kommer inte att godkännas och blir ersatt av en understreck eller tagits bort totalt, vilket ändrar namnet på filen när den sparats. Om filen redan finns kommer den inte att ändras, men den nya filen sparas under ett annat namn. <p>Obs:<br>Filens maximum storlek är {MAX_FILE_SIZE} databiter, maximum storlek för uppladdning är {POST_MAX_SIZE} databiter.';
$string['filemanager_add_file_label'] = 'Filnamn';
$string['filemanager_add_files_label'] = 'Filnamn ({INDEX})';
$string['filemanager_add_files_title'] = 'Ange filens namn eller använd Bläddra-knappen';
$string['filemanager_add_files_upload_size_error'] = '{FIELD}: det har uppstått fel {ERROR} vid ladda upp filen \'{FILENAME}\';  maximum tillåten filstorlek är {MAX_FILE_SIZE} databiter, maximum tillåten storlek för uppladdning är {POST_MAX_SIZE} databiter';
$string['filemanager_add_files_upload_error'] = '{FIELD}: det har uppstått fel {ERROR} vid uppladdning; fil \'{FILENAME}\' skippat';
$string['filemanager_add_files_virus_found'] = '{FIELD}: virus(ar) hittad; fil \'{FILENAME}\' skippat';
$string['filemanager_add_files_virusscan_failed'] = '{FIELD}: det har uppstått fel {ERROR} vid scanning för PC-virus; fil \'{FILENAME}\' skippat';
$string['filemanager_virus_mailsubject1'] = 'Virusvarning för webbsidan {SITENAME}: försök att ladda upp PC-virus';
$string['filemanager_virus_mailmessage1'] = 'Det har försökts att ladda upp en fil som innehåller en virus.
Utdata av virusscannern är :

{OUTPUT}

Inloggade användaren var:

{FULL_NAME} ({USERNAME})

och det handlar om filen {PATH} ({FILENAME}).

Med vänlig hälsning,

Din automatiserad webbmaster';
$string['filemanager_virus_mailsubject2'] = 'Virusvarning för {SITENAME}: det har uppstått fel med virusscannern';
$string['filemanager_virus_mailmessage2'] = 'Det har uppstått ett problem medan scannern undersökte fil
{PATH} ({FILENAME}) för PC-virus.

Utdata av virusscannern är:

{OUTPUT}

Inloggade användaren var:

{FULL_NAME} ({USERNAME})

Filen har avvisats för att virusscan är obligatorisk.

Med vänlig hälsning,

Din automatiserad webbmaster';
$string['filemanager_add_files_success'] = 'Fil \'{FILENAME}\' har lyckats tillfoga till mapp \'{PATH}\' under namnet \'{TARGET}\'';
$string['filemanager_add_files_error'] = 'Det har uppstått fel att tillfoga filen \'{FILENAME}\' till mapp \'{PATH}\' under namnet \'{TARGET}\'';
$string['filemanager_add_files_results'] = 'Filar tillfogats: {SAVECOUNT}, filar skippade: {SKIPCOUNT}';
$string['filemanager_add_files_filetype_mismatch'] = 'Fel: filnamn (\'{FILENAME}\') och filtyp (\'{FILETYPE}\') kommer inte överens; filen har skippats. Döp om filen (T.ex. till \'{TARGET}\') och försök igen..';
$string['filemanager_add_files_filetype_banned'] = 'Fel: filnamn \'{FILENAME}\' och filtyp \'{FILETYPE}\' inte tillåten; fil skippat.';
$string['filemanager_add_files_forbidden_name'] = 'Det har uppstått fel medan filen \'{FILENAME}\' har tillfogats till mapp \'{PATH}\' med namnet \'{TARGET}\': namnet är inte godkänt. Döp om filen och försök igen..';
$string['filemanager_title_thumb_file'] = '{FILENAME} (storlek (databiter): {SIZE}, ändrad: {DATIM})';
$string['filemanager_title_thumb_image'] = '{FILENAME} (mått: {WIDTH}x{HEIGHT}, storlek (databiter): {SIZE}, ändrad: {DATIM})';
$string['tools_intro'] = 'Här finns olika verktyg.
<p>Med Översättningsverktyget kan du tillfoga översättningar till programmet eller ändra översättningar som redan finns.
<p>Med Backupverktyget kan du göra en säkerhetskopia genom att ladda ner hela denna webbsidans databas.
<p>Med logvisningsverktyg kan du bläddra i alla meddelande i logfilen.
<p>Välj ett verktyg från menyn.';
$string['tools_header'] = 'Verktyg';
$string['menu_translatetool'] = 'Översättningsverktyg';
$string['menu_translatetool_title'] = 'Gör nya översättningar eller ändra dem som redan finns';
$string['menu_backuptool'] = 'Backupverktyg';
$string['menu_backuptool_title'] = 'Skapa ny backup (säkerhetskopiering) av databasen';
$string['menu_logview'] = 'Logvisningsverktyg';
$string['menu_logview_title'] = 'Bläddra genom log meddelande';
$string['menu_update'] = 'Uppladdningshanteraren';
$string['menu_update_title'] = 'Vy eller uppdatera interna versionnummer';
$string['translatetool_add_a_language'] = 'Nytt språk';
$string['translatetool_add_a_language_title'] = 'Klicka här för att tillfoga ett nytt språk';
$string['icon_language_edit'] = 'Redigera språkets egenskaper';
$string['icon_language_edit_alt'] = 'Redigera';
$string['icon_language_edit_text'] = 'R';
$string['translatetool_edit_translation'] = '{LANGUAGE_NAME} ({LANGUAGE_KEY})';
$string['translatetool_edit_translation_title'] = 'Klicka här för att redigera översättningar för språket';
$string['translatetool_add_language_header'] = 'Tillfoga ett nytt språk';
$string['translatetool_add_language_explanation'] = 'Här kan du tillfoga ett nytt språk till IHS-et (innehållshanteringssystemet) genom att ange språkets namn och annan information. Efter att språket har blivit tillagt till IHS-et, kan du tillfoga översättningar av alla texter som används i IHS-et.';
$string['translatetool_edit_language_header'] = 'Redigera språkets egenskaper';
$string['translatetool_edit_language_explanation'] = 'Här kan du ändra språkets egenskaper';
$string['translatetool_language_name_label'] = '~Namn (uttryckt i språket själv)';
$string['translatetool_language_name_title'] = 'Var vänlig och ange namnet av språket';
$string['translatetool_language_is_active_label'] = 'Aktiv';
$string['translatetool_language_is_active_title'] = 'Klicka rutan för att göra språket aktiv';
$string['translatetool_language_is_active_check'] = 'Markera språket som ~aktiv';
$string['translatetool_language_parent_label'] = '~Huvudspråk';
$string['translatetool_language_parent_title'] = 'Välj ett språk som används som bas för nya översättningar';
$string['translatetool_language_key_label'] = '~Språkkod (ISO 639)';
$string['translatetool_language_key_title'] = 'Ange den 2- eller 3 bokstäver för språkkoden (små bokstäver)';
$string['translatetool_parent_language_none_option'] = '(inga)';
$string['translatetool_parent_language_none_title'] = 'Inga. Språket är inte baserad på ett riktigt språk';
$string['translatetool_parent_language_option_option'] = '{LANGUAGE_NAME} ({LANGUAGE_KEY})';
$string['translatetool_parent_language_option_title'] = 'Välj språket ({LANGUAGE_NAME}) som bas för dina oversättningar';
$string['invalid_language'] = 'Ogiltig språkkod \'{LANGUAGE_KEY}\'';
$string['translatetool_language_savenew_success'] = 'Informationen till nya språket {LANGUAGE_NAME} ({LANGUAGE_KEY}) har sparats';
$string['translatetool_language_savenew_failure'] = 'Dert har uppstått problem att spara nya språket';
$string['translatetool_language_save_success'] = 'Ändringarna i språkets egenskaper {LANGUAGE_NAME} ({LANGUAGE_KEY}) har sparats';
$string['translatetool_language_save_failure'] = 'Det har uppstått problem att spara språkets egenskaper';
$string['invalid_language_domain'] = 'Ogiltig språkområde  \'{FULL_DOMAIN}\'';
$string['translatetool_domain_grouping_program'] = 'Program';
$string['translatetool_domain_grouping_modules'] = 'Moduler';
$string['translatetool_domain_grouping_themes'] = 'Theman';
$string['translatetool_domain_grouping_install'] = 'Installera';
$string['translatetool_edit_language_domain_header'] = 'Översätting för {LANGUAGE_NAME} ({LANGUAGE_KEY}) - {FULL_DOMAIN}';
$string['translatetool_edit_language_domain_explanation'] = 'Här kan du bearbeta översättningar. Obs! Koder såsom{EXAMPLE_HTML} och {EXAMPLE_VARIABLE} ska inte ändras, dvs. ska inte översättas! Denna koder är nödvändiga för att programmet ska fungera.
<p>Var även uppmärksam på att tilde-tecknet används som förkortingstecken för att precisera kortkommando. Exempel: ett fält som etiketteras i det Engelska orginalet som <strong>{EXAMPLE_TILDE}File</strong>,betyder att man kan välja fältet genom att använda kortkommando/tangentkombinationen [Alt-F] eller [Cmnd-F]. Den Tyska översättningen av samma fält skulle kunna vara <strong>{EXAMPLE_TILDE}Datei</strong>, med kortkommando [Alt-D] eller [Cmnd-D]. Det är viktigt att kortkommando är unik för varje dialog.När du, som översättare, redan har använd bokstaven D i samma dialog för ett annat fält kommer din Tyska översättningen vara t.ex. <strong>Dat{EXAMPLE_TILDE}ei</strong> med kortkommanda [Alt-E] eller [Cmnd-E].
<p>Kortfattat: det är upp till dig som översättare att välja bra kortkommando genom att placera tilde-tecken noggrant.';
$string['translatetool_full_name_label'] = 'Namnet av översättare';
$string['translatetool_full_name_title'] = 'Här kan du fylla i ditt namn (för erkännande som översättningens författaren)';
$string['translatetool_email_label'] = 'Översättarens e-postadress';
$string['translatetool_email_title'] = 'Här kan du fylla i din e-postadress (för erkännande som översättningens författaren)';
$string['translatetool_notes_label'] = 'Anteckningar';
$string['translatetool_notes_title'] = 'Här kan du skriva dina kommentarer angående översättningen';
$string['translatetool_submit_label'] = 'Fälten nedan används för att skicka din översättning till Website@School projektet.
<p>Du kan använda fältet "Anteckningar" för att ge information eller meddelanden angående din översättning; fältet blir brödtext i ett e-brev.';
$string['translatetool_submit_check'] = 'Skicka in översättningen';
$string['translatetool_submit_title'] = 'Klicka rutan för att skicka in din översättning till Website@School projektet';
$string['translatetool_no_changes_to_save'] = 'Inga ändringar behöver sparas för  {LANGUAGE_NAME} ({LANGUAGE_KEY}) - {FULL_DOMAIN}';
$string['translatetool_translation_save_success'] = 'Ändringar för  {LANGUAGE_NAME} ({LANGUAGE_KEY}) - {FULL_DOMAIN} har sparats';
$string['translatetool_translation_save_failure'] = 'Det har uppstått problem att spara ändringar för  {LANGUAGE_NAME} ({LANGUAGE_KEY}) - {FULL_DOMAIN}';
$string['translatetool_translation_submit_success'] = 'Ändringarna för  {LANGUAGE_NAME} ({LANGUAGE_KEY}) - {FULL_DOMAIN} har skickats in';
$string['translatetool_translation_submit_failure'] = 'Det har uppstått problem att skicka in ändringarna för {LANGUAGE_NAME} ({LANGUAGE_KEY}) - {FULL_DOMAIN}';
$string['backuptool_header'] = 'Backup verktyg';
$string['backuptool_intro'] = 'Här kan du skapa en säkerhetskopia av databasen. Bevara denna kopia på ett säkert ställe.Följ länkan nedan för att starta backup processen.<p>
<strong>Obs!</strong><br>
Denna process laddar inte ner filerna från datamappen (<strong>{DATADIRECTORY}</strong>) dock endast från databasen. Om du vill säkerställa filerna ska du hitta ett annat sätt att göra en backup av dem. Kanske du vill konsultera din internetleverantör.';
$string['backuptool_download'] = 'Ladda ner database backuppen';
$string['backuptool_download_title'] = 'Klicka här för database backuppen';
$string['backuptool_error'] = 'Det har uppstått problem att skapa backuppen';
$string['logview_error'] = 'Det har uppstått problem att återfå logmeddelanden';
$string['logview_no_messages'] = 'Inga logmeddelanden att vy';
$string['logview_nr'] = 'No';
$string['logview_datim'] = 'Datum/tid';
$string['logview_remote_addr'] = 'Adress';
$string['logview_user_id'] = 'Användare';
$string['logview_priority'] = 'Prioritet';
$string['logview_message'] = 'Logmeddelande';
$string['update_header'] = 'Updateringshanteraren';
$string['update_intro'] = 'Detta är uppdateringshanteraren. Nedan finns ett översikt av den aktuella interna och externa versioner av kärnsystemet och dem olika undersystemen. Om versionerna är olika, kan du göra en uppdatering genom att följa länkan \'[Uppdatera]\' eller genomföra installationen av undersystemet genom att följa länkan \'[Installera]\' i den sista kolumnen.';
$string['update_version_database'] = 'Intern';
$string['update_version_manifest'] = 'Version';
$string['update_release_date_manifest'] = 'Datum';
$string['update_release_manifest'] = 'Utgåva';
$string['update_status'] = 'Läge';
$string['update_core'] = 'kärn';
$string['update_core_success'] = 'Kärnsystem har uppdaterats till version {VERSION}';
$string['update_core_error'] = 'Det har uppstått fel att uppdatera kärnsystemet till version {VERSION}';
$string['update_core_warnning_core_goes_first'] = 'Varning: kärnsystemet ska uppdateras först';
$string['update_subsystem_languages'] = 'Språk';
$string['update_subsystem_language_success'] = 'Språk {LANGUAGE} har uppdaterats/installeras';
$string['update_subsystem_language_error'] = 'Det har uppstått fel att uppdatera/installera språket {LANGUAGE}';
$string['update_subsystem_modules'] = 'Moduler';
$string['update_subsystem_module_success'] = 'Modul {MODULE} har uppdaterats/installeras';
$string['update_subsystem_module_error'] = 'Det har uppstått fel att uppdatera/installera modul {MODULE}';
$string['update_subsystem_themes'] = 'Teman';
$string['update_subsystem_theme_success'] = 'Tema {THEME} har uppdaterats/installeras';
$string['update_subsystem_theme_error'] = 'Det har uppstått fel att uppdatera/installera tema {THEME}';
$string['update_status_ok'] = 'OK';
$string['update_status_error'] = 'FEL';
$string['update_status_update'] = 'Uppdatera';
$string['update_status_install'] = 'Installera';
$string['update_version_database_too_old'] = 'Interna versionen {VERSION} är för gammel; du ska tyvärr installera om och/eller uppdatera manuellt';
$string['update_field_value_too_long'] = 'Tabellen \'{TABLE}\' fält \'{FIELD}\': innehållet är längre än {LENGTH} tecken: \'{CONTENT}\'.';
$string['update_please_correct_field_value_manually'] = 'Antal fält som ska manuellt bli förkortad (utanför Website@School) är {ERRORS}';
$string['update_warning_obsolete_file'] = 'Varning: filen \'{FILENAME}\' behövs inte längre (sedan version {VERSION}) och kan tas bort utan problem)';
$string['donors'] = 'Donatorer';
$string['function_not_yet_implemented'] = 'Funktion inte genomförd än';
$string['messages'] = 'Meddelanden';
$string['modulemanager_intro'] = 'Detta är modulhanteraren. Var vänlig och välj en modul från menyn.';
$string['modulemanager_header'] = 'Modulhanteraren';
$string['modulemanager_no_modules'] = '(inga moduler hittats)';
?>