<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/languages/ur/was.php
 *
 * Language: ur (اردو)
 * Release:  0.90.5 / 2014111000 (2014-11-10)
 *
 * @author Nasira Parveen <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_ur
 * @version $Id: was.php,v 1.3 2016/06/28 12:58:51 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['translatetool_title'] = 'عمومی';
$string['translatetool_description'] = 'میں استعمال ھونے والے عمومی تراجم شامل ہیں CMS اس فائل میں';
$string['logout_username'] = 'لاگ آؤٹ کریں {USERNAME}';
$string['login'] = 'لاگ ان کریں';
$string['button_ok'] = 'ٹھیک ہے  ~';
$string['button_save'] = 'محفوظ کریں ~';
$string['button_cancel'] = 'منسوخ کریں ~';
$string['button_delete'] = 'حذف کریں ~';
$string['button_yes'] = 'جی ہاں  ~';
$string['button_no'] = 'جی نہیں ~';
$string['button_go'] = 'جائیں  ~';
$string['button_edit'] = 'تدوین کریں   ~';
$string['hotkey_for_button'] = 'کواس بٹن کے لیۓ کليدى تختہ پر بطور تیز راہ استعمال کریں  Cmnd-{HOTKEY}  یا  Alt-{HOTKEY}';
$string['validate_too_short'] = '( {MIN} =  کم از کم )  سلک بہت مختصر ہے  : {FIELD}';
$string['validate_too_long'] = '( {MAX} =  ذیادہ سے ذیادہ )  سلک بہت طویل ہے  : {FIELD}';
$string['validate_too_small'] = '( {MIN} =  کم از کم ) قدّر بہت چھوٹی ہے : {FIELD}';
$string['validate_too_large'] = '( {MAX} =  ذیادہ سے ذیادہ ) قدّر بہت بڑی ہے : {FIELD}';
$string['validate_invalid'] = 'غیرمؤثّر قدّر :  {FIELD}';
$string['validate_invalid_datetime'] = 'غیرمؤثّر تاریخ/ وقت :  {FIELD}';
$string['validate_not_unique'] = 'قدّر منفرد ھونی چاہیۓ :  {FIELD}';
$string['validate_already_exists'] = 'پہلے ھی سے موجود ہے  \'{VALUE}\' فائل یا ڈائریکٹری : {FIELD}';
$string['validate_different_passwords'] = 'پاس ورڈ مساوی نہیں ہیں : {FIELD2} اور  {FIELD1}';
$string['validate_bad_password'] = '{MIN_UPPER} : بڑے حروف ، {MIN_LOWER} : چھوٹے حروف ، {MIN_DIGIT} : اعداد ، {MIN_LENGTH} : پاس ورڈ قابل قبول نہیں ; کم ازکم ضروریات ہیں : لمبائی : {FIELD}';
$string['validate_bad_filename'] = '\'{VALUE}\'  : فائل کا نام قابل قبول نہیں : {FIELD}';
$string['alerts_mail_subject'] = '{ALERTS} : کے لۓ انتباہات  {SITENAME} ویب سائٹ';
$string['alerts_processed'] = '{ALERTS} : انتباہات کی تعداد جن پر عمل کاری ہو‏ئی';
$string['problem_with_module'] = 'کے ساتھ ایک مسئلہ ہے۔ کیا آپ براۓ مہربانی ویب ماسٹر کواس بارے میں بتا سکتے ہیں؟ آپ کا شکریہ۔  {MODULE} میں ماڈیول {NODE} صفحہ';
$string['capacity_name_unknown'] = ' ( {CAPACITY}  نا معلوم )';
$string['capacity_name_0'] = '- - کوئي نہیں - -';
$string['capacity_name_1'] = 'شاگرد';
$string['capacity_name_2'] = 'استاد';
$string['capacity_name_3'] = 'میر مدرّس';
$string['capacity_name_4'] = 'رکن';
$string['capacity_name_5'] = 'منصوبے کی قیادت';
$string['capacity_name_6'] = 'خزانچی';
$string['capacity_name_7'] = 'منشی';
$string['capacity_name_8'] = 'صدر';
$string['capacity_name_9'] = 'مدیر';
$string['capacity_name_10'] = 'چھاپ کر شائع کرنے والا';
$string['capacity_name_11'] = 'صلاحت 11';
$string['capacity_name_12'] = 'صلاحت 12';
$string['capacity_name_13'] = 'صلاحت 13';
$string['capacity_name_14'] = 'صلاحت 14';
$string['capacity_name_15'] = 'صلاحت 15';
$string['capacity_name_16'] = 'صلاحت 16';
$string['capacity_name_17'] = 'صلاحت 17';
$string['capacity_name_18'] = 'صلاحت 18';
$string['capacity_name_19'] = 'صلاحت 19';
$string['file_not_found'] = '"{FILE}" : فائل 404 نہیں ملی';
?>