<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/languages/vi/loginlib.php
 *
 * Language: vi (Tiếng Việt)
 * Release:  0.90.6 / 2016062900 (2016-06-29)
 *
 * @author Thao Doan <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_vi
 * @version $Id: loginlib.php,v 1.3 2016/06/28 12:58:51 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['translatetool_title'] = 'Đăng nhập';
$string['translatetool_description'] = 'Tập tin này chứa phần dịch liên quan tới đăng nhập/đăng xuất';
$string['access_denied'] = 'Truy cập bị từ chối';
$string['change_password'] = 'Thay đổi mật khẩu';
$string['change_password_confirmation_message'] = 'Mật khẩu của bạn đã được thay đổi. 

Đã nhận yêu cầu thay đổi mật khẩu 
từ địa chỉ {REMOTE_ADDR} ở {DATETIME}.

Trân trọng, 
Hệ thống quản trị tự động.';
$string['change_password_confirmation_subject'] = 'Bạn đã thay đổi mật khẩu thành công';
$string['contact_webmaster_for_new_password'] = 'Vui lòng liên hệ với quản trị viên để thay đổi mật khẩu.';
$string['do_you_want_to_try_forgot_password_procedure'] = 'Thông tin không hợp lệ. Bạn có muốn thử quy trình \'quên mật khẩu\' không?';
$string['email_address'] = 'Địa chỉ e-mail';
$string['failure_sending_laissez_passer_mail'] = 'Không gửi được e-mail với mã dùng một lần. Vui lòng thử lại hoặc liên hệ với quản trị viên nếu vấn đề tiếp diễn.';
$string['failure_sending_temporary_password'] = 'Không gửi được e-mail với mật khẩu tạm thời. Vui lòng thử lại hoặc liên hệ với quản trị viên nếu vấn đề tiếp diễn.';
$string['forgot_password'] = 'Quên mật khẩu?';
$string['forgotten_password_mailmessage1'] = 'Đây là đường dẫn với mã dùng một lần cho phép bạn yêu cầu một mật khẩu mới tạm thời. Sao chép đường dẫn dưới đây vào thanh địa chỉ trên trên trình duyệt của bạn và nhấn nút [Enter]:

    {AUTO_URL}

Hoặc bạn có thể đi tới địa chỉ này: 

    {MANUAL_URL}

và điền tên sử dụng và mã dùng một lần này: 

    {LAISSEZ_PASSER}

Lưu ý rằng mã này chỉ hợp lệ trong vòng {INTERVAL} phút.

Yêu cầu nhận mã dùng một lần này được gửi từ địa chỉ này: 

    {REMOTE_ADDR}

Chúc bạn may mắn!

Hệ thống quản trị tự động';
$string['forgotten_password_mailmessage2'] = 'Đây là mật khẩu tạm thời của bạn: 

    {PASSWORD}

Lưu ý rằng mật khẩu này chỉ hợp lệ trong vòng {INTERVAL} phút.

Yêu cầu nhận mật khẩu này được gửi từ địa chỉ này: 

    {REMOTE_ADDR}

Chúc bạn may mắn!

Hệ thống quản trị tự động';
$string['home_page'] = '(trang chủ)';
$string['invalid_credentials_please_retry'] = 'Thông tin không hợp lệ, vui lòng thử lại.';
$string['invalid_laissez_passer_please_retry'] = 'Mã dùng một lần không hợp lệ, vui lòng thử lại.';
$string['invalid_new_passwords'] = 'Mật khẩu mới không được chấp nhận. Các lý do có thể là: 
mật khẩu đầu tiên và mật khẩu thứ hai không giống nhau
mật khẩu mới không đủ dài (tối thiểu {MIN_LENGTH}),
số lượng chữ cái thường (tối thiểu {MIN_LOWER}),
chữ cái hoa (tối thiểu {MIN_UPPER}) hoặc số (tối thiểu {MIN_DIGIT}) không đủ theo quy định
hoặc mật khẩu mới giống với mật khẩu cũ.
Vui lòng nghĩ một khẩu mới và thử lại.';
$string['invalid_username_email_please_retry'] = 'Tên người sử dụng và địa chỉ e-mail không hợp lệ, vui lòng thử lại.';
$string['laissez_passer'] = 'Mã dùng một lần';
$string['login'] = 'Đăng nhập';
$string['logout_forced'] = 'Bạn bị buộc đăng xuất.';
$string['logout_successful'] = 'Bạn đã đăng nhập thành công.';
$string['message_box'] = 'Hộp tin nhắn';
$string['must_change_password'] = 'Bạn phải thay đổi mật khẩu ngay bây giờ.';
$string['new_password1'] = 'Mật khẩu mới';
$string['new_password2'] = 'Xác nhận mật khẩu mới';
$string['OK'] = 'OK';
$string['password'] = 'Mật khẩu';
$string['password_changed'] = 'Bạn đã thay đổi mật khẩu thành công.';
$string['please_enter_new_password_twice'] = 'Vui lòng điền tên người dùng và mật khẩu cũ và mật khẩu mới hai lần và nhấn nút';
$string['please_enter_username_email'] = 'Vui lòng điền tên người dùng và địa chỉ e-mail và nhấn nút.';
$string['please_enter_username_laissez_passer'] = 'Vui lòng điền tên người dùng và mã dùng một lần và nhấn nút.';
$string['please_enter_username_password'] = 'Vui lòng điền tên người dùng và mật khẩu và nhấn nút.';
$string['request_bypass'] = 'Yêu cầu mật khẩu tạm thời';
$string['request_laissez_passer'] = 'Yêu cầu mã đăng nhập dùng một lần';
$string['see_mail_for_further_instructions'] = 'Vui lòng kiểm tra e-mail để xem hướng dẫn.';
$string['see_mail_for_new_temporary_password'] = 'Vui lòng kiểm tra e-mail để biết mật khẩu tạm thời mới.';
$string['too_many_change_password_attempts'] = 'Thử thay đổi mật khẩu quá nhiều lần.';
$string['too_many_login_attempts'] = 'Thử đăng nhập quá nhiều lần.';
$string['username'] = 'Tên người dùng';
$string['your_forgotten_password_subject1'] = 'Re: Yêu cầu mã đăng nhập dùng một lần';
$string['your_forgotten_password_subject2'] = 'Re: Yêu cầu mật khẩu tạm thời';
$string['message'] = 'Tin nhắn';
?>