<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/languages/vi/was.php
 *
 * Language: vi (Tiếng Việt)
 * Release:  0.90.6 / 2016062900 (2016-06-29)
 *
 * @author Thao Doan <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_vi
 * @version $Id: was.php,v 1.3 2016/06/28 12:58:51 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['translatetool_title'] = 'Giới thiệu chung';
$string['translatetool_description'] = 'Tập tin này chứa phần dịch chung được sử dụng trên CMS - Hệ thống Quản lý Nội dung';
$string['logout_username'] = 'Đăng xuất {TÊN NGƯỜI DÙNG}';
$string['login'] = 'Đăng nhập';
$string['button_ok'] = '~OK';
$string['button_save'] = '~Lưu';
$string['button_done'] = '~Đã thực hiện';
$string['button_cancel'] = '~Hủy';
$string['button_delete'] = '~Xóa';
$string['button_yes'] = '~Có';
$string['button_no'] = '~Không';
$string['button_go'] = '~Đi';
$string['button_edit'] = '~Chỉnh sửa';
$string['hotkey_for_button'] = 'Dùng Alt-{HOTKEY} hoặc Cmnd-{HOTKEY} như là kết hợp phím tắt cho nút này';
$string['validate_too_short'] = '{TRƯỜNG}: Chuỗi quá ngắn (tối thiểu = {MIN})';
$string['validate_too_long'] = '{TRƯỜNG}: Chuỗi quá dài (tối đa = {MAX})';
$string['validate_too_small'] = '{TRƯỜNG}: giá trị quá nhỏ (tối thiểu = {MIN})';
$string['validate_too_large'] = '{TRƯỜNG}: giá trị quá lớn (tối đa = {MAX})';
$string['validate_invalid'] = '{TRƯỜNG}: giá trị không hợp lệ';
$string['validate_invalid_datetime'] = '{TRƯỜNG}: ngày/thời gian không hợp lệ';
$string['validate_not_unique'] = '{TRƯỜNG}: giá trị phải là duy nhất';
$string['validate_already_exists'] = '{TRƯỜNG}: tập tin hoặc cây thư mục \'{GIÁ TRỊ}\' đã tồn tại';
$string['validate_different_passwords'] = '{TRƯỜNG1} và {TRƯỜNG2}: mật khẩu không bằng nhau';
$string['validate_bad_password'] = '{TRƯỜNG}: mật khẩu không được chấp nhận; yêu cầu tối thiểu là: độ dài: {MIN_LENGTH}, số: {MIN_DIGIT}, ký tự thường: {MIN_LOWER}, ký tự hoa: {MIN_UPPER}';
$string['validate_bad_filename'] = '{TRƯỜNG}: tên tập tin không được chấp nhận: \'{GIÁ TRỊ}\'';
$string['validate_bad_csrftoken'] = 'Error: the server is currently not able to accept your input';
$string['alerts_mail_subject'] = 'Cảnh báo đối với website {TÊN SITE}: {CẢNH BÁO}';
$string['alerts_processed'] = 'Số lượng cảnh báo được xử lý: {CẢNH BÁO}';
$string['problem_with_module'] = 'Có vấn đề với phần {PHẦN} ở trang {GIAO ĐIỂM}. Xin vui lòng thông báo tới quản trị viên. Cám ơn.';
$string['capacity_name_unknown'] = '(Không rõ {CÔNG SUẤT})';
$string['capacity_name_0'] = '-- Không --';
$string['capacity_name_1'] = 'Học sinh';
$string['capacity_name_2'] = 'Giáo viên';
$string['capacity_name_3'] = 'Hiệu trưởng';
$string['capacity_name_4'] = 'Thành viên';
$string['capacity_name_5'] = 'Trưởng dự án';
$string['capacity_name_6'] = 'Thủ quỹ';
$string['capacity_name_7'] = 'Thư ký';
$string['capacity_name_8'] = 'Chủ tịch';
$string['capacity_name_9'] = 'Biên tập viên';
$string['capacity_name_10'] = 'Người xuất bản';
$string['capacity_name_11'] = 'Công suất 11';
$string['capacity_name_12'] = 'Công suất 12';
$string['capacity_name_13'] = 'Công suất 13';
$string['capacity_name_14'] = 'Công suất 14';
$string['capacity_name_15'] = 'Công suất 15';
$string['capacity_name_16'] = 'Công suất 16';
$string['capacity_name_17'] = 'Công suất 17';
$string['capacity_name_18'] = 'Công suất 18';
$string['capacity_name_19'] = 'Công suất 19';
$string['file_not_found'] = '404 Tập tin không tìm thấy: "{TẬP TIN}"';
$string['mon'] = 'T2';
$string['tue'] = 'T3';
$string['wed'] = 'T4';
$string['thu'] = 'T5';
$string['fri'] = 'T6';
$string['sat'] = 'T7';
$string['sun'] = 'CN';
?>