<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/modules/aggregator/languages/de/aggregator.php
 *
 * Language: de (Deutsch)
 * Release:  0.90.5 / 2014111000 (2014-11-10)
 *
 * @author Claudia Göhnert <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_de
 * @version $Id: aggregator.php,v 1.2 2016/03/23 09:28:21 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['title'] = 'Aggregator';
$string['description'] = 'Dieses Modul aggregiert ausgewählte Knotenpunkte';
$string['translatetool_title'] = 'Aggregator';
$string['translatetool_description'] = 'Diese Datei beinhaltet Übersetzungen fuer das  Aggregator-Modul';
$string['aggregator_content_header'] = 'Aggregator Konfiguration';
$string['aggregator_content_explanation'] = 'Hier können sie das Aggregator-Modul konfigurieren.
Sie können optional eine Kopfzeile und einen Einleitungstext für den Aggregator beifügen.
Sie können eine durch Kommata getrennte Liste von ausgewählten Seiten oder Abschnitten erstellen. Diese ausgewählten Seiten werden durch dieses Modul aggregiert. Falls Sie einen bestimmten Abschnitt auswählen, werden alle darin inhaltenen Seiten in natürlicher oder umgekehrter Reihenfolge aggregiert.
<p>
Falls eine ausgewählte Seite mit Fotos verlinkt ist, dann werden diese Fotos mit einem Zeitabstand rotierend dargestellt. Falls diese Seite mit dem HTML-Modul verlinkt ist, dann werden entsprechend die ersten Absätze dargestellt.

<p>
Anmerkung:<br>
Seiten, die mit einem nicht erkannten Modul verlinkt sind, werden nicht aggregiert.';
$string['header_label'] = '~Kopfzeile';
$string['header_title'] = 'Kopfzeile für den Aggregatorr';
$string['introduction_label'] = '~Einleitung';
$string['introduction_title'] = 'Einleitungstext für den Aggregator';
$string['node_list_label'] = '~Liste der Seiten und Abschnitte';
$string['node_list_title'] = 'Eine durch Kommata getrennte Liste der Seiten und Abschnitte';
$string['items_label'] = '~Anzahl der Seiten, die zu aggregieren sind';
$string['items_title'] = 'Dies ist die maximal mögliche Anzahl von Seiten, die aggregiert werden können';
$string['reverse_order_check'] = '~Kehrt die Reihenfolge um';
$string['reverse_order_label'] = '';
$string['reverse_order_title'] = 'Klicken Sie dieses Markierungsfeld, um die  Reihenfolge eines bestimmten Abschnitts umzukehren';
$string['htmlpage_length_label'] = '~Textlänge in Absätzen (Htmlpage)';
$string['htmlpage_length_title'] = 'Die Länge des aggregierten Text der Seite  (in Absätzen)';
$string['snapshots_width_label'] = '~Breite in Pixel (Fotos)';
$string['snapshots_width_title'] = 'Die maximal verfügbare Breite, um Fotos darzustellen';
$string['snapshots_height_label'] = 'H~öhe in Pixel (Fotos)';
$string['snapshots_height_title'] = 'Die maximal verfügbare Höhe, um Fotos darzustellen';
$string['snapshots_visible_label'] = '~Sichtbare Bilder (Fotos)';
$string['snapshots_visible_title'] = 'Die Anzahl sichtbarer Fotos';
$string['snapshots_showtime_label'] = '~Zeitabstand zwischen Bildern in Sekunden (Fotos)';
$string['snapshots_showtime_title'] = 'Die Zeit (in Sekunden) bevor das nächste Bild angezeit wird';
$string['invalid_node'] = '{FIELD}: ungültige Seiten/Abschnitt Anzahl \'{VALUE}\'';
$string['htmlpage_more'] = 'Lesen Sie mehr...';
$string['htmlpage_more_title'] = 'Folgen Sie dem Link , um die ganze Geschichte zu lesen';
$string['snapshots_more'] = 'Sehen Sie mehr...';
$string['snapshots_more_title'] = 'Folgen Sie dem Link, um mehr Fotos zu sehen';
?>