<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/modules/aggregator/languages/fr/aggregator.php
 *
 * Language: fr (Français)
 * Release:  0.90.5 / 2014111000 (2014-11-10)
 *
 * @author Jean Peyratout <translators@websiteatschool.eu> <jean.peyratout@abul.org>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_fr
 * @version $Id: aggregator.php,v 1.2 2016/03/23 09:28:21 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['title'] = 'Agrégateur';
$string['description'] = 'Ce module agrège les nœuds sélectionnés';
$string['translatetool_title'] = 'Agrégateur';
$string['translatetool_description'] = 'Ce fichier contient des traductions pour le module Aggregator';
$string['aggregator_content_header'] = 'Configuration d\'Agrégateur';
$string['aggregator_content_explanation'] = 'Configurez ici le module d\'agrégation.
Un en-tête et une introduction peuvent être ajoutés à l\'agrégateur.

Vous pouvez préciser les numéros de page ou de section via une liste séparée par des virgules. Les pages seront agrégées en sortie de ce module. Si vous précisez un numéro de section, toutes les pages individuelles à l\'intérieur de cette section seront agrégées, en ordre naturel ou inversé.
<p>
Si une page sélectionnée est liée au module Clichés, selon le nombre  indiqué, des images sont affichées à tour de rôle après un temps de pause indiqué ci-dessous. Si la page est liée au module htmlpage, les premiers paragraphes seront affichés.
<p>
Note :<br>
Des pages liées à un module non reconnu ne sont pas agrégées.';
$string['header_label'] = 'En-tête';
$string['header_title'] = 'En-tête de l\'agrégateur';
$string['introduction_label'] = '~Introduction';
$string['introduction_title'] = 'Texte d\'introduction pour l\'agrégateur';
$string['node_list_label'] = '~Liste de pages et de sections';
$string['node_list_title'] = 'Une liste, séparée par des virgules, de numéros de pages et de sections';
$string['items_label'] = '~Nombre de pages à agréger';
$string['items_title'] = 'Le nombre maximum de pages à agréger';
$string['reverse_order_check'] = 'Inverser l\'ordre de tri';
$string['reverse_order_label'] = '';
$string['reverse_order_title'] = 'Cocher la case pour inverser l\'ordre de tri des pages au sein d\'une section donnée';
$string['htmlpage_length_label'] = 'Longueur de ~Texte en paragraphes (page html)';
$string['htmlpage_length_title'] = 'La longueur du texte extrait de la page (en paragraphes)';
$string['snapshots_width_label'] = 'Largeur en pixels (clichés)';
$string['snapshots_width_title'] = 'La largeur totale disponible pour l\'affichage des clichés';
$string['snapshots_height_label'] = 'Haut~eur en pixels (clichés)';
$string['snapshots_height_title'] = 'La hauteur disponible pour l\'affichage des clichés';
$string['snapshots_visible_label'] = 'Images ~Visibles (clichés)';
$string['snapshots_visible_title'] = 'Le nombre de clichés visibles';
$string['snapshots_showtime_label'] = '~Pause entre les images, en secondes (clichés)';
$string['snapshots_showtime_title'] = 'La durée (en secondes) avant l\'affichage de l\'image suivante';
$string['invalid_node'] = '{FIELD} : numéro de page ou section invalide \'{VALUE}\'';
$string['htmlpage_more'] = 'lire la suite…';
$string['htmlpage_more_title'] = 'Suivre le lien pour le texte complet';
$string['snapshots_more'] = 'en voir plus…';
$string['snapshots_more_title'] = 'Suivre le lien pour plus de clichés';
?>