<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/modules/aggregator/languages/fry/aggregator.php
 *
 * Language: fry (Frysk)
 * Release:  0.90.6 / 2016062900 (2016-06-29)
 *
 * @author Piet Damsma <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_fry
 * @version $Id: aggregator.php,v 1.3 2016/06/28 12:58:51 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['title'] = 'Aggregator';
$string['nickname'] = 'aggregator';
$string['description'] = 'Dizze module is ornearre om knooppunten ta te heakjen';
$string['translatetool_title'] = 'Aggregator';
$string['translatetool_description'] = 'Dit bestân befettet de oersettings foar de Aggregator-module';
$string['aggregator_content_header'] = 'Aggregator konfiguraasje';
$string['aggregator_content_explanation'] = 'Hjir kinst de aggregator-module konfigurearje. 
Do kinst in koptekst kieze, en in opsjonele yntroduksjetekst foar dizze aggregator opjaan.
Jou in  list op fan bledside- en seksjenûmers, troch komma\'s skieden.  De opjûne siden wurde troch de aggregator-module gearfoege. Asto in seksjenûmer opjoust dan sille alle bledsiden út dy seksje yn logyske folchoarder  - of krekt oarsom -  ferarbeide wurde. 
<p>
As in bepaalde bledside keppele is oan de fotomodule dan sil it tal ôfbyldings dêrfan oanjûn wurde; de folgjende foto wurdt sichtber nei in fan tefoaren ynsteld tiidsbestek.  As it om in HTML-side giet sille de earste alinea\'s werjûn wurde.
<p>
Let op:<br>
Bledsiden dy\'t keppele binne oan in net weromkende module wurde net werjûn.';
$string['header_label'] = '~Koptekst';
$string['header_title'] = 'Koptekst foar de aggregator';
$string['introduction_label'] = '~Yntroduksje';
$string['introduction_title'] = 'Yntroduksjetekst foar de aggregator';
$string['node_list_label'] = '~List fan bledsiden en seksjes';
$string['node_list_title'] = 'In troch komma\'s skieden list fan bledsiden en fan seksjenûmers';
$string['items_label'] = '~Tal bledsiden dat aggregearre wurde moat';
$string['items_title'] = 'Dit is it maksimale tal siden dat aggregearre wurdt';
$string['reverse_order_check'] = '~Omkearde sortear-folchoarder';
$string['reverse_order_label'] = '';
$string['reverse_order_title'] = 'Oanfinkje om de sortear-folchoarder  fan de bledsiden yn in bepaalde seksje om te kearen';
$string['htmlpage_length_label'] = 'T~ekstlingte yn alinea\'s (html-side)';
$string['htmlpage_length_title'] = 'De lingte fan de gearfetting ( yn alinea\'s )';
$string['snapshots_width_label'] = '~Wiidte yn piksels (printsjes)';
$string['snapshots_width_title'] = 'De totaal beskikbere wiidte om printsjes sjen te litten';
$string['snapshots_height_label'] = '~Hichte yn piksels fan de printsjes';
$string['snapshots_height_title'] = 'De beskikbere hichte  om printsjes sjen te litten';
$string['snapshots_visible_label'] = 'Si~chtber makke bylden (printsjes)';
$string['snapshots_visible_title'] = 'Tal printsjes dat sichtber makke wurdt';
$string['snapshots_showtime_label'] = 'Sko~ft tusken de ôfbyldings (printsjes )';
$string['snapshots_showtime_title'] = 'It tiidsbestek ( yn sekonden ) ear\'t de folgjende ôfbylding te sjen is';
$string['invalid_node'] = '{FIELD}: ûnjildich bledside/seksjenûmer \'{VALUE}\'';
$string['htmlpage_more'] = 'lês hjir mear oer';
$string['htmlpage_more_title'] = 'Klik hjir om it hiele ferhaal te lêzen';
$string['snapshots_more'] = 'sjoch hjir foar mear ôfbyldings';
$string['snapshots_more_title'] = 'Klik hjir foar mear printsjes';
$string['demo_title'] = 'Dizze module foeget spesjaal útsochte bledsiden ta';
$string['demo_link_text'] = 'Aggregator';
$string['demo_section_title'] = 'Dizze seksje lit nije tafoegingen sjen';
$string['demo_section_link_text'] = 'Nijs';
$string['demo_news1_title'] = 'Nijs {MONTHS_AGO_2}';
$string['demo_news1_link_text'] = '{MONTHS_AGO_2}';
$string['demo_news2_title'] = 'Nijs {MONTHS_AGO_1}';
$string['demo_news2_link_text'] = '{MONTHS_AGO_1}';
$string['demo_news3_title'] = 'Nijs {LAST_WEEK}';
$string['demo_news3_link_text'] = '{LAST_WEEK}';
$string['demo_news4_title'] = 'Nijs {YESTERDAY}';
$string['demo_news4_link_text'] = '{YESTERDAY}';
$string['aggregator_news1_content'] = '<p>{SIT} {LOREM}</p><p>{LOREM} {SIT}</p><p>{MONTHS_AGO_2} - {SIT}</p><p>{SIT}</p>{LOREM}</p>';
$string['aggregator_news2_content'] = '<p>{DOLOR} {SIT}</p><p>{SIT} {DOLOR}</p><p>{MONTHS_AGO_1} - {DOLOR}</p><p>{DOLOR}</p>{SIT}</p>';
$string['aggregator_news3_content'] = '<p>{IPSUM} {DOLOR}</p><p>{DOLOR} {IPSUM}</p><p>{LAST_WEEK} - {IPSUM}</p><p>{IPSUM}</p>{DOLOR}</p>';
$string['aggregator_news4_content'] = '<p>{LOREM} {IPSUM}</p><p>{IPSUM} {LOREM}</p><p>{YESTERDAY} - {LOREM}</p><p>{LOREM}</p>{IPSUM}</p>';
$string['demo_header'] = 'Aggregator demonstraasje';
$string['demo_introduction'] = '<p>Dizze bledside lit it aggrgearjen fan oare bledsiden sjen: de earste pear alinea\'s wurde toand en folge troch in <strong>lês mear...</strong> skeakels.</p><p> Der kinne ek printsjes of plaatsjes aggregearre wurde. Sa\'n fotosearje liket in soad op in lytse diasearje.';
?>