<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/modules/aggregator/languages/it/aggregator.php
 *
 * Language: it (Italiano)
 * Release:  0.90.5 / 2014111000 (2014-11-10)
 *
 * @author Ernst Frankemölle <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_it
 * @version $Id: aggregator.php,v 1.2 2016/03/23 09:28:21 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['title'] = 'Aggregatore';
$string['description'] = 'Questo modulo aggrega i nodi selezionati';
$string['translatetool_title'] = 'Aggregatore';
$string['translatetool_description'] = 'Questo archivio contiene traduzioni per il modulo aggregatore';
$string['aggregator_content_header'] = 'Configurazione aggregatore';
$string['aggregator_content_explanation'] = 'Qui è possibile configurare il modulo aggregatore.
Opzionalmente potrete aggiungere una testate ed un\'introduzione all\'aggregatore. Dovrete specificare una lista separata da virgole di numeri di pagina o sezione. Le pagine specificate saranno aggregate in uscita al modulo. Se specificate un numero di sezione, tutte le pagine all\'interno di essa verranno aggregate nell\'ordine naturale o inverso.
<p>
Se la pagina specificata è collegata con il modulo snapshots (istantanea), il numero di pagine specificato verrà visualizzato e ruotato dopo una pausa del valore specificato qui sotto. Se la pagina è collegata al modulo htmlpage, ne verranno visualizzati i primi paragrafi.
<p>
Nota bene:<br>
Le pagine collegate ad un modulo sconosciuto non verranno aggregate.';
$string['header_label'] = '~Titolo';
$string['header_title'] = 'Titolo per l\'aggregatore';
$string['introduction_label'] = '~Introduzione';
$string['introduction_title'] = 'Testo di introduzione per l\'aggregatore';
$string['node_list_label'] = '~Lista di pagine e sezioni';
$string['node_list_title'] = 'Una lista (separate da virgole) di numeri di pagina e sezione';
$string['items_label'] = '~Numero di pagine aggregate';
$string['items_title'] = 'Si tratta del massimo numero di pagine da aggregare';
$string['reverse_order_check'] = '~inverti ordine di visualizzazione';
$string['reverse_order_label'] = '';
$string['reverse_order_title'] = 'Selezione la casella per invertire l\'ordine di visualizzazione delle pagine nella sezione specificata';
$string['htmlpage_length_label'] = '~Lunghezza testo in paragrafi (htmlpage)';
$string['htmlpage_length_title'] = 'La lunghezza del testo nella pagine (in paragrafi)';
$string['snapshots_width_label'] = '~Larghezza in pixel (scatti)';
$string['snapshots_width_title'] = 'La lunghezza conmplessiva disponibile per gli scatti';
$string['snapshots_height_label'] = '~Altezza in pixel (scatti)';
$string['snapshots_height_title'] = 'L\'altezza disponibile per la visualizzazione di scatti';
$string['snapshots_visible_label'] = 'Immagini ~visibili (scatti)';
$string['snapshots_visible_title'] = 'Il numero di scatti visibili';
$string['snapshots_showtime_label'] = '~Pausa tra le immagini espressa in secondi (scatti)';
$string['snapshots_showtime_title'] = 'Il tempo (in secondi) prima che verrà visualizzata l\'immagine successiva';
$string['invalid_node'] = '{FIELD}: numero di pagina/sezione non valido \'{VALUE}\'';
$string['htmlpage_more'] = 'Continua...';
$string['htmlpage_more_title'] = 'Segui il collegamento per mostrare il resto';
$string['snapshots_more'] = 'Mostra di più...';
$string['snapshots_more_title'] = 'Segui per mostrare altre scatti';
?>