<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/modules/aggregator/languages/pap/aggregator.php
 *
 * Language: pap (Papiamentu)
 * Release:  0.90.5 / 2014111000 (2014-11-10)
 *
 * @author Giovanni Thomas <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_pap
 * @version $Id: aggregator.php,v 1.2 2016/03/23 09:28:21 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['title'] = 'Aggregator';
$string['description'] = 'E modulo aki ta agrega paginanan skohi';
$string['translatetool_title'] = 'Aggregator';
$string['translatetool_description'] = 'E feilo aki ta kontene tradukshonnan di e Modulo Aggregrator';
$string['aggregator_content_header'] = 'Konfigurashon-Aggregator';
$string['aggregator_content_explanation'] = 'Aki bo por konfigura e Modulo-Aggregrator.
Aki bo por duna e Modulo-Aggregrator un teksto of un teksto di bonbini opsional.
Bo por duna un lista ku partishon-di komma pa duna e paginanan I sekshonnan un titulo opsional. E paginanan ku wordu duna lo wordu agrega door di e Modulo-Agregrator. Si bo duna un numbersekshon tur pagina den e sekshon ey lo wordy agrega den nan orden di aparishon normal of di final pa komienso.
<p>
Si e pagina duna ta konekta ku e modulo-kiekjes, e orao ey lo wordu duna abow e kantidat di dibujonan ku lo wordu presenta parew. E sigiente dibujo lo wordu presenta despues di e pausa instala. Si ta trata di un pagina-HTML, normal
e ora ey e prome paginannan lo wordu duna.
<p>
Nota!<br>
Paginanan konekta ku un modulo deskonosi lo no wordu presenta.';
$string['header_label'] = '~Titulo';
$string['header_title'] = 'Titulo pa e aggregator';
$string['introduction_label'] = '~Introdukshon';
$string['introduction_title'] = 'Tekstointrodukshon di e  aggregator';
$string['node_list_label'] = '~Lista di paginanan is sekshonnan';
$string['node_list_title'] = 'Un lista ku partishon di komma di paginanan i sekshonnan';
$string['items_label'] = 'Ka~ntidad di paginanan pa agrega';
$string['items_title'] = 'Esaki ta kantidat maksimo di pagina pa agrega';
$string['reverse_order_check'] = 'O~rden di aparishon di final a komienso';
$string['reverse_order_label'] = '';
$string['reverse_order_title'] = 'Marka a e bloki pa mustra e paginanan den un sekshon di final a komienso';
$string['htmlpage_length_label'] = 'La~rgura di alineanan (htmlpagina)';
$string['htmlpage_length_title'] = 'Largura di e teksto pa ekstraha (alineanan)';
$string['snapshots_width_label'] = '~Hanchura den pixels (kiekjes)';
$string['snapshots_width_title'] = 'Hanchura maksimo obtenibel pa mustra kiekjes';
$string['snapshots_height_label'] = 'Hal~tura den pixels (kiekjes)';
$string['snapshots_height_title'] = 'Haltura obtenibel pa mustra kiekjes';
$string['snapshots_visible_label'] = '~Dibujonan visibel(kiekjes)';
$string['snapshots_visible_title'] = 'Kantidat id dibujonan visibel';
$string['snapshots_showtime_label'] = '~Pausa entre e dibujonan (kiekjes)';
$string['snapshots_showtime_title'] = 'E tempu (den sekonde) te ora e proksimo dibujo lo wordu musra';
$string['invalid_node'] = '{FIELD}: invalido number pagina/sekshon \'{VALUE}\'';
$string['htmlpage_more'] = 'lesa mas...';
$string['htmlpage_more_title'] = 'Klik aki pa e historia kompletu';
$string['snapshots_more'] = 'mira mas...';
$string['snapshots_more_title'] = 'Klik aki pa mas dibujo';
?>