<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/modules/althing/languages/fry/althing.php
 *
 * Language: fry (Frysk)
 * Release:  0.90.6 / 2016062900 (2016-06-29)
 *
 * @author Piet Damsma <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_fry
 * @version $Id: althing.php,v 1.1 2016/06/28 12:58:51 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['title'] = 'Althing';
$string['nickname'] = 'webloch';
$string['description'] = 'Mei dizze module kin men meidwaan oan in ûndersyksprojekt';
$string['translatetool_title'] = 'Althing';
$string['translatetool_description'] = 'Dit bestân befettet de oersettings fan de Althing-module';
$string['configuration_label'] = 'Konfigurearje';
$string['configuration_title'] = 'Bewurkje de konfiguraasje fan althing {NODE}';
$string['moderation_label'] = 'Feroarje';
$string['moderation_title'] = 'Pas  de reakjes oan  yn althing {NODE}';
$string['viewlog_label'] = 'Loch-bestân';
$string['viewlog_title'] = 'Besjoch de skiednis fan alle feroarings yn althing {NODE}';
$string['report_label'] = 'Ferslach';
$string['report_title'] = 'Bringt ferslach út fan de reaksjes yn althing {NODE}';
$string['althing_content_header'] = 'Oersjoch fan Althing';
$string['althing_content_explanation'] = 'De Althing-module is der foar ornearre om fragen, ûnderstellingen ensfh. te publisearjen. Besikers kinne dêrop reagearje, har reaksjes wurde analysearre; it ferslach dat dan makke wurdt kin publisearre wurde. De neikommende opsjes binne foarhannen yn it submenu:
<p>
{CONFIGURATION} - Hjir kinne foar Althing ferskate eigenskippen ynsteld wurde. Der kinne listen mei E-mail alerts makke wurde; om ien en oar sjen te kinnen binne der trije opsjes: iepen, blokkearre en ticht. 
<p>
{MODERATION} - Dit skerm lit in oersjoch sjen fan alle reaksjes; men kin se ien foar ien ynsjen, se goedkarre, of ferdwine  litte. Ek kinne se mei saneamde knikkerts beleanne wurde. Sjoch de wiidweidige hantlieding foar mear taljochting.
<p>
{VIEWLOG} - In systematysk oersjoch fan alle reaksjes.
<p>
{REPORT} - Set de reaksjes yn in folchoarder dyst sels útkiesd hast en formulearje dyn reaksje dyst fierder bewurkje wolst.
<p>
Kies ien fan de opsjes om fierder te gean.';
$string['althing_configuration_header'] = 'Bewurking fan Althing';
$string['althing_configuration_explanation'] = '';
$string['status_label'] = 'Hoe\'t it der foar stiet mei Althing';
$string['status_title'] = 'Gean nei de Althing-status.';
$string['status_opened_label'] = '~Iepene';
$string['status_opened_title'] = 'Besikers kinne de reaksjes lêze en derop yn gean.';
$string['status_frozen_label'] = 'Befer~zen.';
$string['status_frozen_title'] = 'Reaksjes binne te lêzen, mar derop reageare kin net..';
$string['status_closed_label'] = '~Sletten.';
$string['status_closed_title'] = 'Reaksjes binne net te sjen.';
$string['default_visibility_label'] = 'No te sjen';
$string['default_visibility_title'] = 'De lêste reaksjes binne hjir altyd te lêzen';
$string['default_visibility_hidden_label'] = '~Ferburgen';
$string['default_visibility_hidden_title'] = 'Nije reaksjes kinne lêzen wurde nei\'t de moderator dat tastien hat.';
$string['default_visibility_registered_label'] = 'Registrearre b~rûkers';
$string['default_visibility_registered_title'] = 'Nije reaksjes fan bekende brûkers binne fourtendaliks te sjen';
$string['default_visibility_visible_label'] = '~Sichtber';
$string['default_visibility_visible_title'] = 'Nije reaksjes binne altyd fuortendaliks te sjen';
$string['email_moderators_label'] = 'E-mail-adressen fan  ~Moderators';
$string['email_moderators_title'] = 'Dizze adressen - ien foar eltse rigel - krije in alert sadree\'t der in nij berjocht is';
$string['email_subscribers_label'] = '~E-mail-adressen fan abonnees';
$string['email_subscribers_title'] = 'Dizze adressen - ien foar eltse rigel - krije in alert sadree\'t der berjocht publisearre is';
$string['header_label'] = '~Koptekst';
$string['header_title'] = 'Titel fan de Althing';
$string['introduction_label'] = '~Yntroduksje';
$string['introduction_title'] = 'Ynliedende tekst';
$string['question_label'] = 'Fraa~ch';
$string['question_title'] = 'De fraach fan it ûndersyk fan dizze Althing';
$string['conclusion_label'] = 'K~onklúzje';
$string['conclusion_title'] = 'Útwurking fan it ûndersyk';
$string['footer_label'] = 'F~uottekst';
$string['footer_title'] = 'Tekst ûnder oan dizze bledside';
$string['moderation_list_header'] = 'Oersjoch fan \'e feroarings';
$string['moderation_list_explanation'] = '';
$string['moderation_no_posts'] = 'Der binne gjin reaksjes foarhannen om te bewurkjen';
$string['moderation_list_id'] = 'legitimaasje ( ID )';
$string['moderation_list_id_title'] = 'Reaksje op legitimaasje ( ID )';
$string['moderation_list_datim'] = 'Datum';
$string['moderation_list_datim_title'] = 'Datum fan de reaksje';
$string['moderation_list_moderations'] = 'F';
$string['moderation_list_moderations_title'] = 'Tal fan feroarings ( moderaasjes )';
$string['moderation_list_visibility'] = 'S';
$string['moderation_list_visibility_title'] = 'Trije opsjes: sichtber, ferburgen, net publisearre';
$string['moderation_list_marbles'] = 'K';
$string['moderation_list_marbles_title'] = 'Knikkerts';
$string['moderation_list_name'] = 'Namme';
$string['moderation_list_name_title'] = 'Namme fan de skriuwer';
$string['moderation_list_subject'] = 'Ûnderwerp';
$string['moderation_list_subject_title'] = 'Ûnderwerp fan de reaksje';
$string['post_visible'] = 'S';
$string['post_visible_title'] = 'te sjen';
$string['post_hidden'] = 'F';
$string['post_hidden_title'] = 'ferburgen';
$string['post_unpublished'] = 'P';
$string['post_unpublished_title'] = 'net publisearre';
$string['moderation_action_visibility'] = 'Al as net te sjen: âld={OLD_VISIBILITY}, nij={NEW_VISIBILITY}. Knikkerts: net feroare ({OLD_MARBLES}).';
$string['moderation_action_marbles'] = 'Al as net te sjen: net feroare ({OLD_VISIBILITY}). Knikkerts: âld={OLD_MARBLES}, nij={NEW_MARBLES}.';
$string['moderation_action_both'] = 'Al as net te sjen: âld={OLD_VISIBILITY}, nij={NEW_VISIBILITY}. Knikkerts: âld={OLD_MARBLES}, nij={NEW_MARBLES}.';
$string['moderation_action_visible'] = 'Te sjen';
$string['moderation_action_hidden'] = 'Ferburgen';
$string['moderation_action_unpublished'] = 'Net iepenbier makke';
$string['error_saving_data'] = 'Flater by it fêstlizzen fan data';
$string['nav_up'] = 'Omheech';
$string['nav_prev'] = 'Foarige';
$string['nav_next'] = 'Neikommende reaksje';
$string['flag_yes'] = 'Ja';
$string['flag_no'] = 'Nee';
$string['registered'] = 'registrearre';
$string['anonymous'] = 'net registrearre';
$string['moderation_post_header'] = 'Reactie {DISPLAY_ID} - {AUTHOR} - {DATIM}';
$string['moderation_post_headerline1'] = '<strong>ID</strong>: {DISPLAY_ID} ({POST_ID}) <strong>IP-adres</strong>: {REMOTE_ADDR} &lt;{EMAIL}&gt;';
$string['moderation_post_headerline2'] = '<strong>Datum</strong>: {DATIM}';
$string['moderation_post_headerline3'] = '<strong>Fan</strong>: {AUTHOR} ({REGISTERED})';
$string['moderation_post_headerline4'] = '<strong>Ûnderwerp</strong>: {SUBJECT}';
$string['moderation_post_headerline5'] = '';
$string['moderation_post_headerline6'] = '';
$string['moderation_post_content'] = '{CONTENT}';
$string['moderation_post_visible_label'] = 'Al as net te sjen';
$string['moderation_post_visible_title'] = 'Feroarje de opsje fan it  "al as net sjen"';
$string['moderation_post_visible_hidden_label'] = '~Ferburgen';
$string['moderation_post_visible_hidden_title'] = 'Reactie is ferburgen';
$string['moderation_post_visible_visible_label'] = '~Sichtber';
$string['moderation_post_visible_visible_title'] = 'Reaksje kin lêzen wurder';
$string['moderation_post_published_label'] = 'Status:';
$string['moderation_post_published_title'] = 'Feroarje de status fan it publisearjen';
$string['moderation_post_published_unpublished_label'] = 'Net pub~lisearre';
$string['moderation_post_published_unpublished_title'] = 'Reaksje hat noch noait te lêzen west';
$string['moderation_post_published_published_label'] = '~Publisearre';
$string['moderation_post_published_published_title'] = 'Reaksje hat yn it ferline te lêzen west';
$string['moderation_post_marbles_label'] = 'Knikker~ts';
$string['moderation_post_marbles_title'] = 'Tal punten as beleanning';
$string['moderation_post_remark_label'] = 'Ta ferdúdlikin~g';
$string['moderation_post_remark_title'] = 'Oanfoljende ynformaasje oer dyn feroaring';
$string['moderation_post_moderations'] = 'Feroarings: {MODERATIONS}';
$string['nothing_to_save'] = 'Der hoegden gjin feroarings bewarre te bliuwen; ek waard der gjin  útlis oan taheakke oan it loch-bestân';
$string['viewlog_header'] = 'Loch-bestân fan feroarings';
$string['viewlog_explanation'] = '';
$string['viewlog_no_messages'] = 'Der binne gjin nije berjochten';
$string['viewlog_id'] = 'ID';
$string['viewlog_date'] = 'Datum';
$string['viewlog_name'] = 'Namme';
$string['viewlog_subject'] = 'Ûnderwerp / útlis';
$string['report_header'] = 'Ferslach fan Althing';
$string['error_no_such_display_id'] = 'Probleem: reaksje #{DISPLAY_ID} is net fûn; fan de list skrast';
$string['report_selection_label'] = 'Oers~joch fan de reaksjes:';
$string['report_selection_title'] = 'Troch komma\'s skieden list fan ID\'s';
$string['report_fields_label'] = 'Fjilden';
$string['report_fields_title'] = 'Fjilden dy\'t selektearre wurde kinnen';
$string['report_message_id_option'] = 'I~D foar dyn reaksje';
$string['report_message_id_title'] = 'ID foar dyn reaksje';
$string['report_author_option'] = '~Auteur';
$string['report_author_title'] = 'Auteur';
$string['report_subject_option'] = 'Ûnder~werp';
$string['report_subject_title'] = 'Ûnderwerp';
$string['report_date_option'] = 'D~atum';
$string['report_date_title'] = 'Datum fan de reaksje';
$string['report_body_option'] = 'Yn~hâld';
$string['report_body_title'] = 'Ynhâld fan de reaksje';
$string['report_format_label'] = 'Format::';
$string['report_format_title'] = 'Output format';
$string['report_format_htmlpage_label'] = 'HTM~L (pagina)';
$string['report_format_htmlpage_title'] = 'HTML (pagina)';
$string['report_format_htmlcode_label'] = 'HTM~L (koade )';
$string['report_format_htmlcode_title'] = 'HTML (koade )';
$string['report_format_bbcode_label'] = ' ~BBKoade';
$string['report_format_bbcode_title'] = 'BBKoade';
$string['report_id'] = 'ID: #{DISPLAY_ID} ({POST_ID})';
$string['report_author'] = 'Auteur: {AUTHOR} ({REGISTERED})';
$string['report_subject'] = 'Ûnderwerp: {SUBJECT}';
$string['report_date'] = 'Datum: {DATIM}';
$string['report_content'] = '{CONTENT}';
$string['bbcode_unterminated_str'] = 'BBKoade: net ôfsletten rige ( string ) fan posysje {I} ôf, deun by {CONTEXT}';
$string['bbcode_unterminated_open_tag'] = 'BBKoade: net ôfsletten iepenings-label op posysje {I}, deun by {CONTEXT}';
$string['bbcode_unterminated_close_tag'] = 'BBKoade: net ôfsletten label-om-ôf-te-sluten op posysje {I}, deun by {CONTEXT}';
$string['bbcode_unmatched_tag'] = 'BBKoade: iepenings-label op posysje {I}, deun by {CONTEXT} hat gjin label-om-ôf-te-sluten dy \' dêr by heart';
$string['bbcode_invalid_path'] = 'BBKoade: ûnjildich paad yn it label dat begjint op posysje {I}, deun by {CONTEXT}';
$string['bbcode_mismatched_tag'] = 'BBKoade: iepenings-label op posysje {I1} (deun by {CONTEXT1}) akkordearet net mei de label-om-ôf-te-sluten op posysje {I2}  (deun by {CONTEXT2}).';
$string['bbcode_help'] = 'Beskikbere BBKoade';
$string['bbcode_help_title'] = 'Oersjoch fan de beskikbere BBKoades';
$string['bbcode_bbcode'] = 'BBKoade';
$string['bbcode_html'] = 'HTML resultaat';
$string['bbcode_bold'] = 'fet';
$string['bbcode_underline'] = 'ûnderstreke';
$string['bbcode_italic'] = 'kursyf';
$string['bbcode_strike'] = 'in streek der troch';
$string['bbcode_code'] = 'gjin tuskenrûmte';
$string['bbcode_url'] = '/paad/nei/in/bestân.txt';
$string['bbcode_anchor'] = 'Bestân';
$string['bbcode_img'] = '/paad/nei/in/plaatsje.png';
$string['bbcode_quoted'] = 'Hallo wrâld';
$string['bbcode_quoting'] = 'Oane';
$string['error_retrieving_config'] = 'Probleem: kin de konfiguraasje-data net sjen litte';
$string['error_retrieving_posts'] = 'Probleem: kin de reaksjes net werjaan';
$string['error_creating_token'] = 'Probleem: gjin merkteken beskikber foar pagina {NODE}';
$string['error_token_expired'] = 'Probleem: it althing-formulier is ferrûn; besykje it nochris';
$string['error_storing_data'] = 'Probleem: de data kinne net opslein wurde';
$string['error_too_fast'] = 'Probleem: de server kin jo reaksje op dit stuit net opslaan; besykje it oer in minút as wat nochris';
$string['error_submitting_message'] = 'Probleem: kin dizze tekst net ferstjoere';
$string['error_showing_post'] = 'Probleem: reaksje {POST_ID} is net foarhannen';
$string['althing_view_is_frozen'] = 'Dizze diskusje is sletten; der kin gjin kommentaar of  reaksje mear jûn wurde';
$string['button_post_value'] = '~Reagearje';
$string['button_harvest_value'] = 'Ris~ping';
$string['althing_view_post_or_reply'] = 'Brûk de Reagearje-knop foar in nij berjocht, of brûk de Risping-knop om de selektearre berjochten te beantwurdzjen';
$string['althing_view_post_only'] = 'Brûk de Reagearje-knop foar in nij berjocht. Do soest bêst ris de earste wêze kinne. U kunt de eerste zijn!';
$string['althing_view_redacted_name'] = '[namme bewurket]';
$string['althing_view_redacted_subject'] = '[ûnderwerp bewurke]';
$string['althing_view_redacted_content'] = '[ynhâld fan de reaksje bewurke]';
$string['althing_view_check_title'] = 'Brûk de Risping-knop om efterinoar  op ferskate berjochten te reagearjen';
$string['althing_view_msg_id'] = '(#{DISPLAY_ID})';
$string['althing_view_marble0'] = '-';
$string['althing_view_marble1'] = '*';
$string['althing_view_marbles_bar'] = 'Knikkerts takend oan dizze reaksje: {MARBLES} fan de tsien';
$string['althing_view_msg_reply'] = 'Antwurdzje';
$string['althing_view_msg_reply_title'] = 'Reagearje op dit iene berjocht';
$string['althing_view_top_alt'] = 'boppe-oan';
$string['althing_view_top_title'] = 'Nei it begjin fan de bledside';
$string['althing_view_bottom_alt'] = 'ûnder-oan';
$string['althing_view_bottom_title'] = 'Nei de ûnderkant fan de bledside';
$string['althing_view_list_parents_1'] = 'As antwurd op:Antwoord op:';
$string['althing_view_list_parents_n'] = 'Rispe út::';
$string['althing_view_list_parent'] = '#{DISPLAY_ID}';
$string['althing_view_list_children'] = 'Reaksjes';
$string['althing_view_list_child'] = '#{DISPLAY_ID}';
$string['althing_view_list_harvesters'] = 'Rispe troch:';
$string['althing_view_list_harvester'] = '#{DISPLAY_ID}';
$string['althing_view_list_delimiter'] = '|';
$string['althing_view_post_header1'] = '{CHECKBOX}<strong>{AUTHOR}</strong> {MESSAGE_ID} {SHORT_DATIM} {MARBLES_BAR} {REPLY} {TOP} {BOTTOM}';
$string['althing_view_post_header2'] = '<strong>{SUBJECT}</strong> {DELIMITER} {INREPLYTO} {REPLIES} {HARVESTS}';
$string['show_redacted'] = 'Lit de bewurking sjen';
$string['hide_redacted'] = 'Ferbergje de bewurking';
$string['sort_ascending'] = 'Sortearje oprinnend';
$string['sort_descending'] = 'Sortearje ôfrinnend';
$string['quoting'] = '{AUTHOR} (#{DISPLAY_ID})';
$string['althing_add_not_possible'] = 'Der kin gjin kommentaar of reaksje op \'e diskusje jûn wurde';
$string['althing_harvest_not_possible'] = 'Probleem: kin de útsochte berjochten net sammelje yn  in nije reaksje.';
$string['althing_harvest_too_many'] = 'Probleem: sammeljen fan {COUNT} reaksjes net mooglik, de limiet is {LIMIT}';
$string['error_retrieving_data'] = 'Probleem: kin de data net lêze';
$string['add_post_header'] = 'Reaksje taheakje';
$string['fullname_label'] = '~Namme';
$string['fullname_title'] = 'Hjir dyn namme delsette';
$string['fullname_required_label'] = '~Namme (ferplichte)';
$string['fullname_required_title'] = 'Hjir dyn namme delsette';
$string['email_label'] = '~E-mail (wurdt net publisearre)';
$string['email_title'] = 'Hjir dyn e-mailadres delsette';
$string['email_required_label'] = '~E-mail (ferplichte, mar wurdt net publisearre)';
$string['email_required_title'] = 'Hjir dyn e-mailadres delsette';
$string['subject_label'] = '~Ûnderwerp';
$string['subject_title'] = 'Ûnderwerp fan dyn berjocht';
$string['message_label'] = '~Reaksje (ferplichte)';
$string['message_title'] = 'Type hjir dyn berjocht';
$string['button_preview'] = '~Foarbyld';
$string['cancelled'] = 'Skrast';
$string['re'] = 'Antw:';
$string['filemanager'] = 'Bestânsbehear (iepent yn in nij finster)';
$string['filemanager_title'] = 'Iepenje Bestânsbehear yn in nij finster';
$string['preview_header'] = 'Foarbyld';
$string['from'] = 'Fan';
$string['subject'] = 'Ûnderwerp';
$string['date'] = 'Datum';
$string['ip_addr'] = 'IP-adres';
$string['message'] = 'Reaksje';
$string['msg_id'] = 'Reaksje-ID';
$string['alert_public_visible_subj'] = '[{NODE}] Nieuwe reactie #{DISPLAY_ID} in publiek gebied';
$string['alert_public_visible_body'] = 'Der is in nije reaksje taheakke oan bledside {NODE}:

Auteur:     {AUTHOR} ({REGISTERED})
Reaksje-ID: #{DISPLAY_ID} ({POST_ID})
Datum:      {DATIM}
Ûnderwerp:  {SUBJECT}
Ynhâld:     {INDEX_LINK}
';
$string['alert_private_visible_subj'] = '[{NODE}] Nije persoanlike mail #{DISPLAY_ID}';
$string['alert_private_visible_body'] = 'Der is nije mail taheakke oan bledside {NODE}: 

Auteur:     {AUTHOR} ({REGISTERED})
Reaksje-ID: #{DISPLAY_ID} ({POST_ID})
Datum:      {DATIM}
Ûnderwerp:  {SUBJECT}
Ynhâld:     {INDEX_LINK}

Om dit berjocht lêze te kinnen moatst sa\'t it liket earst ynlogge: {INDEX_LOGIN}
';
$string['alert_moderation_subj'] = '[{NODE}] Fersyk om oanpassing foar de mail #{DISPLAY_ID}';
$string['alert_moderation_body'] = 'Der is in nije reaksje taheakke oan bledside {NODE}; wolst dêr omtinken oan jaan?

Auteur:     {AUTHOR} ({REGISTERED}) 
Reaksje-ID: #{DISPLAY_ID} ({POST_ID})
Datum:      {DATIM}
Ûnderwerp:  {SUBJECT}
Oanpassing: {ADMIN_LINK}

Om dit berjocht lêze te kinnen moatst sa\'t it liket earst ynlogge:{ADMIN_LOGIN}
';
$string['alert_public_published_subj'] = '[{NODE}] Reactie #{DISPLAY_ID} is gepubliceerd in publiek gebied';
$string['alert_public_published_body'] = 'Der is nije mail publisearre op de iepenbiere bledside {NODE} 

Auteur:     {AUTHOR} ({REGISTERED})
Reaksje-ID: #{DISPLAY_ID} ({POST_ID})
Datum:      {DATIM}
Ûnderwerp:  {SUBJECT}
Ynhâld:     {INDEX_LINK}
';
$string['alert_private_published_subj'] = '[{NODE}] Reactie #{DISPLAY_ID} is gepubliceerd in beveiligd gebied';
$string['alert_private_published_body'] = 'Der is in nije mail publisearre op de persoanlike bledside {NODE} :

Auteur:     {AUTHOR} ({REGISTERED})
Reaksje-ID: #{DISPLAY_ID} ({POST_ID})
Datum:      {DATIM}
Ûnderwerp:  {SUBJECT}
Ynhâld:     {INDEX_LINK}

Om dit berjocht lêze te kinnen moatst sa\'t it liket earst ynlogge:  {INDEX_LOGIN}
';
$string['moderators_name'] = 'Bewurkers';
$string['subscribers_name'] = 'Abonnees';
$string['thank_you_header'] = 'Tank foar dyn stipe';
$string['thank_you_published'] = 'Dyn reaksje is te lêzen op dizze URL:<br>{LINK_POST}';
$string['thank_you_unpublished'] = 'Dyn reaksje wachtet derop om bewurke te wurden; dêrnei kin er publisearre wurde op dizze  URL:<br>{LINK_POST}';
$string['thank_you_return'] = 'Klik {LIST_URL_OPEN}hjir{LIST_URL_CLOSE} om werom te gean nei de bledside mei it oersjoch.';
$string['demo_node_title'] = 'Sûkelade-ûndersyk fan Trynke en Oane';
$string['demo_node_link_text'] = 'Althing (webloch)';
$string['demo_althing_header'] = 'Mear as genôch sûkelade';
$string['demo_althing_introduction'] = '<p>Meitsje gjin misbrûk fan dizze althing; dan rinst it risiko dat er ûnlêsber wurdt .</p>';
$string['demo_althing_question'] = '<p>Wy dogge ûndersyk nei sûkelade mei as wichtichste fraach:</p>
<p><strong>Is sûkelade (puer, molke of wyt ) sûn?</strong></p>
<p>We freegje dy om dyn ideeën en gedachten dêroer hjir ûnder te uterjen.</p>
<p>Trynke en Oane</p>
<hr>';
$string['demo_althing_conclusion'] = '<h2>Konklúzje</h2><p>(we kinne op dit stuit noch gjin definitive konklúzje jaan)</p>';
$string['demo_althing_footer'] = '<p>Do kinst ast dat wolst  BBkoade brûke yn dyn reaksje.</p><hr>';
$string['demo_post_full_name1'] = 'wrmorris';
$string['demo_post_subject1'] = 'Ferbreedzje ûndersyk';
$string['demo_post_content1'] = 'Hoe soenen jim it fine om it ûndersyk út te wreidzjen oer [b]alle[/b] soarten sûkelade ( puer, molke en faaks ek noch wyt )? 

Willem';
$string['demo_post_subject2'] = 'Antwurd op it ferbreedzjen  fan it ûndersyk';
$string['demo_post_content2'] = 'Goed betocht; we ha de fraachstelling fan ús ûndersyk ferbrede

--Trynke';
$string['demo_post_subject3'] = 'Antw: Sûkelade by \'t soad';
$string['demo_post_content3'] = '[img="{ALTHING_IMG1}"]
Hjir is in plaatsje fan in kakaobeam[i] dy\'tst faaks yn dyn ferslach brûke kinst.
[url="{ALTHING_URL1}"]Hjir[/url] is in gruttere ferzje.';
$string['demo_post_full_name4'] = 'Feikje';
$string['demo_post_subject4'] = 'Antw: Sûkelade by \'t soad';
$string['demo_post_content4'] = 'Dat leit der oan hoefolle kakao as der yn de sûkelade sit.

Feikje';
$string['demo_post_subject5'] = 'Antw: Sûkelade by \'t soad';
$string['demo_post_content5'] = 'Mar hoe sit it dan mei de sûker yn de sûkelade? 

Groetnis,
Oane';
$string['demo_post_subject6'] = 'Antw: Sûkelade by \'t soad';
$string['demo_post_content6'] = '[quote="Oane Reitsma(#5)"]Mar hoe sit it dan mei de sûker yn de sûkelade? 

Groetnis,

Oane[/quote]
@Oane:
Nee, fansels sit der yn sûkelade in soad sûker, mar in bytsje is nedich. Alles mei mjitte. 

--Trynke';
$string['demo_post_subject7'] = 'Antw: Sûkelade by \'t soad';
$string['demo_post_content7'] = '@Oane:
De sûker yn de sûkelade kin fan belang wêze yn kâlde winters, foaral ast ticht by de noardpoal bist 

G.';
$string['demo_post_subject8'] = '';
$string['demo_post_content8'] = 'Ik ha dit âlde Nederlânske kakaoblikje fûn mei de ôfbylding fan in ferpleechster: 

[url="{ALTHING_URL2}"][img="{ALTHING_IMG2}"][/url]

Dy ôfbylding jout de yndruk dat sûkelade wol deeglik sûn is.

[i](klik op it plaatsje foar in grutter byld)[/i]';
$string['demo_post_subject9'] = 'Antw: Noch in plaatsje';
$string['demo_post_content9'] = 'Tige tank foar de ôfbylding fan it kakaoblik.

Wolris heard fan it (i]Droste-effekt[/i]?
[quote]Droste-effekt
[quote]Droste-effekt
[quote]Droste-effekt
[quote]Droste-effekt
[quote]Droste-effekt
[quote]...
[/quote]
[/quote]
[/quote]
[/quote]
[/quote]
[/quote]
Mear ynformaasje op http://www.example.com/droste-effekt.html

Groetnis

Oane';
$string['demo_post_full_name10'] = 'Wybren';
$string['demo_post_subject10'] = 'Antw: Sûkelade by \'t soad';
$string['demo_post_content10'] = 'Ik ha leaver in [/u]suertsje[/u]!

Wybren';
$string['demo_post_subject11'] = 'Antw: Sûkelade by \'t soad';
$string['demo_post_content11'] = '[quote="Oane Reitsma(#5)"]Mar hoe sit it dan mei de sûker yn de sûkelade? 

Groetnis,

Oane[/quote]
[quote="Trynke Wiersma(#6)"][quote="Oane Reitsma(#5)"]Mar hoe sit it dan mei de sûker yn de sûkelade? 

Groetnis,

Oane[/quote]
@Oane:
Nee, fansels sit der yn sûkelade in soad sûker, mar in bytsje is nedich. Alles mei mjitte. 

--Trynke[/quote]
[quote="Ytsje Strikwerda(#7)"]@Oane:
De sûker yn de sûkelade kin fan belang wêze yn kâlde winters, foaral ast ticht by de noardpoal wennest.

G.[/quote]
Jim sizze nijsgjirrige  dingen oer sûker. 
Mar ik bin it perfoarst net iens mei Trynke: sûker is ferkeard, al begryp ik Ytsje wol: it kin och sa kâld wêze en dan ha je de enerzjy fan sûker gewoan nedich.  

Freonlike groetnis fan mw. Montessori';
$string['demo_post_subject12'] = 'WEROM IS MYN REAKSJE FERDWÛN?';
$string['demo_post_content12'] = 'WEROM IS MYN REAKSJE FERDWÛN? 

Ik ha leaver [u]in suertsje[/u]

Wybren';
$string['demo_log_remark1'] = 'Twa knikkerts foar it ferbetterjen fan ús fraachstelling';
$string['demo_log_remark10'] = 'Ik ha reaksje  #10 ûnsichtber makke: dy giet net oer sûkelade';
?>