<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/modules/confab/languages/el/confab.php
 *
 * Language: el (Ελληνικά)
 * Release:  0.90.6 / 2016062900 (2016-06-29)
 *
 * @author Niki Papachristou <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_el
 * @version $Id: confab.php,v 1.1 2016/06/28 12:58:52 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['title'] = 'Συνομιλία';
$string['nickname'] = 'Συνομιλία';
$string['description'] = 'Αυτή η ενότητα επιτρέπει στους συμμετέχοντεσ να συμμετέχουν σε μια ηλεκτρονική συνομιλία (chat)';
$string['translatetool_title'] = 'Συνομιλία';
$string['translatetool_description'] = 'Αυτός ο φάκελος περιέχει μεταφράσεις για την ενότητα-Συνομιλία';
$string['configuration_label'] = 'Διαμόρφωση';
$string['configuration_title'] = 'Διαμορφώστε την Συνομιλία {NODE}';
$string['moderation_label'] = 'Ρύθμιση';
$string['moderation_title'] = 'Ελέγξτε και ρυθμίστε τους διαλόγους στη Συνομιλία {NODE}';
$string['report_label'] = 'Αναφορά';
$string['report_title'] = 'Αναφορά για δοαλόγους στην Συνομιλία {NODE}';
$string['confab_content_header'] = 'Προεπισκόπιση Συνομιλίας';
$string['confab_content_explanation'] = 'Η ενότητα Συνομιλίας είναι ένα εργαλείο για μια ηλεκτρονική συνομιλία. Οι συμμετέχοντες μπορούν να συμμετέχουν σε μια κουβέντα υποβάλλοντας μηνύματα ;//. Η συζήτηση καταγράφεται στη βάση δεδομένων και μπορεί να αναλυθεί αργότερα. Οι ακόλουθες επιλογές είναι διαθέσιμες.

<p>{CONFIGURATION} - Για αυτή τη Συνομιλία, πολλά πεδία κειμένου είναι δυνατό να διαμορφωθούν. Μποείτε να χρεισιμοποιήσετε ένα μυστικό κωδικό και η κατάσταση της Συνομιλίας μπορεί να ρυθμιστεί σε Διαθέσιμος, Μόνο Καταγεγραμμένοι Χρήστες ή Αποσυνδεδεμένος.  
 
<p>{MODERATION} - Η οθόνη ρύθμισης επιτρέπει τη χρήση προσωπικών μηνυμάτων σε μεμονωμένους χρήστες από τον ρυθμιστή. Επιπλέον, η τρέχουσα συνομιλία μπορεί να διακοπεί με τη βία. 

<p>{REPORT} - Επιλέξτε και αναλύστε προηγούμενες συνομιλίες. 
<p> Παρακαλώ επιλέξτε μια από τις επιλογές για να συνεχίσετε.';
$string['confab_configuration_header'] = 'Διαμόρφωση Συνομιλίας';
$string['confab_configuration_explanation'] = '';
$string['status_label'] = 'Κατάσταση Συνομιλίας';
$string['status_title'] = 'Ρυθμίστε την κατάσταση Συνομιλίας';
$string['status_opened_label'] = '~Διαθέσιμος';
$string['status_opened_title'] = 'Η Συνομιλία είναι έτοιμη για διαλόγους';
$string['status_registered_label'] = '~Μόνο καταγεγραμμένοι χρήστες';
$string['status_registered_title'] = 'Μόνο καταγεγραμμένοι χρήστες  μπορούν να λάβουν μέρος στη συνομιλία';
$string['status_closed_label'] = '~Αποσυνδεδεμένος';
$string['status_closed_title'] = 'Δεν μπορούν να υπάρξουν συνομιλίες';
$string['personal_label'] = 'Προσωπικά μηνύματα';
$string['personal_title'] = 'Προσωπικά μηνύματα μεταξύ συμμετεχόντων';
$string['personal_yes_label'] = '~ναι';
$string['personal_yes_title'] = 'Επιτρέπονται προσωπικά μηνύματα';
$string['personal_registered_label'] = 'Καταγεγραμμένοι ~χρήστες μόνο';
$string['personal_registered_title'] = 'Προσωπικά μηνύματα μόνο μεταξύ καταγεγραμμένων χρηστών';
$string['personal_no_label'] = '~όχι';
$string['personal_no_title'] = 'Δεν είναι δυνατό να στείλετε προσωπικά μηνύματα';
$string['passcode_label'] = '~Κωδικός Πρόσβασης';
$string['passcode_title'] = 'Οι συμμετέχοντες πρέπει να γνωρίσουν τον κωδικό πρόσβασης γιια να συμμετέχουν στη συνομιλία';
$string['header_label'] = '~Κεφαλίδα';
$string['header_title'] = 'Τίτλος Συνομιλίας';
$string['introduction_label'] = '~Εισαγωγή';
$string['introduction_title'] = 'Εισαγωγικό κείμενο';
$string['footer_label'] = '~Υποσέλιδο';
$string['footer_title'] = 'Κείμενο υποσέλιδου';
$string['max_participants_label'] = '~Συμμετέχοντες';
$string['max_participants_title'] = 'Υπερτατος αριθμός συμμετεχόντων την ίδια στιγμή';
$string['max_tries_label'] = 'Προσπάθειες κωδικού πρόσβασης';
$string['max_tries_title'] = 'Υπέρτατος αριθμός προσπαθειών που επιτρέπεται εισαγωγής κωδικού πρόσβασης';
$string['refresh_label'] = '~Παύση ανανέωσης';
$string['refresh_title'] = 'Δευτερόλεπτα μεταξύ αυτόματων κλήσεων ανανέωσης';
$string['timeout_idle_label'] = '~Αδρανής λήξη χρόνου';
$string['timeout_idle_title'] = 'Δευτερόλεπτα μέχρι να χαρακτηριστέι ένασ συμμετέχων αδρανής';
$string['timeout_conversation_label'] = '~Λήξη χρόνου συνομιλίας';
$string['timeout_conversation_title'] = 'Δευτερόλεπτα μέχρι μια αδρανής συνομιλία ολοκληρώνεται αυτόματα';
$string['demo_node_title'] = 'Συνομιλίες για τους μεγαλύτερους';
$string['demo_node_link_text'] = 'Συνομιλία (chat)';
$string['demo_confab_header'] = 'Συνομιλίες και συζητήσεις για τους μεγαλύτερους';
$string['demo_confab_introduction'] = '<p>Χρειάζεστε ένα <strong>κωδικό</strong> για να συμμετέχετε στη συνομιλία. Εάν δεν γνωρίζετε τον κωδικό, μπορείτε να ρωτήσετε τον καθηγητή του {CONFAB_GROUP_FULL_NAME}: {CONFAB_TEACHER_FULL_NAME}.</p>';
$string['demo_confab_footer'] = '<p>Παρακαλώ μην κάνετε κατάχρηση τηε Συνομιλίας.</p>';
$string['demo_confab_passcode'] = 'ΓειαΣου';
$string['demo_anybody'] = 'Είναι κανείς εκεί;';
$string['demo_nobody'] = 'κανείς στο σπίτι';
$string['demo_hello'] = 'γεια {USERNAME}';
$string['demo_homework'] = 'ξέρεις τί έχουμε για το σπίτι για αύριο;';
$string['demo_waitasec'] = 'Ναι, θα το κοιτάξω...';
$string['demo_summary'] = 'Πρέπει να κάνουμε περίληψη του κεφαλαίου 2';
$string['demo_ok'] = 'OK, ευχαριστώ';
$string['demo_sendme'] = 'Μπορείς να μου στείλεις την περίληψη; Δεν έχω χρόνο να την κάνω απόψε.';
$string['demo_please'] = 'Σε παρακαλώ;';
$string['demo_ownwork'] = 'Υποτίθεται ότι πρέπει να κάνεις μόνος σου τις ασκήσεις για το σπίτι';
$string['demo_nevermind'] = 'Καλώς ξέχνα το, γειά';
$string['demo_bye'] = 'ΟΚ, γεια ... ;';
$string['moderation_header'] = 'Ρυθμίσεις συνομιλίας';
$string['moderation_no_conversations'] = 'Δεν βρέθηκαν συνομιλίες';
$string['moderation_no_messages'] = 'Δεν υπάρχουν μηνύματα στην τωρινή συνομιλία';
$string['moderation_button_refresh'] = '~Ανανέωση';
$string['moderation_button_intervene'] = '~Παρέμβαση';
$string['moderation_action_label'] = 'Δράση';
$string['moderation_action_title'] = 'Επιλέξτε μια δράση';
$string['moderation_action_send_label'] = '~Στείλε ένα μήνυμα';
$string['moderation_action_send_title'] = 'Προσθέστε ένα μήνυμα στη συνομιλία';
$string['moderation_action_remove_label'] = '~Αφαιρέστε από τη συνομιλία';
$string['moderation_action_remove_title'] = 'Κάντε τον συμμετέχοντα να εγκαταλείψει την συνομιλία';
$string['moderation_participant_label'] = '~Συμμετέχων';
$string['moderation_participant_title'] = 'Επιλέξτε ένα στόχο για δράση';
$string['moderation_message_label'] = '~Μήνυμα';
$string['moderation_message_title'] = 'Εισάγετε το μήνυμα του συντονιστή';
$string['report_header'] = 'Αναφορά συνομιλίας';
$string['report_no_conversations'] = 'Δεν υπάρχουν διαθέσιμες συνομιλίες';
$string['report_no_messages'] = 'Δεν υπάρχουν επιλεγμένα μηνύματα';
$string['report_selection_label'] = '~Συνομιλίες';
$string['report_selection_title'] = 'Επιλέξτε συνομιλία';
$string['report_selection_option_label'] = '#{CONVERSATION_ID} - {DATIM_FIRST_SHORT} - {MESSAGES} μηνύματα';
$string['report_selection_option_title'] = 'Συνομιλία #{CONVERSATION_ID}: Αρχική: {DATIM_FIRST} Τελική: {DATIM_LAST} Μηνύματα: {MESSAGES}';
$string['report_fields_label'] = 'Τομείς:';
$string['report_fields_title'] = 'Επιλεγμένοι τομείς';
$string['report_message_id_option'] = '~ID Μήνυμα';
$string['report_message_id_title'] = 'ID Μήνυμα';
$string['report_author_option'] = '~Συντάκτης';
$string['report_author_title'] = 'Συντάκτης';
$string['report_ip_addr_option'] = '~Αφαιρέστε την διεύθυνση';
$string['report_ip_addr_title'] = 'IP-Διεύθυνση';
$string['report_date_option'] = '~Ημερομηνία';
$string['report_date_title'] = 'Ημερομηνία';
$string['report_text_option'] = '~Κείμενο';
$string['report_text_title'] = 'Περιεχόμενο του μηνύματος';
$string['report_from_label'] = 'Μηνύματα από:';
$string['report_from_title'] = 'Επιλέξτε την πηγή του μηνύματος';
$string['report_from_system_label'] = '~Σύστημα';
$string['report_from_system_title'] = 'Μηνύματα συστήματος';
$string['report_from_user_label'] = '~Χρήστης';
$string['report_from_user_title'] = 'Μηνύματα του χρήστη';
$string['report_from_both_label'] = '~Και τα δύο';
$string['report_from_both_title'] = 'Σύστημα και χρήστης';
$string['report_to_label'] = 'Μηνύματα προς:';
$string['report_to_title'] = 'Επιλέξτε το στόχο του μηνύματος';
$string['report_to_group_label'] = '~Γκρούπ';
$string['report_to_group_title'] = 'Δημόσια μηνύματα σε όλους τους συμμετέχοντες';
$string['report_to_user_label'] = '~Προσωπικό';
$string['report_to_user_title'] = 'Προσωπικά μηνύματα σε ορισμένους συμμετέχοντες';
$string['report_to_both_label'] = '~Και τα δύο';
$string['report_to_both_title'] = 'Δημόσια και προσωπικά μηνύματα';
$string['report_id'] = '#{MESSAGE_ID}';
$string['report_author'] = '{FROM}:';
$string['report_author_to'] = '{FROM} (to {TO}):';
$string['report_ip_addr'] = '{REMOTE_ADDR}';
$string['report_date'] = '{TIME}';
$string['report_text'] = '{MESSAGE}';
$string['report_system'] = '(σύστημα)';
$string['report_button_download'] = '~Κατεβάζω';
$string['report_filename_download'] = 'Συζήτηση';
$string['join_full'] = '{FROM} ({FROM_NAME}) συμμετέχει στην συνομιλία';
$string['leave_full'] = '{FROM} ({FROM_NAME}) εγκαταλείπει την συνομιλία';
$string['anonymous'] = 'Ανώνυμος';
$string['conversation_will_close'] = 'Αυτή η συνομιλία θα ολοκληρωθεί σύντομα';
$string['message_to_all'] = 'Όλα';
$string['message'] = '{REMOTE_ADDR} {DATIM}: <strong>{FROM}</strong>: {MESSAGE}';
$string['message_to'] = '{REMOTE_ADDR} {DATIM}: <strong>{FROM}</strong> (to <strong>{TO}</strong>): {MESSAGE}';
$string['user_left'] = '{NICKNAME} ({FULL_NAME}) εγκατέλειψε την συνομιλία';
$string['user_left_timeout'] = '{NICKNAME} ({FULL_NAME}) εγκατέλειψε την συνομιλία λόγω λήξης του χρόνου';
$string['user_left_closed'] = '{NICKNAME} ({FULL_NAME}) έπρεπε να εγκαταλείψει την συνομιλία λόγω του ρυθμιστή';
$string['user_left_forced'] = '{NICKNAME} ({FULL_NAME}) αναγκάστηκε να εγκαταλείψει την συνομιλία';
$string['error_retrieving_config'] = 'Σφάλμα: δεν μπορεί να γίνει ανάκτηση των δεδομένων εγκατάστασης';
$string['error_retrieving_conversation'] = 'Σφάλμα: δεν μπορεί να γίνει ανάκτηση της υπάρχουσας συνομιλίας';
$string['confab_view_is_closed'] = 'Αυτή η Συνομιλία είναι προσωρινά κλειστή';
$string['confab_view_unavailable'] = 'Αυτή η Συνομιλία είναι προσωρινά μη διαθέσιμη.';
$string['error_creating_token'] = 'Σφάλμα: δεν υπάρχει διαθέσιμο σύμβολο για την σελίδα {NODE}';
$string['error_token_expired'] = 'Σφάλμα: η Συνομιλια έληξε, παρακαλώ ξαναπροσπαθήστε';
$string['error_storing_data'] = 'Σφάλμα: δεν ήταν εφικτό να αποθηκευτούν τα δεδομένα';
$string['error_too_fast'] = 'Σφάλμα: ο πάροχος δεν μπορεί να αποδεχθεί το μήνυμά σας αυτή τη στιγμή. Παρακαλώ προσπαθήστε ξανά σε ένα λεπτό';
$string['error_too_many_tries'] = 'Σφάλμα: υπερβολικές προσπάθειες συμμετοχής στην συνομιλία';
$string['error_joining_conversation'] = 'Σφάλμα: δεν μπρείτε να συμμετέχετε στην συνομιλία';
$string['error_leaving_conversation'] = 'Σφάλμα κατά την διάρκεια αποχώρησης της συνομιλίας';
$string['error_characters_not_allowed'] = '{FIELD}: δεν επιτρέπονται συτοί οι χαρακτήρες: {CHARACTERS}';
$string['join_nickname_label'] = '~Ψευδώνυμο';
$string['join_passcode_label'] = '~Κωδικός';
$string['interface_label'] = '~Διασύνδεση';
$string['interface_braille_option'] = 'Μπράιγ';
$string['interface_braille_title'] = ' (no JavaScript) διασύνδεση γυμνή';
$string['interface_visual_option'] = 'Οπτικός';
$string['interface_visual_title'] = 'Προεπιλογή';
$string['interface_visual_bw_option'] = 'Οπτικός (Χαμηλή όραση)';
$string['interface_visual_bw_title'] = 'Διασύνδεση υψηλής ανάλυσης (άσπρο+μαύρο)';
$string['interface_visual_rb_option'] = 'Οπτικός (Κόκκινο Γκρι Μπλε)';
$string['interface_visual_rb_title'] = 'Διασύνδεση αρχικών χρωμάτων';
$string['interface_visual_by_option'] = 'Οπτικός (Mondrian)';
$string['interface_visual_by_title'] = 'Μαύρο και κίτρινο';
$string['braille_button_talk'] = '~Γράφω';
$string['braille_button_talk_asterisk'] = '*';
$string['braille_button_all'] = '~Όλα';
$string['braille_button_send'] = '~Αποστέλλω';
$string['braille_button_users'] = '~Χρήστες';
$string['braille_button_quit'] = '~Εγκαταλείπω';
$string['braille_from'] = '<strong>{FROM}</strong>';
$string['braille_from_to'] = '<strong>{FROM}</strong> to <strong>{TO}</strong>';
$string['braille_system'] = 'σύστημα';
$string['braille_all'] = 'όλα';
$string['braille_participant_active'] = '{NICKNAME} ({FULL_NAME})';
$string['braille_participant_idle'] = '{NICKNAME} ({FULL_NAME}) (idle)';
$string['braille_message_label'] = '';
$string['braille_message_accesskey'] = 'M';
$string['braille_message_title'] = 'Χρησιμοποιήστε Alt-{HOTKEY} ή Cmnd-{HOTKEY} σαν συντόμευση για αυτό τον τομέα μηνύματος';
$string['braille_message_to_label'] = '';
$string['braille_message_to_accesskey'] = 'P';
$string['braille_message_to_title'] = 'Επιλέξτε έναν Προσωπικό προορισμό Μηνύματος με Alt-{HOTKEY} ή Cmnd-{HOTKEY} και τα βελάκια';
$string['visual_button_refresh'] = '~Ανανέωση';
$string['visual_button_refresh_title'] = 'Ανανεώστε την οθόνη';
$string['visual_button_quit'] = '~Εγκαταλείπω';
$string['visual_button_quit_title'] = 'Εγκαταλείψτε την συνομιλία';
$string['visual_button_send'] = '~Αποστολή';
$string['visual_button_send_title'] = 'Προσθέστε ένα μήνυμα στην συνομιλία';
$string['visual_button_sound'] = '';
$string['visual_button_sound_title'] = 'Πατήστε το κουμπί για να ανοίξετε κ να κλείσετε τον ήχο';
$string['visual_button_sound_accesskey'] = 'N';
$string['visual_from'] = '<strong>{FROM}</strong>: {MESSAGE}';
$string['visual_from_title'] = '{DATIM}';
$string['visual_from_to'] = '<strong>{FROM}</strong> to <strong>{TO}</strong>: {MESSAGE}';
$string['visual_from_to_title'] = '{DATIM}';
$string['visual_userlist'] = '{FULL_NAME}<br><strong>{NICKNAME}</strong>';
$string['visual_userlist_idle'] = '{FULL_NAME}<br><strong>{NICKNAME}</strong> (idle)';
$string['visual_system'] = 'system';
$string['visual_message_label'] = '';
$string['visual_message_accesskey'] = 'M';
$string['visual_message_title'] = 'Χρησιμοποιήστε Alt-{HOTKEY} ή Cmnd-{HOTKEY} σαν συντόμευση για αυτόν τον τομέα μηνύματος';
$string['visual_message_to_label'] = '';
$string['visual_message_to_accesskey'] = 'P';
$string['visual_message_to_title'] = 'Επιλέξτε έναν Προσωπικό προορισμό Μηνύματος με  Alt-{HOTKEY} ή Cmnd-{HOTKEY} και τα βελάκια';
$string['visual_js_malformed_message'] = 'Σφάλμα: παραμορφωμένο μήνυμα {DATA}';
?>