<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/modules/confab/languages/fry/confab.php
 *
 * Language: fry (Frysk)
 * Release:  0.90.6 / 2016062900 (2016-06-29)
 *
 * @author Piet Damsma <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_fry
 * @version $Id: confab.php,v 1.1 2016/06/28 12:58:52 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['title'] = 'Petear';
$string['nickname'] = 'chat';
$string['description'] = 'Mei dizze module kinne dielnimmers meidwaan oan in  petear oer it ynternet, in sn. chat';
$string['translatetool_title'] = 'Petear';
$string['translatetool_description'] = 'Yn dit bestân kinst  oersettings fine fan de petear-module';
$string['configuration_label'] = 'Konfigurearje';
$string['configuration_title'] = 'Bewurkje de konfiguraasje fan petear {NODE}';
$string['moderation_label'] = 'Bewurkje';
$string['moderation_title'] = 'Besjoch en bewurkje diskusjes yn Petear {NODE}';
$string['report_label'] = 'Ferslach';
$string['report_title'] = 'Fertel oer de konversaasje yn petear {NODE}';
$string['confab_content_header'] = 'Oersjoch fan de petearen';
$string['confab_content_explanation'] = 'De Petear-module is ark foar online-konversaasje. Wa\'t meidogge kinne harren bydrage tafoegje yn berjochten fan ien rigel.  Elk petear wurdt fêstlein yn de database en kin neitiids analysearre wurde.  De neifolgjende opsjes binne te finen yn it submenu:
<p>{CONFIGURATION} - Foar dit Petear kinne in tal rigels mei tekst bewurke wurde. De geheime tagongskoade kin  bewarre bliuwe, en de status fan it Petear kin ynsteld wurde op 1: Iepen,  2: allinnich registrearre brûkers en 3: sletten. 
<p>{MODERATION} - Fia it moderaasje-skerm kin de moderator persoanlike berjochten stjoere  oan de dielnimmers. Ek kin it petear abrupt ôfkapt wurde. 
<p>{REPORT} - Seleksje en analyze fan konversaasjes.
<p>
Kies ien fan de opsjes út om fierder te gean.';
$string['confab_configuration_header'] = 'Konfiguraasje fan Petear';
$string['confab_configuration_explanation'] = '';
$string['status_label'] = 'Status fan Petear';
$string['status_title'] = 'Ynstellen fan de staus fan Petear';
$string['status_opened_label'] = '~Iepen';
$string['status_opened_title'] = 'Op Petear kin no mei in konversaasje begûn wurde';
$string['status_registered_label'] = 'Allinnich foar re~gistrearre brûkers';
$string['status_registered_title'] = 'Allinnich registrearre brûkers kinne meidwaan oan it petear';
$string['status_closed_label'] = 'S~letten';
$string['status_closed_title'] = 'Der kin net konversearre wurde';
$string['personal_label'] = 'Persoanlike berjochten';
$string['personal_title'] = 'Persoanlike berjochten tusken dielnimmers';
$string['personal_yes_label'] = '~Ja';
$string['personal_yes_title'] = 'Persoanlike berjochten binne tastien';
$string['personal_registered_label'] = 'Registrearre ~brûkers';
$string['personal_registered_title'] = 'Útwikseling fan persoanlike berjochten allinnich tusken registrearre brûkers';
$string['personal_no_label'] = '~Nee';
$string['personal_no_title'] = 'Persoanlike berjochten binne net mooglik';
$string['passcode_label'] = '~Tagongskoade';
$string['passcode_title'] = 'Om mei dwaan te kinnen oan de konversaasje moatst de tagongskoade brûke';
$string['header_label'] = '~Koptekst';
$string['header_title'] = 'Namme fan it petear';
$string['introduction_label'] = '~Yntroduksje';
$string['introduction_title'] = 'Yntroduksje-tekst';
$string['footer_label'] = '~Fuottekst';
$string['footer_title'] = 'Tekst ûnderoan de bledside';
$string['max_participants_label'] = '~Dielnimmers';
$string['max_participants_title'] = 'Maksimum tal persoanen dat tagelyk meidwaan kin';
$string['max_tries_label'] = 'Tal kear datst it be~sikest mei de tagongskoade';
$string['max_tries_title'] = 'Maksimum tal kear dat it tastien wurdt om de tagongskoade te besykjen';
$string['refresh_label'] = ' Ynterfal fan byldskerm~update';
$string['refresh_title'] = 'Tal sekonden tusken byldskerm-updates';
$string['timeout_idle_label'] = 'Loa~ze  time-out';
$string['timeout_idle_title'] = 'Tal sekonden eardat in dielnimmer net mear meidwaan kin';
$string['timeout_conversation_label'] = 'Time-out yn de kon~versaasje';
$string['timeout_conversation_title'] = 'Tal sekonden eardat de konversaasje automatysk stoppet';
$string['demo_node_title'] = 'Petearen foar de âldste learlingen';
$string['demo_node_link_text'] = 'Petear ( chat )';
$string['demo_confab_header'] = 'Konversaasjes en diskusjes foar de âldste learlingen';
$string['demo_confab_introduction'] = '<p>Do hast in <strong>tagongskoade</strong> noadich om mei te dwaan oan de konversaasje. Ast him kwyt bist, freegje him dan oan de learaar fan de {CONFAB_GROUP_FULL_NAME}: {CONFAB_TEACHER_FULL_NAME}.</p>';
$string['demo_confab_footer'] = '<p>Misbrûk dit Petear asjebleaft net..</p>';
$string['demo_confab_passcode'] = 'Do dêr';
$string['demo_anybody'] = 'is dêr ien?';
$string['demo_nobody'] = 'gjinien thús';
$string['demo_hello'] = 'goeie {USERNAME}';
$string['demo_homework'] = 'wat is it húswurk foar moarn?';
$string['demo_waitasec'] = 'ja, ik sykje it op';
$string['demo_summary'] = 'we moattte haadstik 2 gearfetsje';
$string['demo_ok'] = 'okee, tige tank';
$string['demo_sendme'] = 'kinst my dyn gearfetting stjoere? Ik ha dêr fan \'e jûn gjin tiid foar';
$string['demo_please'] = 'alsjebleaft?';
$string['demo_ownwork'] = 'der wurdt fan dy ferwachte datsto dyn eigen húswurk makkest';
$string['demo_nevermind'] = '\'t is wol goed hear, goeie';
$string['demo_bye'] = 'okee, goeie ...?';
$string['moderation_header'] = 'Bewurking fan Petear';
$string['moderation_no_conversations'] = 'Gjin konversaasje fûn';
$string['moderation_no_messages'] = 'Gjin berjochten yn de hjoeddeistige konversaasje';
$string['moderation_button_refresh'] = 'F~ernije';
$string['moderation_button_intervene'] = 'Yngri~pe';
$string['moderation_action_label'] = 'Aktiviteit';
$string['moderation_action_title'] = 'Kies in aktiviteit';
$string['moderation_action_send_label'] = 'Stjoer in be~rjocht';
$string['moderation_action_send_title'] = 'Heakje in berjocht ta oan de konversaasje';
$string['moderation_action_remove_label'] = 'Fer~widerje dizze dielnimmer út de konversaasje';
$string['moderation_action_remove_title'] = 'Regelje it sa dat de dielnimmer him tebek lûkt út de konversaasje';
$string['moderation_participant_label'] = 'Dielni~mmer';
$string['moderation_participant_title'] = 'Kies in doel foar de aktiviteit';
$string['moderation_message_label'] = 'Berjoc~ht';
$string['moderation_message_title'] = 'Fier it berjocht fan de moderator yn';
$string['report_header'] = 'Ferslach fan de konversaasje yn Petear';
$string['report_no_conversations'] = 'Gjin konversaasjes foarhannen';
$string['report_no_messages'] = 'Gjin berjochten yn dizze seleksje';
$string['report_selection_label'] = 'K~onversaasjes';
$string['report_selection_title'] = 'Sykje in konversaasje út';
$string['report_selection_option_label'] = '#{CONVERSATION_ID} - {DATIM_FIRST_SHORT} - {MESSAGES} berjochten';
$string['report_selection_option_title'] = 'Konversaasje #{CONVERSATION_ID}: earste: {DATIM_FIRST} lêste: {DATIM_LAST} berjochten:{ MESSAGES}';
$string['report_fields_label'] = 'Fjilden:';
$string['report_fields_title'] = 'Fjilden dy\'t selektearre wurde kinnen';
$string['report_message_id_option'] = 'Nûmer fan it berjo~cht';
$string['report_message_id_title'] = 'Nûmer fan it berjocht';
$string['report_author_option'] = '~ôfstjoerder';
$string['report_author_title'] = 'Ôfstjoerder';
$string['report_ip_addr_option'] = 'IP-~adres';
$string['report_ip_addr_title'] = 'IP-adres';
$string['report_date_option'] = 'Datu~m';
$string['report_date_title'] = 'Datum';
$string['report_text_option'] = '~Tekst';
$string['report_text_title'] = 'Ynhâld fan it berjocht';
$string['report_from_label'] = 'Berjochten fan:';
$string['report_from_title'] = 'Kies de boarne fan it berjocht';
$string['report_from_system_label'] = '~Systeem';
$string['report_from_system_title'] = 'Systeemberjochten';
$string['report_from_user_label'] = '~Dielnimmer';
$string['report_from_user_title'] = 'Berjochten fan dielnimmers';
$string['report_from_both_label'] = 'Alle~beide';
$string['report_from_both_title'] = 'Beide, systeem en dielnimmer';
$string['report_to_label'] = 'Berjochten oan:';
$string['report_to_title'] = 'Selektearje it doel fan it berjocht';
$string['report_to_group_label'] = '~Groep';
$string['report_to_group_title'] = 'Algemiene berjochten oan alle dielnimmers';
$string['report_to_user_label'] = '~Persoanlik';
$string['report_to_user_title'] = 'Persoanlik berjochten foar spesifike dielnimmers';
$string['report_to_both_label'] = 'Alle~beide';
$string['report_to_both_title'] = 'Iepenbiere sawol as persoanlike berjochten';
$string['report_id'] = '#{MESSAGE_ID}';
$string['report_author'] = '{FROM}:';
$string['report_author_to'] = '{FROM} (oan {TO}):';
$string['report_ip_addr'] = '{REMOTE_ADDR}';
$string['report_date'] = '{TIME}';
$string['report_text'] = '{MESSAGE}';
$string['report_system'] = '(systeem)';
$string['report_button_download'] = '~Downloadzje';
$string['report_filename_download'] = 'petear';
$string['join_full'] = '{FROM} ({FROM_NAME}) docht mei oan de konversaasje';
$string['leave_full'] = '{FROM} ({FROM_NAME}) ferlit de konversaasje';
$string['anonymous'] = 'Anonym';
$string['conversation_will_close'] = 'Dizze konversaasje wurdt mei koarten ôfbreidele';
$string['message_to_all'] = 'Allegearre';
$string['message'] = '{REMOTE_ADDR} {DATIM}: <strong>{FROM}</strong>: {MESSAGE}';
$string['message_to'] = '{REMOTE_ADDR} {DATIM}: <strong>{FROM}</strong> (aan <strong>{TO}</strong>): {MESSAGE}';
$string['user_left'] = '{NICKNAME} ({FULL_NAME}) hat de konversaasje ferlitten';
$string['user_left_timeout'] = '{NICKNAME} ({FULL_NAME}) moast de konversaasje ôfbrekke: de tiid wie  om';
$string['user_left_closed'] = '{NICKNAME} ({FULL_NAME}) moast de konversaasje ôfbrekke om\'t de moderator dat woe';
$string['user_left_forced'] = '{NICKNAME} ({FULL_NAME}) waard twongen de konversaasje ôf te brekken';
$string['error_retrieving_config'] = 'Probleem: kin de konfiguraasje-data net fine';
$string['error_retrieving_conversation'] = 'Probleem: kin dizze konversaasje net sjen litte';
$string['confab_view_is_closed'] = 'Dit Petear is  op dit stuit sletten.';
$string['confab_view_unavailable'] = 'Dit Petear is op dit stuit net foarhannen';
$string['error_creating_token'] = 'Probleem: gjin merkteken foarhannen  foar bledside {NODE}';
$string['error_token_expired'] = 'Probleem: it protokol fan dit Petear is ferrûn; besykje it noch mar ris';
$string['error_storing_data'] = 'Probleem: kin de data net fêstlizze om te bewarjen';
$string['error_too_fast'] = 'Probleem: de server kin dyn reaksje op dit stuit oan; besykje it oer in minút as wat nochris.';
$string['error_too_many_tries'] = 'Probllem: te faak mislearre om mei te dwaan oan de diskusje';
$string['error_joining_conversation'] = 'Probleem: kinst net meidwaan oan de diskusje';
$string['error_leaving_conversation'] = 'It gie ferkeard by it ôfbrekken fan de diskusje';
$string['error_characters_not_allowed'] = '{FIELD}: dizze tekens meie net brûkt wurde: {CHARACTERS}';
$string['join_nickname_label'] = 'By~namme';
$string['join_passcode_label'] = '~Tagongskoade';
$string['interface_label'] = 'Ynterfa~ce';
$string['interface_braille_option'] = 'Braille';
$string['interface_braille_title'] = 'Basisfoarm fan ynterface (gjin JavaScript)';
$string['interface_visual_option'] = 'Fisueel';
$string['interface_visual_title'] = 'Standert';
$string['interface_visual_bw_option'] = 'Fisueel (minne eagen)';
$string['interface_visual_bw_title'] = 'Werjefte yn heech kontrast (swart+wyt)';
$string['interface_visual_rb_option'] = 'Fisueel (Read Grys Blau )';
$string['interface_visual_rb_title'] = 'Werjefte yn primêre kleuren';
$string['interface_visual_by_option'] = 'Fisueel (Mondriaan)';
$string['interface_visual_by_title'] = 'Swart en giel';
$string['braille_button_talk'] = 'Sk~riuw';
$string['braille_button_talk_asterisk'] = '*';
$string['braille_button_all'] = 'A~llegearre';
$string['braille_button_send'] = 'St~joer';
$string['braille_button_users'] = '~Brûkers';
$string['braille_button_quit'] = 'Rêsts~tân';
$string['braille_from'] = '<strong>{FROM}</strong>';
$string['braille_from_to'] = '<strong>{FROM}</strong> nei <strong>{TO}</strong>';
$string['braille_system'] = 'systeem';
$string['braille_all'] = 'allegearre';
$string['braille_participant_active'] = '{NICKNAME} ({FULL_NAME})';
$string['braille_participant_idle'] = '{NICKNAME} ({FULL_NAME}) (leech)';
$string['braille_message_label'] = '';
$string['braille_message_accesskey'] = 'B';
$string['braille_message_title'] = 'Brûk Alt-{HOTKEY} of Cmnd-{HOTKEY} as keppeltoets foar it fjild mei de berjochten';
$string['braille_message_to_label'] = '';
$string['braille_message_to_accesskey'] = 'P';
$string['braille_message_to_title'] = 'Selektearje in bestimming foar in Persoanlik berjocht mei Alt-{HOTKEY}, of mei Cmnd-{HOTKEY} en kursor-toetsen';
$string['visual_button_refresh'] = '~Fernije';
$string['visual_button_refresh_title'] = 'Fernij de ynhâld fan it byldskerm';
$string['visual_button_quit'] = 'Rêsts~tân';
$string['visual_button_quit_title'] = 'Slút de konversaasje ôf';
$string['visual_button_send'] = 'St~joer';
$string['visual_button_send_title'] = 'Heakje in berjocht ta oan de konversaasje';
$string['visual_button_sound'] = '';
$string['visual_button_sound_title'] = 'Druk op dizze skeakeler om it gelûd oan of út te setten';
$string['visual_button_sound_accesskey'] = 'N';
$string['visual_from'] = '<strong>{FROM}</strong>: {MESSAGE}';
$string['visual_from_title'] = '{DATIM}';
$string['visual_from_to'] = '<strong>{FROM}</strong> nei <strong>{TO}</strong>: {MESSAGE}';
$string['visual_from_to_title'] = '{DATIM}';
$string['visual_userlist'] = '{FULL_NAME}<br><strong>{NICKNAME}</strong>';
$string['visual_userlist_idle'] = '{FULL_NAME}<br><strong>{NICKNAME}</strong> (leech)';
$string['visual_system'] = 'systeem';
$string['visual_message_label'] = '';
$string['visual_message_accesskey'] = 'B';
$string['visual_message_title'] = 'Brûk Alt-{HOTKEY} of Cmnd-{HOTKEY} as keppeltoets foar it fjild mei de berjochten';
$string['visual_message_to_label'] = '';
$string['visual_message_to_accesskey'] = 'P';
$string['visual_message_to_title'] = 'Selektearje in bestimming foar in Persoanlik berjocht mei Alt-{HOTKEY}, of mei Cmnd-{HOTKEY} en kursort-oetsen';
$string['visual_js_malformed_message'] = 'Probleem: misfoarme berjocht  {DATA}';
?>