// see visual.js for full copyright information
var divOuter;
var divUpper;
var divLower;
var divMessages;
var divParticipants;
var btnSound;
var btnRefresh;
var btnQuit;
var frmQuit;
var txtMessage;
var lstPersonal;
var btnSend;
var frmSend;
var userList=[];
var beep;
var beeps=false;
var classOddEven=[];
function confab_init() {
divOuter = document.getElementById('divOuter'+interfaceID);
divUpper = document.getElementById('divUpper'+interfaceID);
divLower = document.getElementById('divLower'+interfaceID);
divMessages = document.getElementById('divMessages'+interfaceID);
divParticipants = document.getElementById('divParticipants'+interfaceID);
btnSound = document.getElementById('btnSound'+interfaceID);
btnRefresh = document.getElementById('btnRefresh'+interfaceID);
btnQuit = document.getElementById('btnQuit'+interfaceID);
frmQuit = document.getElementById('frmQuit'+interfaceID);
txtMessage = document.getElementById('txtMessage'+interfaceID);
lstPersonal = document.getElementById('lstPersonal'+interfaceID);
btnSend = document.getElementById('btnSend'+interfaceID);
frmSend = document.getElementById('frmSend'+interfaceID);
classOddEven = ['even'+interfaceID,'odd'+interfaceID];
document.title = confabTitle;
btnSend.onclick=doSend;
btnSound.onclick=doSoundToggle;
beep=new Audio();
if (beep.canPlayType('audio/ogg')) beep.src=confabDir+'/beep.ogg';
else if (beep.canPlayType('audio/x-wav')) beep.src=confabDir+'/beep.wav';
else if (beep.canPlayType('audio/mpeg')) beep.src=confabDir+'/beep.mp3';
beep.load();
doSoundToggle();
divMessages.scrollTop=divMessages.scrollHeight;
txtMessage.focus();
logger(hhmm()+'init');
window.onresize=resizeVisual;
resizeVisual();
doUpdate();
}
function onLoad(f) {
if (window.addEventListener) {
window.addEventListener('load', f, false);
} else if (window.attachEvent) {
window.attachEvent('load', f);
}
}
function doSoundToggle() {
beeps=!(beeps);
btnSound.className=((beeps)?'soundon':'soundoff')+interfaceID;
txtMessage.focus();
return false;
}
function doSend() {
var s=txtMessage.value.trim();
if (s.length>0) {
var p = (lstPersonal) ? lstPersonal.value : "0";
var data={"message":s,"message_to":p,"button_send":btnSend.value};
var request = new XMLHttpRequest();
request.open("POST",confabURL);
request.onreadystatechange = function() {
if ((request.readyState === 4) && (request.status === 200)) {
receiveData(request.responseText);
}
}
request.setRequestHeader("Content-Type","application/x-www-form-urlencoded");
request.send(encodeFormData(data));
}
txtMessage.value='';
txtMessage.focus();
return false;
}
function doUpdate() {
var data={"button_update":1};
var request = new XMLHttpRequest();
request.open("POST",confabURL);
request.onreadystatechange = function() {
if ((request.readyState === 4) && (request.status === 200)) {
receiveData(request.responseText);
setTimeout(doUpdate,1000*refreshTime);
}
}
request.setRequestHeader("Content-Type","application/x-www-form-urlencoded");
request.send(encodeFormData(data));
}
function receiveData(data) {
var lines=data.split('\n');
var n=lines.length;
var dirty=false;
for (var l=0; l<n; ++l) {
switch (lines[l][0]) {
case 'U': handleUserList(lines[l]); dirty=true; break;
case 'M': handleMessage(lines[l]); dirty=true; break;
case 'Q': handleQuit(); break;
case 'Z': if ((dirty) && (beeps)) { beep.play(); } return; break;
default: break;
}
}
if ((dirty) && (beeps)) { beep.play(); }
}
function handleMessage(data) {
var a=data.split('\t');
if (a.length < 5) {
var r={'{DATA}':data};
logger(hhmm()+str(6,r));
return;
}
var r={'{DATIM}':a[1],
'{TIME}':a[1].substring(11,16),
'{FROM}':htmlSpecialChars(a[2]),
'{TO}':htmlSpecialChars(a[3]),
'{MESSAGE}':htmlSpecialChars(a[4])};
var personal = (a[3].length <= 0) ? false : true;
var p=document.createElement('P');
p.title = (personal) ? str(3,r) : str(1,r);
p.className=((personal) ? 'personal_' : '') + classOddEven[oddEven];
p.innerHTML=(personal) ? str(2,r) : str(0,r);
divMessages.appendChild(p);
divMessages.scrollTop=divMessages.scrollHeight;
oddEven = 1 - oddEven;
}
function handleQuit() {
var h=document.createElement('input');
h.type = 'hidden';
h.name = 'button_quit';
h.value = '1';
frmQuit.appendChild(h);
frmQuit.submit();
}
function handleUserList(data) {
var a=data.split('\t');
if (a.length < 3) {
var r={'{DATA}':data};
logger(hhmm()+str(6,r));
return;
}
var n=parseInt(a[1],10);
var m=parseInt(a[2],10);
if (a.length != n * m + 3) {
var r={'{DATA}':data};
logger(hhmm()+str(6,r));
return;
}
userList=[];
var k=3;
for (var i=0; i<n; ++i) {
userList[i]=[];
for (var j=0; j<m; ++j) {
userList[i][j]=a[k++];
}
}
redrawUserList();
if (lstPersonal) {
redoPersonal();
}
}
function redrawUserList() {
var p;
var s;
var c;
while (divParticipants.childNodes.length > 0) {
divParticipants.removeChild(divParticipants.firstChild);
}
if (confabTitle.length > 0) {
p=document.createElement('h3');
p.style.wordwrap='break-word';
p.innerHTML=confabTitle;
divParticipants.appendChild(p);
}
for (var i=0; i<userList.length; ++i) {
r = {'{FULL_NAME}':htmlSpecialChars(userList[i][1]),
'{NICKNAME}':htmlSpecialChars(userList[i][0])};
var t = (userList[i][3] == '1') ? 4 : 5;
p=document.createElement('P');
p.className='user_' + classOddEven[i % 2];
p.innerHTML=str(t,r);
divParticipants.appendChild(p);
}
}
function redoPersonal() {
var selected = '0';
for (var i=0; i<lstPersonal.options.length; ++i) {
if (lstPersonal.options[i].selected) {
selected = lstPersonal.options[i].value;
}
}
while (lstPersonal.options.length > 0) {
lstPersonal.removeChild(lstPersonal.firstChild);
}
p=document.createElement('option');
p.innerHTML = htmlSpecialChars(tr[7]);
p.value = '0';
p.selected = (selected == '0');
lstPersonal.appendChild(p);
for (var i=0; i<userList.length; ++i) {
p=document.createElement('option');
p.innerHTML = htmlSpecialChars(userList[i][0] + ' (' + userList[i][1] + ')');
p.value = userList[i][2];
p.selected = (selected == userList[i][2]);
lstPersonal.appendChild(p);
}
}
function resizeVisual() {
var d=document;
var e=d.documentElement;
var b=d.getElementsByTagName('body')[0];
var vx=window.innerWidth||e.clientWidth||b.clientWidth;
var vy=window.innerHeight||e.clientHeight||b.clientHeight;
vx=(vx<400)?400:vx;
vy=(vy<300)?300:vy;
w=vx-45;
divOuter.style.width=w+'px';
divUpper.style.width=w+'px';
txtMessage.style.width=w+'px';
w-=225;
divMessages.style.width=w+'px';
h=vy-45;
divOuter.style.height=h+'px';
h-=22+boxHeight(txtMessage)+boxHeight(btnSend);
divUpper.style.height=h+'px';
divMessages.style.height=h+'px';
h-=boxHeight(btnSound)+boxHeight(btnQuit)+4;
divParticipants.style.height=h+'px';
divMessages.scrollTop=divMessages.scrollHeight;
}
function str(i,r) {
var s=tr[i]||'?['+i+']?';
if (r) {
var re;
for (k in r) {
re=new RegExp(k,'g');
s=s.replace(re,r[k]);
}
}
return s;
}
function htmlSpecialChars(s) {
return s.replace(/&/g,'&amp;').
replace(/</g,'&lt;').
replace(/>/g,'&gt;').
replace(/"/g,'&quot;');
return s.replace(/"/g,'&quot;');
}
function logger(s) {
if (!debug) return;
var p=document.createElement('p');
p.className='error'+interfaceID;
p.appendChild(document.createTextNode(s));
divMessages.appendChild(p);
divMessages.scrollTop=divMessages.scrollHeight;
}
function hhmm() {
var d=new Date;
var h=d.getHours();
var m=d.getMinutes();
return ((h<10)?'0'+h:h)+':'+((m<10)?'0'+m:m)+' ';
}
function encodeFormData(data) {
if (!data) return "";
var pairs = [];
for (var name in data) {
if (!data.hasOwnProperty(name)) continue;
if (typeof data[name] === "function") continue;
var value = data[name].toString();
name = encodeURIComponent(name).replace("%20","+");
value = encodeURIComponent(value).replace("%20","+");
pairs.push(name + "=" + value);
}
return pairs.join('&');
}
function boxHeight(e) {
var box=e.getBoundingClientRect();
var y=box.height || (box.right - box.left);
return y;
}
