<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/modules/crew/languages/de/crew.php
 *
 * Language: de (Deutsch)
 * Release:  0.90.5 / 2014111000 (2014-11-10)
 *
 * @author Claudia Göhnert <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_de
 * @version $Id: crew.php,v 1.2 2016/03/23 09:28:22 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['title'] = 'Werkstatt (CREW)';
$string['description'] = 'Mit diesem Modul können Sie gemeinschaftlich Dokumente per Fernzugriff bearbeiten';
$string['translatetool_title'] = 'Werkstatt (CREW)';
$string['translatetool_description'] = 'Diese Datei beinhaltet Übersetzungen für das Werkstatt (CREW) Modul';
$string['config_header'] = 'Werkstatt (CREW) Modul-Konfiguration';
$string['config_explanation'] = 'Hier können Sie das Werkstatt(CREW)Modul (CREW=Collaborative Remote Educational Workshop)konfigurieren. Die u.a. Parameter müssen genau eingehalten werden, da es sonst nicht möglich ist, dieses Modul zu benutzen, um damit mit Hilfe der Werkstatt-Seite Dokumente zu gestalten oder zu editieren. Bitte konsultieren Sie für die technischen Details das Benutzerhandbuch.';
$string['config_origin_label'] = '~Quelle';
$string['config_origin_title'] = 'Diese  URL  muss mit der Quelle übereinstimmen, die der User im Browser  aufgerufen  hat';
$string['config_location_label'] = '~Ort';
$string['config_location_title'] = 'Diese URL muss zu einem  CREW/Websocket Server führen (Siehe Benutzerhandbuch)';
$string['config_secret_label'] = 'Geheimschl~üssel';
$string['config_secret_title'] = 'Dieser gemeinsame Geheimcode muss mit dem CREW/Websocket Server übereinstimmen';
$string['crew_content_header'] = 'Werkstatt  (CREW) Konfiguration';
$string['crew_content_explanation'] = 'Hier können Sie die Werkstatt konfigurieren. Sie können optional der Werkstatt-Seite eine Kopfzeile und eine Einleitung beifügen. Sie können auch die Sichtbarkeit der Werkstatt einstellen. Benutzen Sie einer der folgenden Optionen:

\'Welt\' um anonymen Benutzern zu erlauben das Dokument zu sehen,
\'Registrierter Benutzer\' um allen registrierten Benutzern zu erlauben das Dokument zu sehen,
oder \'Individueller Nutzer\' um nur bestimmten Benutzern durch die u.a. Liste Zugang zu gewähren';
$string['header_label'] = '~Kopfzeile';
$string['header_title'] = 'Kopfzeile für die Werkstatt';
$string['introduction_label'] = '~Einleitung';
$string['introduction_title'] = 'Einleitungstext für die Werkstatt';
$string['visibility_label'] = 'Sichtbarkeit der Werkstatt-Dokumente';
$string['visibility_title'] = 'Wählen Sie eine dieser Optionen, um die Sichtbarkeit des Werkstatt-Dokumentes festzulegen';
$string['visibility_world_label'] = '~Welt';
$string['visibility_world_title'] = 'Erlaubt unbekannten Besuchern  Werkstatt-Dokumente zu lesen';
$string['visibility_all_label'] = '~Registrierter Benutzer';
$string['visibility_all_title'] = 'Erlaubt registrierten Benutzern die Werkstatt-Dokumente zu lesen';
$string['visibility_workers_label'] = '~Individueller Nutzer';
$string['visibility_workers_title'] = 'Erlaubt nur individuellen Nutzern das Lesen der Werkstatt-Dokumente';
$string['crew_acl_role_readonly_option'] = 'Lesen';
$string['crew_acl_role_readonly_title'] = 'Leseerlaubnis für das Dokument';
$string['crew_acl_role_readwrite_option'] = 'Lesen und Editieren';
$string['crew_acl_role_readwrite_title'] = 'Erlaubnis das Dokument zu lesen und zu editieren';
$string['crew_view_access_denied'] = 'Sorry, Ihnen fehlt die Zugriffserlaubnis für diese Seite';
$string['last_updated_by'] = 'Zuletzt aktualisiert: {DATIM} von {FULL_NAME} ({USERNAME})';
$string['error_retrieving_workshop_data'] = 'Fehler: Werkstatt-Daten können nicht abgefragt werden';
$string['error_saving_workshop_data'] = 'Fehler: Werkstatt-Daten können nicht gespeichert werden';
$string['skin_label'] = 'Benutzeroberfläche';
$string['skin_title'] = 'Bitte wählen Sie eine Benutzeroberfläche, die Sie während dieser Sitzung benutzen möchten';
$string['skin_standard_option'] = 'Basis';
$string['skin_standard_title'] = 'Standart Benutzeroberfläche';
$string['skin_bw_option'] = 'Niedrige Auflösung';
$string['skin_bw_title'] = 'Starker Kontrast  (schwar+weiss ) Interface';
$string['skin_rb_option'] = 'Rot Grau Blau';
$string['skin_rb_title'] = 'Primärfarben Interface';
$string['skin_by_option'] = 'Mondrian';
$string['skin_by_title'] = 'Schwarz and Gelb';
$string['crew_requires_js_and_ws'] = 'Dieses Modul erfordert  JavaScript und das WebSocket protocol';
$string['crew_button_save'] = 'Speichern';
$string['crew_button_save_title'] = 'Speichert den Text und beendet die Editierungs-Sitzung';
$string['crew_button_saveedit'] = 'Speichern+Editieren';
$string['crew_button_saveedit_title'] = 'Speichert den Text während die Editierungs-Sitzung fortwährt';
$string['crew_button_cancel'] = 'Abbrechen';
$string['crew_button_cancel_title'] = 'Verwirft die Änderungen und beendet die Editierungs-Sitzung';
$string['crew_button_refresh'] = 'Aktualisieren';
$string['crew_button_refresh_title'] = 'Neue Abfrage der momenanen Textversion';
$string['crew_button_send'] = 'Senden';
$string['crew_button_send_title'] = 'Sendet allen Teilnehmern eine Nachricht';
$string['crew_button_sound'] = '';
$string['crew_button_sound_title'] = 'Drücken Sie die Schaltfläche, um den Ton an oder auszustellen';
$string['crew_js_websocket_not_supported'] = 'WebSocket Protocol wird nicht unterstützt';
$string['crew_js_initialised'] = 'INITIALISIERUNG';
$string['crew_js_connected'] = 'VERBUNDEN';
$string['crew_js_disconnected_clean'] = 'UNVERBUNDEN (fehlerlos): code={CODE} Grund={REASON}';
$string['crew_js_disconnected_unclean'] = 'UNVERBUNDEN (mit Fehlern): code={CODE} Grund={REASON}';
$string['crew_js_unknown_msg'] = '{ORIGIN}: Unbekannte Nachricht: {DATA}';
$string['crew_js_error'] = 'FEHLER: {DATA}';
$string['crew_js_save_characters'] = 'SPEICHERN ({LENGTH} Zeichen)';
$string['crew_js_saveedit_characters'] = 'SPEICHERN ({LENGTH} Zeichen) + EDIT';
$string['crew_js_cancel_characters'] = 'ABBRECHEN ({LENGTH} Zeichen)';
$string['crew_js_sound_off'] = 'TON AUS';
$string['crew_js_sound_on'] = 'TON AN';
$string['crew_js_enters_workshop'] = '{NAME} ({NICK}) betritt die Werkstatt';
$string['crew_js_leaves_workshop'] = '{NAME} ({NICK}) verlässt die Werkstatt';
$string['crew_js_malformed_message'] = 'FEHLER: fehlerhafte Nachricht {DATA}';
$string['crew_js_unloading'] = 'ENDLADEN';
$string['crew_js_authenticating'] = 'AUTHENTIFIZIERUNG {NAME} ({NICK})';
$string['crew_js_error_relocate'] = 'INTERNER FEHLER:  Parameters n={N} und Benutzer={USERS} weichen ab';
$string['crew_js_error_patchcount'] = 'INTERNER FEHLER: weniger als  {N} Patch Parameter: {COUNT} ({DATA})';
$string['crew_js_error_context'] = 'INTERNER FEHLER: Kontext {N} fehlt: {OLD} {NEW}';
$string['crew_js_error_usercount'] = 'INTERNER FEHLER: patch n={N} und Benutzer={USERS}';
$string['crew_js_error_document_size'] = 'FEHLER: Dokument ist zu lang ({LENGTH} Zeichen), Maximum ist {LIMIT}';
?>