<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/modules/crew/languages/el/crew.php
 *
 * Language: el (Ελληνικά)
 * Release:  0.90.6 / 2016062900 (2016-06-29)
 *
 * @author Niki Papachristou <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_el
 * @version $Id: crew.php,v 1.1 2016/06/28 12:58:52 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['title'] = 'Εργαστήριο (CREW)';
$string['nickname'] = 'crew';
$string['description'] = 'Αυτή η ενότητα παρέχει Collaborative Remote Educational Workshop';
$string['translatetool_title'] = 'Εργαστήριο (CREW)';
$string['translatetool_description'] = 'Αυτός ο φάκελος περιέχει μεταφράσεις για την ενότητα Εργαστήριο (CREW)';
$string['config_header'] = 'Εγκατάσταση Ενότητας Εργαστήριο (CREW)';
$string['config_explanation'] = 'Εδώ μπρορείτε να εγκαταστήσετε την Ενότητα Εργαστήριο(CREW)
(CREW=Collaborative Remote Educational Workshop). 
Οι παράμετροι παρακάτω χρειάζονται να ρυθμιστούν ορθά για να έιναι εφικτή η χρήση της ενότητας για την δημιουργία ή διόρθωση κειμένων χρησιμοποιώντας την σελίδα του Εργαστηρίου. 

Παρακαλώ συμβουλευτείτε το εγχειρίδιο για τις τεχνικές λεπτομέρειες.';
$string['config_origin_label'] = '~Προέλευση';
$string['config_origin_title'] = 'Αυτό το URL πρέπει να ταιριάζει με αυτό που φαίνεται στο πρόγραμμα περιήγησης διαδυκτύου του χρήστη';
$string['config_location_label'] = '~Τοποθεσία';
$string['config_location_title'] = 'Αυτό το URL πρέπει να οδηγεί σε ένα CREW/Websocket διακομιστή (δείτε το εγχειρίδιο)';
$string['config_secret_label'] = 'Μυστικό ~ κλειδί';
$string['config_secret_title'] = 'Αυτός ο μυστικός κωδικός πρέπει να ταιριάζει με τον  CREW/Websocket  διακομιστή';
$string['crew_content_header'] = 'Εγκατάσταση του Εργαστηρίου (CREW)';
$string['crew_content_explanation'] = 'Εδώ μπορείτε να εγκαταστήσετε το εργαστήριο. Μπορείτε νσα προσθέσετε μια κεφαλίδα και μια εισαγωγή στη σελίδα του εργαστηρίου. 
Μπορείτε επιπλέον να αλλάξετε την ορατότητα του εργαστηρίου. 
Χρησιμοποιήστε μια από τις παρακάτω επιλογές:
\'κόσμος\' για να επιτρέψετε σε ανώνυμους επισκέπτες να δουν το κείμενο,
\'πιστοποιημένοι\' για να επιτρέψετε κάθε συνδεδεμένο χρήστη να δει το κείμενο, ή \'μεμονωμένοι χρήστες\' για να παραχωρήσετε πρόσβαση σε συγκεκριμένους χρήστες μέσω της παρακάτω λίστας';
$string['header_label'] = '~Κεφαλίδα';
$string['header_title'] = 'Κεφαλίδα για το εργαστήριο';
$string['introduction_label'] = '~Εισαγωγή';
$string['introduction_title'] = 'Εισαγωγικό κείμενο για το εργαστήριο';
$string['visibility_label'] = 'Ορατότητα του κειμένου του εργαστηρίου';
$string['visibility_title'] = 'Επιλέξτε μια από τις επιλογές για να ρυθμίσετε την ορατότητα του κειμένου του εργαστηρίου';
$string['visibility_world_label'] = '~Κόσμος';
$string['visibility_world_title'] = 'Επιτρέψτε σε ανώνυμους επισκέπτες να κάνουν ανάγνωση του κειμένου του εργαστηρίου';
$string['visibility_all_label'] = '~Πιστοποιημένοι';
$string['visibility_all_title'] = 'Επιτρέψτε σε συνδεδεμένους χρήστες να κάνουν ανάγνωση του κειμένου του εργαστηρίου';
$string['visibility_workers_label'] = '~Μεμονωμένοι χρήστες';
$string['visibility_workers_title'] = 'Επιτρέψτε μόνο σε μεμονωμένους χρήστες να κάνουν ανάγνωση του κειμένου του εργαστηρίου';
$string['crew_acl_role_readonly_option'] = 'Ανάγνωση';
$string['crew_acl_role_readonly_title'] = 'Άδεια ανάγνωσης κειμένου';
$string['crew_acl_role_readwrite_option'] = 'Ανάγνωση και διόρθωση';
$string['crew_acl_role_readwrite_title'] = 'Άδεια ανάγνωσης και διόρθωσης του κειμένου';
$string['crew_view_access_denied'] = 'Συγγνώμη, δεν έχετε άδεια να δείτε αυτή τη σελίδα';
$string['last_updated_by'] = 'Τελευταία ενημέρωση: {DATIM} από  {FULL_NAME} ({USERNAME})';
$string['error_retrieving_workshop_data'] = 'Σφάλμα: δεν έιναι εφικτή η ανάκτηση δεδομένων εργαστηρίου';
$string['error_saving_workshop_data'] = 'Σφάλμα: δεν είναι εφικτή η αποθήκευση δεδομένων εργαστηρίου';
$string['skin_label'] = 'Φόντο';
$string['skin_title'] = 'Παρακαλώ επιλέξτε ένα φόντο για να χρησιμοποιήσετε αυτή τη συνεδρία';
$string['skin_standard_option'] = 'Βάση';
$string['skin_standard_title'] = 'Φόντο προεπιλογής';
$string['skin_bw_option'] = 'ΧαμηλήΌραση';
$string['skin_bw_title'] = 'Υψηλή ανάλυση (άπρο + μαύρο) διεπαφής';
$string['skin_rb_option'] = 'Κόκκινο Γκρι Μπλε';
$string['skin_rb_title'] = 'Διεπαφή αρχικών χρωμάτων';
$string['skin_by_option'] = 'Mondrian';
$string['skin_by_title'] = 'Μαύρο και κίτρινο';
$string['crew_requires_js_and_ws'] = 'Συγγνώμη, αυτή η ενότητα απαιτεί JavaScript και το πρωτόκολο WebSocket';
$string['crew_button_save'] = 'Αποθήκευση';
$string['crew_button_save_title'] = 'Αποθήκευση του κειμένου και ολοκλήρωση της συνεδρίας διόρθωσης';
$string['crew_button_saveedit'] = 'Αποθήκευση+Διόρθωση';
$string['crew_button_saveedit_title'] = 'Αποθήκευση του κειμένου και συνέχιση της συνεδρίας διόρθωσης';
$string['crew_button_cancel'] = 'Ακυρο';
$string['crew_button_cancel_title'] = 'Παράβλεψη των αλλαγών και ολοκλήρωση της συνεδρίας διόρθωσης';
$string['crew_button_refresh'] = 'Ανανέωση';
$string['crew_button_refresh_title'] = 'Ανάκτηση μιας αντιγραφής της τωρινής όψη του κειμένου';
$string['crew_button_send'] = 'Αποστολή';
$string['crew_button_send_title'] = 'Αποτολή άμεσου μηνύματος σε όλους τους συμμετέχοντες';
$string['crew_button_sound'] = '';
$string['crew_button_sound_title'] = 'Πιέστε το κουμπί για να ανοίξετε και να κλέισετε τον ήχο';
$string['crew_js_websocket_not_supported'] = 'Δεν υποστηρίζεται το πρωτόκολο WebSocket';
$string['crew_js_initialised'] = 'Ξεκίνημα από την αρχή';
$string['crew_js_connected'] = 'Συνδεδεμένος';
$string['crew_js_disconnected_clean'] = 'Αποσυνδεδεμένος (clean): κωδικός={CODE} λόγος={REASON}';
$string['crew_js_disconnected_unclean'] = 'Αποσυνδεδεμένος (unclean): κωδικός={CODE} λόγος={REASON}';
$string['crew_js_unknown_msg'] = '{ORIGIN}: uάγνωστο μήνυμα: {DATA}';
$string['crew_js_error'] = 'Σφάλμα: {DATA}';
$string['crew_js_save_characters'] = 'Αποθήκευση ({LENGTH} χαρακτήρες)';
$string['crew_js_saveedit_characters'] = 'Αποθήκευση ({LENGTH} χαρακτήρες) + Διόρθωση';
$string['crew_js_cancel_characters'] = 'Ακύρωση({LENGTH} χαρακτήρες)';
$string['crew_js_sound_off'] = 'Χωρίς ήχο';
$string['crew_js_sound_on'] = 'Με ήχο';
$string['crew_js_enters_workshop'] = '{NAME} ({NICK}) μπήκε στο εργαστήριο';
$string['crew_js_leaves_workshop'] = '{NAME} ({NICK}) εγκατέλειψε το εργαστήριο';
$string['crew_js_malformed_message'] = 'Σφάλμα: παραμορφωμένο μήνυμα {DATA}';
$string['crew_js_unloading'] = 'Άδειασμα';
$string['crew_js_authenticating'] = 'Πιστοποίηση {NAME} ({NICK})';
$string['crew_js_error_relocate'] = 'Εσωτερικό σφάλμα: οι παραμέτροι n={N} και οι χρήστες ={USERS} διαφέρουν';
$string['crew_js_error_patchcount'] = 'Εσωτερικό σφάλμα: λιγότερες από {N} παράμετροι τροποποίησης: {COUNT} ({DATA})';
$string['crew_js_error_context'] = 'Εσωτερικό σφάλμα: απουσία κειμένου{N} : {OLD} {NEW}';
$string['crew_js_error_usercount'] = 'Εσωτερικό σφάλμα: τροποποίηση  n={N} και χρήστες ={USERS}';
$string['crew_js_error_document_size'] = 'Σφάλμα: το κείμενο είναι πολύ μεγάλο ({LENGTH} χαρακτήρες), το όριο είναι {LIMIT}';
$string['demo_link_text'] = 'Εργαστήριο (CREW)';
$string['demo_title'] = 'Ατυτή η ενότητα παρέχει Collaborative Remote Educational Workshop';
$string['demo_header'] = 'Εργαστήριο';
$string['demo_introduction'] = '<p>
Η απεικόνιση της ενότητας του εργαστηρίου  (CREW) δνε έιναι ολοκληρωμένη καθώς απαιτεί την αγκατάσταση και τη ρύθμιση ενός ξεχωριστού παρόχου Websocket-server (περιλαμβάνεται στη διάθεση των αρχείων του Website@School).</p>

<p> Η εγκατάσταση του παρόχου Websocket-server απαιτεί τη βοήθεια ενός Ρυθμιστή του Συστήματος. οι πληροφορίες βρίσκονται στο κεφάλαιο 
<a href="{WUG_CREW}"> Εργαστήριο (CREW)</a> στον Οδηγό Χρήσεως του 
<a href="{WUG}">Website@School </a>.</p>';
$string['demo_document'] = 'Αυτό είναι ένα υποκατάστατο του κειμένου που μπορεί να δημιουργηθεί με την ενότητα του Εργαστηρίου (CREW)';
?>