<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/modules/crew/languages/pap/crew.php
 *
 * Language: pap (Papiamentu)
 * Release:  0.90.5 / 2014111000 (2014-11-10)
 *
 * @author Giovanni Thomas <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_pap
 * @version $Id: crew.php,v 1.2 2016/03/23 09:28:22 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['title'] = 'Workshop (CREW)';
$string['description'] = 'E modulo aki ta provee un Koloborativa Edukashonal Workshop';
$string['translatetool_title'] = 'Workshop (CREW)';
$string['translatetool_description'] = 'E feilo aki ta kontene tradukshonnan pa e Workshop (CREW)-modulo';
$string['config_header'] = 'Workshop (CREW)-modulo konfigurashon';
$string['config_explanation'] = 'Aki bo por konfigura e (CREW)-module (Ingles:
Workshop Koloborativa Leu ).
E parameter nan abow mester wordu usa korrektamente sino e modulo lo no funshona I no por wordu usa pa produsi pagina via e workshop pagina.
Konsulta e manual Website@School pa detajenan techniko.';
$string['config_origin_label'] = '~Original';
$string['config_origin_title'] = 'E URL aki mester ta identiko ku e original ku e browser ta detekta.';
$string['config_location_label'] = '~Lokalidad';
$string['config_location_title'] = 'E URL aki mester mustra pa un CREW/Websocket-server (mira manual)';
$string['config_secret_label'] = '~Jabi sekreto';
$string['config_secret_title'] = 'Ekodigo sekreto komparti aki mester ta indentiko ku e CREW/Websocket-server';
$string['crew_content_header'] = 'Konfigurashon (CREW) workshop';
$string['crew_content_explanation'] = 'Aki bo por konfigura e workshop. Bo por anjadi un titulo I un teksto di bonbini opsional pa e workshop-pagina. Tambe bo por konfigura e visibilidat di e workshop-pagina. Usa pa esaki un die opshonanna abow.\'mundu\' pa hasi dokumento visible pa bishitantetenan anonimo,
\'usaurionan\' pa hasi e dokumento visible pa usuarionan di login,
\'individual\' pa hasi entarada posibel pa usuarionan den e lista abow.';
$string['header_label'] = '~Titulo';
$string['header_title'] = 'Titulo pa e workshop';
$string['introduction_label'] = '~Introdukshon';
$string['introduction_title'] = 'Tekstointrodukshon pa e workshop';
$string['visibility_label'] = 'Visibilidat die dokumento';
$string['visibility_title'] = 'Shohe un di e opshonnan obtenibel';
$string['visibility_world_label'] = '~Mundu';
$string['visibility_world_title'] = 'Mustra dokumento na usuarionan anonimo';
$string['visibility_all_label'] = '~Usuarionan';
$string['visibility_all_title'] = 'Mustar dokumento nan usuarionan di login';
$string['visibility_workers_label'] = '~Individual';
$string['visibility_workers_title'] = 'Mustra dokumento na individuonan selekta';
$string['crew_acl_role_readonly_option'] = 'Lesa';
$string['crew_acl_role_readonly_title'] = 'Permit pa lesa un dokumento';
$string['crew_acl_role_readwrite_option'] = 'Lesa i maneha';
$string['crew_acl_role_readwrite_title'] = 'Permit pa lesa i maneha e dokumento';
$string['crew_view_access_denied'] = 'Despensa, bo no tin sufisiente permit pa manhe e dokumento aki.';
$string['last_updated_by'] = 'Ultimo aktualisashon: {DATIM} dor di {FULL_NAME} ({USERNAME})';
$string['error_retrieving_workshop_data'] = 'Fajo:no por saka datos for di datonan workshop';
$string['error_saving_workshop_data'] = 'Fajo:no por warda datonan di workshop den e base di datos.';
$string['skin_label'] = 'Kueru';
$string['skin_title'] = 'Selekta e kuero pa e sekshon aki';
$string['skin_standard_option'] = 'Basiko';
$string['skin_standard_title'] = 'Kuerustandard';
$string['skin_bw_option'] = 'Menosbista';
$string['skin_bw_title'] = 'Kontraste altu (pretu+blanku) interface';
$string['skin_rb_option'] = 'Kora Shinishi Blou';
$string['skin_rb_title'] = 'Interface ku kolornan primario';
$string['skin_by_option'] = 'Mondriaan';
$string['skin_by_title'] = 'Pretu ku geel';
$string['crew_requires_js_and_ws'] = 'Despensa, e modulo aki mesterJavaScript i e protokol WebSocket';
$string['crew_button_save'] = 'Huarda';
$string['crew_button_save_title'] = 'Warda e teksto i termina seshon';
$string['crew_button_saveedit'] = 'Huarda+Maneha';
$string['crew_button_saveedit_title'] = 'Huarda e teksto i sigi seshon';
$string['crew_button_cancel'] = 'Annula';
$string['crew_button_cancel_title'] = 'Annula e kambionan i kaba seshon';
$string['crew_button_refresh'] = 'Renoba';
$string['crew_button_refresh_title'] = 'Lesa e teksto aktual un biaha mas';
$string['crew_button_send'] = 'Manda';
$string['crew_button_send_title'] = 'Manda un menshae pa tur partisipante';
$string['crew_button_sound'] = '';
$string['crew_button_sound_title'] = 'Primi e konopi aki pa SENDE of PAGA e sonido';
$string['crew_js_websocket_not_supported'] = 'Protokol WebSocket no apoja';
$string['crew_js_initialised'] = 'INISIALISA';
$string['crew_js_connected'] = 'KONEKTA';
$string['crew_js_disconnected_clean'] = 'DESKONEKTA (sinfajo): kodigo={CODE} motibu={REASON}';
$string['crew_js_disconnected_unclean'] = 'DESKONEKTA (ku fajonan): kodigo={CODE} motibu={REASON}';
$string['crew_js_unknown_msg'] = '{ORIGIN}: menshae deskonosi: {DATA}';
$string['crew_js_error'] = 'FAJO: {DATA}';
$string['crew_js_save_characters'] = 'HUARDA ({LENGTH} simbulonan)';
$string['crew_js_saveedit_characters'] = 'HUARDA ({LENGTH} simbulonan) +MANEHA';
$string['crew_js_cancel_characters'] = 'ANNULA ({LENGTH} simbulonan)';
$string['crew_js_sound_off'] = 'PAGA SONIDO';
$string['crew_js_sound_on'] = 'SENDE SONIDO';
$string['crew_js_enters_workshop'] = '{NAME} ({NICK}) ta dentra workshop';
$string['crew_js_leaves_workshop'] = '{NAME} ({NICK}) ta sali for di workshop';
$string['crew_js_malformed_message'] = 'FOUT: mensahe desforma {DATA}';
$string['crew_js_unloading'] = 'DESKARGA';
$string['crew_js_authenticating'] = 'AUTHENTISA {NAME} ({NICK})';
$string['crew_js_error_relocate'] = 'FAJO INTERNO: parameter di reemplase n={N} i usuarionan={USERS} no ta igual';
$string['crew_js_error_patchcount'] = 'FAJO INTERNO: menos ku {N} patch parameters: {COUNT} ({DATA})';
$string['crew_js_error_context'] = 'FAJO INTERNO: context {N} no prsente: {OLD} {NEW}';
$string['crew_js_error_usercount'] = 'FAJO INTERNO: patch n={N} i usuarionan ={USERS}';
$string['crew_js_error_document_size'] = 'FAJO: dokumento ta muchu grandi ({LENGTH} simbulonan), maksimo ta {LIMIT}';
?>