<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/modules/crew/languages/pt/crew.php
 *
 * Language: pt (Português)
 * Release:  0.90.5 / 2014111000 (2014-11-10)
 *
 * @author Keli Tracz <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_pt
 * @version $Id: crew.php,v 1.2 2016/03/23 09:28:22 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['title'] = 'Oficina (CREW)';
$string['description'] = 'Este módulo fornece Collaborative Remote Educational Workshop';
$string['translatetool_title'] = 'Oficina (CREW)';
$string['translatetool_description'] = 'Este arquivo contém traduções para o módulo Oficina (CREW)';
$string['config_header'] = 'Módulo de configuraçao da Oficina (CREW)';
$string['config_explanation'] = 'Aqui se pode configurar o módulo da Oficina (CREW)
(CREW=Collaborative Remote Educational Workshop que traduzindo-se para o português seria Oficina de Cooperação Educacional a Distância). Os parâmetros abaixo necessitam ser definidos corretamente ou não será possível usar este módulo para criar ou editar documentos usando a página de oficina.  Por favor, consulte o manual para detalhes técnicos.
the manual for technical details.';
$string['config_origin_label'] = '~Origem';
$string['config_origin_title'] = 'Este URL deve corresponder ao de origem como visto no navegador do usuário';
$string['config_location_label'] = '~Localização';
$string['config_location_title'] = 'Este URL deve apontar para um servidor CREW/Websocket (veja manual)';
$string['config_secret_label'] = '~Chave secreta';
$string['config_secret_title'] = 'O código secreto compartilhado deve corresponder ao servidor CREW/Websocket';
$string['crew_content_header'] = 'Configuração da oficina (CREW)';
$string['crew_content_explanation'] = 'Aqui pode-se configurar a oficina.  Pode-se adicionar um cabeçalho opcional à página da oficina.
Pode-se também mudar a visualização da oficina.
Use uma das opções abaixo:
\'público\' para permitir que visitantes anônimos vejam o documento,
\'autenticado\' para permitir que usuários conectados vejam o documento,
ou \'individual\' para dar acesso a usuários específico através da lista abaixo';
$string['header_label'] = '~Cabeçalho';
$string['header_title'] = 'Cabeçalho da oficina';
$string['introduction_label'] = '~Introdução';
$string['introduction_title'] = 'Texto introdutório da oficina';
$string['visibility_label'] = 'Visualização de documento da oficina';
$string['visibility_title'] = 'Selecione uma das opções para definir a visualização de documento da oficina';
$string['visibility_world_label'] = '~Público';
$string['visibility_world_title'] = 'Permite que visitantes anônimos leiam o documento da oficina';
$string['visibility_all_label'] = '~Autenticado';
$string['visibility_all_title'] = 'Permite que usuários conectados leiam o documento da oficina';
$string['visibility_workers_label'] = '~Individuais';
$string['visibility_workers_title'] = 'Permite que usuários específicos leiam o documento da oficina';
$string['crew_acl_role_readonly_option'] = 'Ler';
$string['crew_acl_role_readonly_title'] = 'Permissão para leitura do documento';
$string['crew_acl_role_readwrite_option'] = 'Ler e editar';
$string['crew_acl_role_readwrite_title'] = 'Permissão para ler e editar documento';
$string['crew_view_access_denied'] = 'Desculpe, no momento você não tem permissão para acessar esta página';
$string['last_updated_by'] = 'Última atualização: {DATIM} por {FULL_NAME} ({USERNAME})';
$string['error_retrieving_workshop_data'] = 'Erro: não é possível recuperaração de dados da oficina';
$string['error_saving_workshop_data'] = 'Erro: não é possível salvar os dados da oficina';
$string['skin_label'] = 'Estilo';
$string['skin_title'] = 'Por favor, selecione um estilo para usar nesta sessão';
$string['skin_standard_option'] = 'Base';
$string['skin_standard_title'] = 'Estilo padrão';
$string['skin_bw_option'] = 'Visão Baixa';
$string['skin_bw_title'] = 'Interface de alto contraste (preto+branco)';
$string['skin_rb_option'] = 'Vermelho Cinza Azul';
$string['skin_rb_title'] = 'Cores primária do interface';
$string['skin_by_option'] = 'Mondrian';
$string['skin_by_title'] = 'Preto and amarelo';
$string['crew_requires_js_and_ws'] = 'Desculpe, este módulo requer JavaScript e o protocolo do WebSocket';
$string['crew_button_save'] = 'Salvar';
$string['crew_button_save_title'] = 'Salvar o texto e finalize a sessão editar';
$string['crew_button_saveedit'] = 'Salvar+Editar';
$string['crew_button_saveedit_title'] = 'Salvar o texto e continuar a sessão editar';
$string['crew_button_cancel'] = 'Cancelar';
$string['crew_button_cancel_title'] = 'Descartar mudanças e finalizar sessão editar';
$string['crew_button_refresh'] = 'Atualizar';
$string['crew_button_refresh_title'] = 'Recupera uma nova cópia da versão atual do texto';
$string['crew_button_send'] = 'Enviar';
$string['crew_button_send_title'] = 'Enviar uma mensagem intantânea para todos os participantes';
$string['crew_button_sound'] = '';
$string['crew_button_sound_title'] = 'Aperte o botão para ligar ou desligar o som';
$string['crew_js_websocket_not_supported'] = 'Protocolo WebSocket não compatível';
$string['crew_js_initialised'] = 'INICIALIZADO';
$string['crew_js_connected'] = 'CONECTADO';
$string['crew_js_disconnected_clean'] = 'DISCONECTADO (vazio): código={CODE} razão={REASON}';
$string['crew_js_disconnected_unclean'] = 'DISCONNECTED (ocupado): código={CODE} razão={REASON}';
$string['crew_js_unknown_msg'] = '{ORIGIN}: mensagem desconhecida: {DATA}';
$string['crew_js_error'] = 'ERRO: {DATA}';
$string['crew_js_save_characters'] = 'SALVAR ({LENGTH} caracteres)';
$string['crew_js_saveedit_characters'] = 'SALVAR ({LENGTH} caracteres) + EDITAR';
$string['crew_js_cancel_characters'] = 'CANCELAR ({LENGTH} caracteres)';
$string['crew_js_sound_off'] = 'SOM DESLIGADO';
$string['crew_js_sound_on'] = 'SOM LIGADO';
$string['crew_js_enters_workshop'] = '{NAME} ({NICK}) entra a oficina';
$string['crew_js_leaves_workshop'] = '{NAME} ({NICK}) deixar a oficina';
$string['crew_js_malformed_message'] = 'ERRO: mensagem deformada {DATA}';
$string['crew_js_unloading'] = 'DESCARREGANDO';
$string['crew_js_authenticating'] = 'AUTENTICANDO {NAME} ({NICK})';
$string['crew_js_error_relocate'] = 'ERRO INTERNO: mudar parâmetros n={N} e usuários={USERS}';
$string['crew_js_error_patchcount'] = 'ERRO INTERNO: menos que {N} parâmetros de correção: {COUNT} ({DATA})';
$string['crew_js_error_context'] = 'patch parameters: contexto {N} faltando: {OLD} {NEW}';
$string['crew_js_error_usercount'] = 'patch parameters: correção n={N} e usuários={USERS}';
$string['crew_js_error_document_size'] = 'ERRO: documento é muito grande ({LENGTH} caracteres), maximo é {LIMIT}';
?>