<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/modules/crew/languages/ur/crew.php
 *
 * Language: ur (اردو)
 * Release:  0.90.5 / 2014111000 (2014-11-10)
 *
 * @author Nasira Parveen <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_ur
 * @version $Id: crew.php,v 1.3 2016/06/28 12:58:52 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['title'] = ' ورکشاپ  (سی آر ای ڈبلیو)';
$string['description'] = 'یہ ماڈیول باہمی تعاون کے ساتھ بعید تعلیمی ورکشاپ فراہم کرتا ہے';
$string['translatetool_title'] = ' ورکشاپ  (سی آر ای ڈبلیو)';
$string['translatetool_description'] = 'یہ فائل ورکشاپ  (سی آر ای ڈبلیو)  ماڈیول کے لئے تراجم پر مشتمل ہے';
$string['config_header'] = '  ورکشاپ  (سی آر ای ڈبلیو) ماڈیول کی تشکیل';
$string['config_explanation'] = 'یہاں آپ ورکشاپ (سی آر ای ڈبلیو) ماڈیول کو تشکیل دے سکتے ہیں 
. ( (سی آر ای ڈبلیو) = باہمی تعاون کے ساتھ بعید تعلیمی ورکشاپ)
 ذیل میں دی گئي پیرامیٹرز کو صحیح طریقے سے سيٹ کرنے کی ضرورت ہے
دوسری صورت میں اس ماڈیول کو ورکشاپ کا ایک صفحہ استعمال کرتے ہوئے دستاویزات بنانے یا تدوین کے لۓ استعمال کرنا ممکن نہیں ہے۔
براہ مہربانی تکنیکی تفصیلات کے لئے دستی سے رجوع کریں۔

';
$string['config_origin_label'] = '~ ماخذ';
$string['config_origin_title'] = '   اس  یو آر ایل کی ماخذ  جیسے وہ صارف کے براؤزر میں نظر آتا ہے کے ساتھ  مطابقت ضروری ہے';
$string['config_location_label'] = ' ~ محل وقوع';
$string['config_location_title'] = ' اس  یو آر ایل کو  سی آر ای ڈبلیو/  ویب ساکٹ  سرور کی طرف اشارہ کرنا ضروری ہے (دستی ملاحظہ کریں)';
$string['config_secret_label'] = 'خفیہ ~ کلید';
$string['config_secret_title'] = 'اس مشترکہ خفیہ کوڈ کی  سی آر ای ڈبلیو/  ویب ساکٹ  سرور سے مطابقت ضروری ہے';
$string['crew_content_header'] = 'ورکشاپ سی آر ای ڈبلیو ماڈیول کی تشکیل';
$string['crew_content_explanation'] = 'یہاں آپ ورکشاپ ترتیب دے سکتے ہیں. آپ ایک اختیاری  سر تحریر اور 
ورکشاپ کے صفحے پر ایک اختیاری تعارف شامل کر سکتے ہیں۔
  آپ ورکشاپ کی مرئیت کو بھی تبدیل کر سکتے ہیں۔      
:مندرجہ ذیل اختیارات میں سے ایک کا استعمال کریں  
 ،دنیا\' گمنام زائرین کو دستاویز دیکھنے کے لئے اجازت دینے کے لئے\'   
،توثیق\' کسی بھی لاگ ان صارف کودستاویزدیکھنے کے لئے اجازت دینے کے لئے\'  
 یا \'افراد\' نیچے دی گئی فہرست کے ذریعے مخصوص صارفین تک رسائی فراہم کرنے کے لئے';
$string['header_label'] = '~ سرتحریر';
$string['header_title'] = 'ورکشاپ کے لیے سرتحریر';
$string['introduction_label'] = '~ تعارف';
$string['introduction_title'] = 'ورکشاپ کے لیے تعارف متن';
$string['visibility_label'] = 'ورکشاپ دستاویز کی مرئیت';
$string['visibility_title'] = 'ورکشاپ دستاویز کی مرئیت کو سیٹ کرنے کے لۓ اختیارات میں سے ایک منتخب کریں';
$string['visibility_world_label'] = '~ دنیا';
$string['visibility_world_title'] = 'ورکشاپ دستاویز پڑھنے کے لئے گمنام زائرین کو اجازت دیں';
$string['visibility_all_label'] = '~ توثیق کردہ';
$string['visibility_all_title'] = 'لاگ ان  صارفین کو ورکشاپ دستاویز پڑھنے کی اجازت دیں';
$string['visibility_workers_label'] = '~ افراد';
$string['visibility_workers_title'] = 'ورکشاپ دستاویز پڑھنے کے لئے صرف انفرادی صارفین کو اجازت دیں';
$string['crew_acl_role_readonly_option'] = 'پڑھیں';
$string['crew_acl_role_readonly_title'] = 'دستاویز کا مطالعہ کرنے کی اجازت';
$string['crew_acl_role_readwrite_option'] = 'پڑھیں اور تدوین کریں';
$string['crew_acl_role_readwrite_title'] = 'دستاویز کو پڑھنے اور  تدوین کرنے کی اجازت';
$string['crew_view_access_denied'] = 'معاف کیجئے گا ، آپ کو فی الحال اس صفحے کو دیکھنے کی کوئی اجازت نہیں';
$string['last_updated_by'] = 'کو  {DATIM} کی طرف سے  {FULL_NAME}  ( {USERNAME} ) :  آخری تازہ کاری';
$string['error_retrieving_workshop_data'] = 'خرابی : ورکشاپ کے کوائف دوبارہ حاصل نہیں کر سکتے ہیں';
$string['error_saving_workshop_data'] = 'خرابی :  ورکشاپ  کے کوائف  محفوظ  نہیں کر سکتے ہیں';
$string['skin_label'] = 'جلد';
$string['skin_title'] = 'براہ مہربانی اس سیشن کے لئے استعمال کرنے کے لئے ایک جلد منتخب کریں';
$string['skin_standard_option'] = 'بنياد';
$string['skin_standard_title'] = 'پہلے سے طے شدہ جلد';
$string['skin_bw_option'] = 'کم بصارت';
$string['skin_bw_title'] = 'اونچا تناسب امتزاج (سیاہ + سفید ) مواجہ';
$string['skin_rb_option'] = 'سرخ  گرے  نیلا';
$string['skin_rb_title'] = 'بنیادی رنگوں کا مواجہ';
$string['skin_by_option'] = 'مونڈریان';
$string['skin_by_title'] = 'سیاہ اور پیلا';
$string['crew_requires_js_and_ws'] = 'معاف کیجئے گا ، اس ماڈیول میں جاوا اسکرپٹ اور ویب ساکٹ  پروٹوکول درکار ہیں';
$string['crew_button_save'] = 'محفوظ کریں';
$string['crew_button_save_title'] = 'متن کو محفوظ کریں اور تدوینی سیشن ختم کریں';
$string['crew_button_saveedit'] = 'محفوظ + تدوین کریں';
$string['crew_button_saveedit_title'] = 'متن کو محفوظ کریں اور تدوینی سیشن جاری رکھیں';
$string['crew_button_cancel'] = 'منسوخ کریں';
$string['crew_button_cancel_title'] = 'تبدیلیاں مسترد اور تدوینی سیشن ختم کریں';
$string['crew_button_refresh'] = 'تازہ کریں';
$string['crew_button_refresh_title'] = 'متن کے حالیہ ورژن کی ایک تازہ نقل بازیافت کریں';
$string['crew_button_send'] = 'ارسال کریں';
$string['crew_button_send_title'] = 'تمام شرکاء کو ایک فوری پیغام ارسال کریں';
$string['crew_button_sound'] = 'یہ پیرامیٹر جان بوجھ کر خالی چھوڑ دیا گیا ہے کیونکہ متعلقہ بٹن گرافیکل ہے';
$string['crew_button_sound_title'] = 'آواز کو کھولنے یا بند کرنے کے لۓ بٹن دبائیں';
$string['crew_js_websocket_not_supported'] = 'ویب ساکٹ پروٹوکول کی معاونت نہیں ہے';
$string['crew_js_initialised'] = 'کی ابتدا';
$string['crew_js_connected'] = 'منسلک';
$string['crew_js_disconnected_clean'] = '{REASON} = وجہ   {CODE} =  منقطع کر دیا  ( صاف )  :  کوڈ';
$string['crew_js_disconnected_unclean'] = '{REASON} = وجہ   {CODE} =  منقطع کر دیا  ( گندا )  :  کوڈ';
$string['crew_js_unknown_msg'] = '{DATA}  :  نامعلوم پیغام  : {ORIGIN}';
$string['crew_js_error'] = '{DATA}    :  نقص';
$string['crew_js_save_characters'] = 'محفوظ کریں  ( {LENGTH}  کریکٹر  )';
$string['crew_js_saveedit_characters'] = 'محفوظ کریں  ( {LENGTH}  کریکٹر ) + تدوین کریں';
$string['crew_js_cancel_characters'] = 'منسوخ کریں   ( {LENGTH}  کریکٹر )';
$string['crew_js_sound_off'] = 'آواز بند';
$string['crew_js_sound_on'] = 'آواز کھلی';
$string['crew_js_enters_workshop'] = 'داخل ھوتا ہے  {NAME}  ( {NICK} ) ورکشاپ میں';
$string['crew_js_leaves_workshop'] = 'چھوڑتا ہے  {NAME}  ( {NICK} ) ورکشاپ  کو';
$string['crew_js_malformed_message'] = '{DATA}  نقص :  ناقص پیغام';
$string['crew_js_unloading'] = '‏‏لوڈ  نہیں کررہا ہے';
$string['crew_js_authenticating'] = 'توثیق کر رہا ہے  {NAME}  ( {NICK} )';
$string['crew_js_error_relocate'] = 'مختلف   {USERS} =  دوسری جگہ منتقل  اور صارفین  {N} = داخلی نقص : پیرا میٹر این';
$string['crew_js_error_patchcount'] = '{COUNT}  ( {DATA} ) : سے کم  پیچ پیرا میٹرز  {N} : داخلی نقص';
$string['crew_js_error_context'] = '{OLD} {NEW}  : لاپتہ  {N} داخلی نقص : سیاق';
$string['crew_js_error_usercount'] = '{USERS} = اور صارفین  {N} = داخلی نقص :  پیچ این';
$string['crew_js_error_document_size'] = 'ہے {LIMIT} زیادہ سے زیادہ ، ( کریکٹرز  {LENGTH} ) نقص :  دستاویز بہت بڑی ہے';
?>