<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/modules/mailpage/languages/bg/mailpage.php
 *
 * Language: bg (български)
 * Release:  0.90.5 / 2014111000 (2014-11-10)
 *
 * @author Boyan Kirchev <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_bg
 * @version $Id: mailpage.php,v 1.2 2016/03/23 09:28:23 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['title'] = 'Имайл';
$string['description'] = 'Този модул позволява на посетителите да изпратят съобщение';
$string['translatetool_title'] = 'Имайл';
$string['translatetool_description'] = 'Този файл съдържа преводи за модула Имайл';
$string['mailpage_content_header'] = 'Конфигуриране на имайл';
$string['mailpage_content_explanation'] = 'Тук можете да конфигурирате модула Имайл.
Използвайте линковете по-долу, за да добавите нов адрес или за да редактирате или изтриете съществуващ адрес. ЗАДЪЛЖИТЕЛНО е конфигурирането на поне един адрес, за да може този модул да работи. 
<p>
По избор можете да добавите заглавие и въведение към страницата с имайл. Възможно е също да добавите съобщение по подразбиране. Посетителят ще види съобщението по подразбиране в полето за съобщения. Това позволява на потребителя по лесен начин да отговаря на множество въпроси с единично съобщение.';
$string['header_label'] = '~Заглавие';
$string['header_title'] = 'Заглавие за имайл страницата';
$string['introduction_label'] = '~Въведение';
$string['introduction_title'] = 'Въведение за имайл страницата';
$string['default_message_label'] = '~Съобщение по подразбиране';
$string['default_message_title'] = 'Начален текст за съобщение от посетителя';
$string['add_new_address_label'] = 'Добавете нов адрес';
$string['add_new_address_title'] = 'Използвайте този линк, за да добавите нов адрес към края на списъка.';
$string['edit_address_label'] = '{NAME} ({SORT_ORDER})';
$string['edit_address_title'] = 'Променете или изтрийте адрес {ADDRESS_ID}: <{EMAIL}>';
$string['mailpage_add_address_header'] = 'Нов адрес';
$string['mailpage_add_address_explanation'] = 'Тук можете да въведете данните за новия адрес. ЗАДЪЛЖИТЕЛНО е въвеждането на поне един адрес, за да може модула да работи.';
$string['mailpage_edit_address_header'] = 'Редактирайте или изтрийте адрес';
$string['mailpage_edit_address_explanation'] = 'Тук можете да промените или изтриете адрес. ЗАДЪЛЖИТЕЛНО е въвеждането на поне един адрес, за да може модула да работи.';
$string['address_name_label'] = '~Име';
$string['address_name_title'] = 'Името на този адрес';
$string['address_email_label'] = '~Имайл адрес';
$string['address_email_title'] = 'Имайл адрес за получаване';
$string['address_description_label'] = '~Описание';
$string['address_description_title'] = 'Този текст се показва, когато посетителят избере този адрес';
$string['address_thankyou_label'] = '~Текст за благодарност';
$string['address_thankyou_title'] = 'Този текст се показва след като посетителят е изпратил съобщение до този адрес';
$string['address_sort_order_label'] = '~Ред на сортиране';
$string['address_sort_order_title'] = 'Адресите се показват по определения от този номер ред';
$string['error_saving_data'] = 'Грешка при запазване на информацията';
$string['error_deleting_data'] = 'Грешка при изтриване на информацията';
$string['error_retrieving_config'] = 'Грешка: данните за конфигуриране не могат да бъдат намерени';
$string['error_retrieving_addresses'] = 'Грешка: не е намерен адрес за получаване за страница {NODE}';
$string['error_retrieving_data'] = 'Грешка: данните не са намерени';
$string['error_token_expired'] = 'Грешка: времето за зареждане на имайл страницата изтече, моля опитайте отново';
$string['error_storing_data'] = 'Грешка: данните не са запазени';
$string['error_too_fast'] = 'Грешка: в момента сървърът не може да приеме вашето съобщение. Моля опитайте отново след минута';
$string['error_sending_message'] = 'Грешка: съобщението не бе изпратено, моля опитайте отново';
$string['error_creating_token'] = 'Грешка: не е наличен символ за страница  {NODE}';
$string['destination_label'] = '~Адрес за получаване';
$string['destination_title'] = 'Изберете адреса за получаване на вашето съобщение';
$string['fullname_label'] = '~Име (задължително)';
$string['fullname_title'] = 'Моля, въведете вашето име';
$string['email_label'] = ' ~Имайл (задължително)';
$string['email_title'] = 'Моля, въведете вашия имайл адрес';
$string['subject_label'] = '~Относно';
$string['subject_title'] = 'Предмет на вашето съобщение';
$string['message_label'] = '~Съобщение (задължително)';
$string['message_title'] = 'Въведете вашето съобщение';
$string['button_preview'] = '~Преглед';
$string['button_send'] = '~Изпращане';
$string['cancelled'] = 'Отменено';
$string['preview_header'] = 'Преглед';
$string['from'] = 'От';
$string['to'] = 'До';
$string['subject'] = 'Относно';
$string['message'] = 'Съобщение';
$string['date'] = 'ДатаDatum';
$string['ip_addr'] = 'IP-адрес';
$string['subject_line'] = '[{NODE}] Bericht van {IP_ADDR}: {SUBJECT}';
$string['thankyou_header'] = 'Съобщението е изпратено';
$string['here_is_a_copy'] = 'Копие от вашето съобщение';
?>