<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/modules/mailpage/languages/fr/mailpage.php
 *
 * Language: fr (Français)
 * Release:  0.90.5 / 2014111000 (2014-11-10)
 *
 * @author Jean Peyratout <translators@websiteatschool.eu> <jean.peyratout@abul.org>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_fr
 * @version $Id: mailpage.php,v 1.2 2016/03/23 09:28:23 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['title'] = 'Page courriel';
$string['description'] = 'Ce module permet au visiteur d\'envoyer un message';
$string['translatetool_title'] = 'Page courriel';
$string['translatetool_description'] = 'Ce fichier contient des traductions pour le module Mailpage';
$string['mailpage_content_header'] = 'Configuration de la page courriel';
$string['mailpage_content_explanation'] = 'Configurez ici le module Mailpage (page courriel).
Utilisez les liens ci-dessous pour ajouter une nouvelle adresse de destination ou bien modifier ou supprimer une adresse existante. 
Vous DEVEZ configurer au moins une adresse courriel de destination por que ce module fonctionne. 
<p>Il est possible d\'ajouter en option un en-tête et une introduction à la page courriel. Il est aussi possible de saisir un message par défaut. Le visiteur verra le texte de ce message dans le champ "message" pré-rempli. C\'est un bon moyen de proposer au visiteur de répondre rapidement à plusieurs questions dans une message unique.';
$string['header_label'] = 'En-tête';
$string['header_title'] = 'En-tête pour la page courriel';
$string['introduction_label'] = '~Introduction';
$string['introduction_title'] = 'texte d\'introduction pour la page courriel';
$string['default_message_label'] = '~message par défaut';
$string['default_message_title'] = 'Texte initial du message du visiteur';
$string['add_new_address_label'] = 'Ajouter une adresse de destination';
$string['add_new_address_title'] = 'Utiliser ce lien pour ajouter un nouveau destinataire à la fin de la liste.';
$string['edit_address_label'] = '{NAME} ({SORT_ORDER})';
$string['edit_address_title'] = 'Modifier ou supprimer le destinataire {ADDRESS_ID}: <{EMAIL}>';
$string['mailpage_add_address_header'] = 'Ajouter un nouveau destinataire';
$string['mailpage_add_address_explanation'] = 'Entrez ici les détails sur les nouvelles adresses de destination. Vous DEVEZ ajouter au moins un destinataire pour que ce module puisse fonctionner.';
$string['mailpage_edit_address_header'] = 'Modifier ou supprimer des destinataires';
$string['mailpage_edit_address_explanation'] = 'Ici, vous pouvez modifier ou supprimer des destinataires. Vous DEVEZ configurer au moins un destinataire pour que ce module puisse fonctionner.';
$string['address_name_label'] = '~Nom';
$string['address_name_title'] = 'Le nom de ce destinataire';
$string['address_email_label'] = 'Adresse courriel';
$string['address_email_title'] = 'L\'adresse courriel de ce destinataire';
$string['address_description_label'] = 'Descr~iption';
$string['address_description_title'] = 'Ce texte est affiché lorsque le visiteur sélectionne ce destinataire';
$string['address_thankyou_label'] = 'Texte de remerciement';
$string['address_thankyou_title'] = 'Ce texte est affiché après que le visiteur ait envoyé son message';
$string['address_sort_order_label'] = '~ordre de tri';
$string['address_sort_order_title'] = 'Les destinataires sont affichés dans l\'ordre déterminé';
$string['error_saving_data'] = 'Erreur d\'enregistrement des données';
$string['error_deleting_data'] = 'Erreur d\'effacement des données';
$string['error_retrieving_config'] = 'Erreur : impossible de récupérer les données de configuration';
$string['error_retrieving_addresses'] = 'Erreur : pas d\'adresse de destination pour la page {NODE}';
$string['error_retrieving_data'] = 'Erreur : impossible de récupérer les données';
$string['error_token_expired'] = 'Erreur : le formulaire de page courriel a expiré, merci de réessayer';
$string['error_storing_data'] = 'Erreur : impossible d\'enregistrer les données';
$string['error_too_fast'] = 'Erreur : le serveur ne peut pas accepter votre message en ce moment. Merci de réessayer dans une minute';
$string['error_sending_message'] = 'Erreur : le message n\'a pas pu être envoyé, merci de réessayer';
$string['error_creating_token'] = 'Erreur : aucun jeton disponible pour la page {NODE}';
$string['destination_label'] = '~Destinataire';
$string['destination_title'] = 'Choisissez l\'adresse de destination de votre message';
$string['fullname_label'] = '~Nom (obligatoire)';
$string['fullname_title'] = 'Indiquez votre nom';
$string['email_label'] = 'Courriel (obligatoire)';
$string['email_title'] = 'Indiquez votre adresse courriel';
$string['subject_label'] = '~Sujet';
$string['subject_title'] = 'Indiquez un sujet pour votre message';
$string['message_label'] = '~Message (obligatoire)';
$string['message_title'] = 'Saisissez ici le texte de votre message';
$string['button_preview'] = 'Aperçu';
$string['button_send'] = 'Envoi';
$string['cancelled'] = 'Annulation';
$string['preview_header'] = 'Aperçu';
$string['from'] = 'De';
$string['to'] = 'À';
$string['subject'] = 'Sujet';
$string['message'] = 'Message';
$string['date'] = 'Date';
$string['ip_addr'] = 'adresse IP';
$string['subject_line'] = '[{NODE}] Message de {IP_ADDR} : {SUBJECT}';
$string['thankyou_header'] = 'Le message a été envoyé';
$string['here_is_a_copy'] = 'Voici une copie de votre message';
?>