<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/modules/mailpage/languages/it/mailpage.php
 *
 * Language: it (Italiano)
 * Release:  0.90.5 / 2014111000 (2014-11-10)
 *
 * @author Ernst Frankemölle <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_it
 * @version $Id: mailpage.php,v 1.2 2016/03/23 09:28:23 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['title'] = 'Email';
$string['description'] = 'Il modulo permette ai visitatori di inviare messaggi email';
$string['translatetool_title'] = 'Email';
$string['translatetool_description'] = 'Il file contiene traduzioni per il modulo email';
$string['mailpage_content_header'] = 'Configurazione modulo Email';
$string['mailpage_content_explanation'] = 'Permette di configurare il modulo Email.
Utilizzate i collegamenti seguenti per aggiungere un nuovo indirizzo di destinazione. Per il funzionamento corretto del modulo è indispensabile configurare almeno un indirizzo di destinazione.
<p>
Opzionalmente potete aggiungere un titolo ed un introduzione alla pagina principale del modulo. È anche possibile impostare un messaggio predefinito nel campo \'messaggio\'. In questo modo il visitatore avrà la possibilità di inviare risposte multiple in un singolo messaggio in modo semplice.';
$string['header_label'] = '~Titolo';
$string['header_title'] = 'Titolo della pagina principale del modulo';
$string['introduction_label'] = '~Introduzione';
$string['introduction_title'] = 'Testo di introduzione al modulo';
$string['default_message_label'] = '~Messaggio predefinito';
$string['default_message_title'] = 'Testo iniziale per un messaggio dal visitatore';
$string['add_new_address_label'] = 'Aggiungi un nuovo indirizzo di destinazione';
$string['add_new_address_title'] = 'Usare per aggiungere un nuovo indirizzo di destinazione alla fine della lista.';
$string['edit_address_label'] = '{NAME} ({SORT_ORDER})';
$string['edit_address_title'] = 'Modifica o elimina la destinazione {ADDRESS_ID}: <{EMAIL}>';
$string['mailpage_add_address_header'] = 'Aggiungi un nuovo indirizzo di destinazione';
$string['mailpage_add_address_explanation'] = 'Qui, potete immettere i dettagli del nuovo indirizzo di destinazione. È necessario aggiungere ALMENO UNA DESTINAZIONE perché il modulo funzioni a dovere.';
$string['mailpage_edit_address_header'] = 'Modifica o elimina l\'indirizzo di destinazione';
$string['mailpage_edit_address_explanation'] = 'Permette di modificare o eliminare l\'indirizzo di destinazione. È necessario aggiungere ALMENO UNA DESTINAZIONE perché il modulo funzioni a dovere.';
$string['address_name_label'] = '~Nome';
$string['address_name_title'] = 'Il nome della destinazione';
$string['address_email_label'] = 'Indirizzo ~email';
$string['address_email_title'] = 'L\'indirizzo email della destinazione';
$string['address_description_label'] = 'Desc~rizione';
$string['address_description_title'] = 'Testo visualizzato quando il visitatore seleziona la destinazione corrente';
$string['address_thankyou_label'] = 'Testo di rin~graziamento';
$string['address_thankyou_title'] = 'Testo visualizzato dopo che il visitatore spedisce un messaggio alla destinazione';
$string['address_sort_order_label'] = '~ordine di visualizzazione';
$string['address_sort_order_title'] = 'La lista di destinazioni viene ordinata a seconda del valore di questo numero';
$string['error_saving_data'] = 'Errore durante il salvataggio dei dati';
$string['error_deleting_data'] = 'Errore durante l\'eliminazione dei dati';
$string['error_retrieving_config'] = 'Errore: impossibile recuperare i dati di configurazione';
$string['error_retrieving_addresses'] = 'Errore: nessuna pagina con indirizzi di destinazione {NODE}';
$string['error_retrieving_data'] = 'Errore: impossibile recuperare i dati';
$string['error_token_expired'] = 'Errore: superato il tempo massimo. Riprova.';
$string['error_storing_data'] = 'Errore: impossibile salvare i dati';
$string['error_too_fast'] = 'Errore: in questo momento il server non è in grado di ricevere il vostro messaggio. Riprovate più tardi';
$string['error_sending_message'] = 'Errore: impossibile inviare il messaggo. Riprova.';
$string['error_creating_token'] = 'Errore: contrassegno non disponibile per la pagina {NODE}';
$string['destination_label'] = '~Destinazione';
$string['destination_title'] = 'Selezionarla destinazione per il messaggio';
$string['fullname_label'] = '~Nome (obligatorio)';
$string['fullname_title'] = 'Immetti il tuo nome qui';
$string['email_label'] = 'Indirizzo ~email (necessario)';
$string['email_title'] = 'Immetti il tuo indirizzo email qui';
$string['subject_label'] = '~Soggetto';
$string['subject_title'] = 'Aggiungi un soggetto al messaggio';
$string['message_label'] = '~Messaggio (necessario)';
$string['message_title'] = 'Immetti il messaggio qui';
$string['button_preview'] = '~Anteprima';
$string['button_send'] = '~Invia';
$string['cancelled'] = 'Annulla';
$string['preview_header'] = 'Anteprima';
$string['from'] = 'Recipiente';
$string['to'] = 'Destinatario';
$string['subject'] = 'Soggetto';
$string['message'] = 'Messaggio';
$string['date'] = 'Data';
$string['ip_addr'] = 'Indirizzo IO';
$string['subject_line'] = '[{NODE}] Messaggio da {IP_ADDR}: {SUBJECT}';
$string['thankyou_header'] = 'Il messaggio è stato spedito';
$string['here_is_a_copy'] = 'Segue una copia del vostro messaggio';
?>