<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/modules/mailpage/languages/pt/mailpage.php
 *
 * Language: pt (Português)
 * Release:  0.90.5 / 2014111000 (2014-11-10)
 *
 * @author Keli Tracz <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_pt
 * @version $Id: mailpage.php,v 1.2 2016/03/23 09:28:24 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['title'] = 'Página de e-mail';
$string['description'] = 'Este módulo permite que visitantes enviem uma mensagem';
$string['translatetool_title'] = 'Página de e-mail';
$string['translatetool_description'] = 'Este arquivo contem traduções para o módulo Página de e-mail';
$string['mailpage_content_header'] = 'Configuração da Página de e-mail';
$string['mailpage_content_explanation'] = 'Aqui se pode configurar o módulo Página de e-mail.
Use os links abaixo para adicionar um novo endereço de destino,
editar ou apagar um endereço de destino já existente. 
Deve-se configurar pelo menos um endereço de destino para que este módulo funcione.
<p> 
Podese adicionar um cabeçalho opcional e uma introdução opcional à página de e-mail. Além disso, é possível digitar uma mensagem padrão. O visitante verá esta mensagem padrão no campo de mensagens. Isto permite que o visitante possa,de maneira simples, responder várias perguntas em uma única mensagem.';
$string['header_label'] = '~Cabeçalho';
$string['header_title'] = 'Cabeçalho para a Página de email';
$string['introduction_label'] = '~Introdução';
$string['introduction_title'] = 'Texto introdutório para a Página de e-mail';
$string['default_message_label'] = '~Mensagem padrão';
$string['default_message_title'] = 'Texto incial para mensagem do visitante';
$string['add_new_address_label'] = 'Adicionar um novo endereço destinatário';
$string['add_new_address_title'] = 'Use este link para adicionar um novo endereço destinatário ao final da lista';
$string['edit_address_label'] = '{NAME} ({SORT_ORDER})';
$string['edit_address_title'] = 'Editar ou deletar destinatário {ADDRESS_ID}: <{EMAIL}>';
$string['mailpage_add_address_header'] = 'Adicione novo endereço de destino';
$string['mailpage_add_address_explanation'] = 'Aqui se pode digitar os detalhes do novo endereço de destino.
Deve-se adicionar pelo menos um endereço de destino para que este módulo funcione.';
$string['mailpage_edit_address_header'] = 'Editar ou deletar endereço de destino';
$string['mailpage_edit_address_explanation'] = 'Aqui pode-se modificar ou deletar os endereços de destino.
Deve-se configurar pelo menos um endereço de destino para que este módulo funcione.';
$string['address_name_label'] = '~Nome';
$string['address_name_title'] = 'O nome deste destinatário';
$string['address_email_label'] = 'Endereço de ~E-mail';
$string['address_email_title'] = 'O endereço de e-mail deste destinatário';
$string['address_description_label'] = 'Descr~ição';
$string['address_description_title'] = 'Este texto aparecerá quando o visitante selecionar destinatário';
$string['address_thankyou_label'] = 'Texto de Agradecimen~to';
$string['address_thankyou_title'] = 'Este texto aparecerá depois de o visitante enviar a mensagem a este destinatário';
$string['address_sort_order_label'] = '~Ordem de classificação';
$string['address_sort_order_title'] = 'Destinatários aparecem em a ordem determinada por este número';
$string['error_saving_data'] = 'Erro salvando dados';
$string['error_deleting_data'] = 'Erro deletando dados';
$string['error_retrieving_config'] = 'Erro: não é possível recuperar configuração de dados';
$string['error_retrieving_addresses'] = 'Erro: nenhum endereço de destino por página {NODE}';
$string['error_retrieving_data'] = 'Erro: não foi possível recuperar dados';
$string['error_token_expired'] = 'Erro: o formulário da página de e-mail expirou, por favor tente novamente';
$string['error_storing_data'] = 'Erro: não foi possível salvar dados';
$string['error_too_fast'] = 'Erro: o servidor não pôde aceitar sua mensagem agora. Por favor tente em um minuto.';
$string['error_sending_message'] = 'Erro: menssagem nao pôde ser enviada, por favor tente novamente';
$string['error_creating_token'] = 'Erro: nenhum sinal disponível para página {NODE}';
$string['destination_label'] = '~Destino';
$string['destination_title'] = 'Selecione o endereço destinatário para sua mensagem';
$string['fullname_label'] = '~Nome (necessário)';
$string['fullname_title'] = 'Por favor digite seu nome';
$string['email_label'] = '~E-mail (necessário)';
$string['email_title'] = 'Por favor digite seu endereço de e-mail';
$string['subject_label'] = 'A~ssunto';
$string['subject_title'] = 'Adicione um assunto para sua mensagem';
$string['message_label'] = '~Mensagem (necessária)';
$string['message_title'] = 'Digite sua mensagem aqui';
$string['button_preview'] = '~Visualização';
$string['button_send'] = 'Envia~r';
$string['cancelled'] = 'Cancelado';
$string['preview_header'] = 'Visualização';
$string['from'] = 'De';
$string['to'] = 'Para';
$string['subject'] = 'Assunto';
$string['message'] = 'Mensagem';
$string['date'] = 'Data';
$string['ip_addr'] = 'Endereço de IP';
$string['subject_line'] = '[{NODE}] Mensagem de {IP_ADDR}: {SUBJECT}';
$string['thankyou_header'] = 'Mensagem enviada';
$string['here_is_a_copy'] = 'Aqui está uma cópia da sua mensagem';
?>