<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/modules/mailpage/languages/sv/mailpage.php
 *
 * Language: sv (Svenska)
 * Release:  0.90.5 / 2014111000 (2014-11-10)
 *
 * @author Hansje Cozijnsen <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_sv
 * @version $Id: mailpage.php,v 1.2 2016/03/23 09:28:24 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['title'] = 'E-postsida';
$string['description'] = 'Modulen tillåter besökare att skicka ett e-postmeddelande';
$string['translatetool_title'] = 'E-postsida';
$string['translatetool_description'] = 'Denna fil innehåller översättningen till E-postsida modulen';
$string['mailpage_content_header'] = 'E-postsida konfiguration';
$string['mailpage_content_explanation'] = 'Här kan du konfigurera E-postsida modulen. 
Använd länken nedan för att tillfoga en ny destinationsadress eller för att redigera eller ta bort en bestående destinationsadress.
Du SKA åtminstone konfigurera en destinationsadress för att få denna modul att fungera.
<p>
Du kan lägga till en valfri rubrik och introduktion till e-postsidan.  Du kan även ange ett standardmeddelande. Besökaren kommer att se detta meddelande i meddelandefältet. Härmed kan du, på ett enkelt sätt, få svar av besökaren på olika frågor i ett enda meddelande.';
$string['header_label'] = '~Rubrik';
$string['header_title'] = 'Rubrik till e-postsida';
$string['introduction_label'] = '~Introduktion';
$string['introduction_title'] = 'Introduktionstext till e-postsida';
$string['default_message_label'] = 'Standard ~meddelande';
$string['default_message_title'] = 'Inledande text för budskap av besökaren';
$string['add_new_address_label'] = 'Lägga till ny destinationsadress';
$string['add_new_address_title'] = 'Använd länkan för att lägga till en ny destinationsadress på slutet av listan';
$string['edit_address_label'] = '{NAME} ({SORT_ORDER})';
$string['edit_address_title'] = 'Redigera eller ta bort destinationsadress  {ADDRESS_ID}: <{EMAIL}>';
$string['mailpage_add_address_header'] = 'Lägga till en ny destinationsadress';
$string['mailpage_add_address_explanation'] = 'Här kan du lägga till detaljer av nya destinationsadresser.
Du SKA åtminstone lägga till en ny adress för att få modulen att fungera.';
$string['mailpage_edit_address_header'] = 'Redigera eller ta bort destinationsadress';
$string['mailpage_edit_address_explanation'] = 'Här kan du redigera eller ta bort destinationsadresser. 
Du SKA åtminstone konfigurera en festinationsadress för att få modulen att fungera.';
$string['address_name_label'] = '~Namn';
$string['address_name_title'] = 'Namn av destinationen';
$string['address_email_label'] = '~E-postadress';
$string['address_email_title'] = 'E-postadressen av destinationen';
$string['address_description_label'] = '~Beskriving';
$string['address_description_title'] = 'Denna text visas när besökaren väljer denna destination';
$string['address_thankyou_label'] = '~Tack-så-mycket text';
$string['address_thankyou_title'] = 'Denna text visas efter att besökaren har skickats sitt meddelande till destinationen';
$string['address_sort_order_label'] = '~Sorteringsordning';
$string['address_sort_order_title'] = 'Destinationer visas i ordningen du bestämmer här i siffror';
$string['error_saving_data'] = 'Fel spara data';
$string['error_deleting_data'] = 'Fel ta bort data';
$string['error_retrieving_config'] = 'Fel: kan inte ta fram konfigurations data';
$string['error_retrieving_addresses'] = 'Fel: ingen destinationsadress för sidan {NODE}';
$string['error_retrieving_data'] = 'Fel: kan inte ta fram data';
$string['error_token_expired'] = 'Fel: e-postsidaformulärets tidsgräns överskriden, var vänlig försök igen';
$string['error_storing_data'] = 'Fel: kan inte spara data';
$string['error_too_fast'] = 'Fel: servern kan inte ta emot ditt meddelande just nu. Var vänlig och försök igen om en minut';
$string['error_sending_message'] = 'Fel: meddelande kunde inte skickas, var vänlig försök igen';
$string['error_creating_token'] = 'Fel: ingen bevis tillgänglig för sidan';
$string['destination_label'] = '~Destination';
$string['destination_title'] = 'Välj destinationsadress för ditt meddelande';
$string['fullname_label'] = '~Namn (krävd)';
$string['fullname_title'] = 'Var vänlig och ange ditt namn';
$string['email_label'] = '~E-post (krävd)';
$string['email_title'] = 'Var vänlig och ange ditt e-postadress';
$string['subject_label'] = '~Subject';
$string['subject_title'] = 'Ange subjectet av ditt meddelande';
$string['message_label'] = '~Meddelande (krävd)';
$string['message_title'] = 'Föra in ditt meddelande här';
$string['button_preview'] = '~Förhandsgranskning';
$string['button_send'] = '~Skicks';
$string['cancelled'] = 'Avbryten';
$string['preview_header'] = 'Förhandsgranskning';
$string['from'] = 'Från';
$string['to'] = 'Till';
$string['subject'] = 'Subject';
$string['message'] = 'Meddelande';
$string['date'] = 'Datum';
$string['ip_addr'] = 'IP-adress';
$string['subject_line'] = '[{NODE}] Meddelande från {IP_ADDR}: {SUBJECT}';
$string['thankyou_header'] = 'Meddelande har skickats';
$string['here_is_a_copy'] = 'Här är en kopia av ditt meddelande';
?>