<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/modules/mailpage/languages/ur/mailpage.php
 *
 * Language: ur (اردو)
 * Release:  0.90.5 / 2014111000 (2014-11-10)
 *
 * @author Nasira Parveen <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_ur
 * @version $Id: mailpage.php,v 1.3 2016/06/28 12:58:52 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['title'] = 'ڈاک کا صفحہ';
$string['description'] = 'یہ ماڈیول مہمان صارفین کو ایک پیغام بھیجنے کی اجازت دیتا ہے';
$string['translatetool_title'] = 'ڈاک کا صفحہ';
$string['translatetool_description'] = 'یہ فائل  ڈاک کا صفحہ - ماڈیول کے لئے تراجم  پر مشتمل ہے';
$string['mailpage_content_header'] = 'ڈاک کا صفحہ کی تشکیل';
$string['mailpage_content_explanation'] = ' یہاں آپ ڈاک کا صفحہ ماڈیول تشکیل دے سکتے ہیں۔ایک نئی منزل کا پتہ شامل کرنے کے لئے نیچے دیے گئے ربط کا استعمال کریں یا تدوین کریں یا ایک موجودہ منزل کا پتہ حذف کریں۔اس ماڈیول کے کام کرنے کے لئے آپ کو کم از کم ایک منزل کا پتہ تشکیل دینا ھوگا۔ 
<p>
آپ ایک اختیاری سر تحریراورایک اختیاری ڈاک کے صفحے کا تعارف شامل کر سکتے ہیں۔اس کے علاوہ، پہلے سے طے شدہ ایک پیغام داخل کرنا بھی ممکن ہے۔ مہمان صارف یہ طے شدہ پیغام میدان پیغام میں دیکھے گا۔ یہ مہمان صارف کوایک ہی پیغام میں متعدد سوالات کے جواب آسان طریقے سے دینے کی اجازت دیتا ہے۔';
$string['header_label'] = '~ سرتحریر';
$string['header_title'] = 'ڈاک کا صفحہ کے لیے سرتحریر';
$string['introduction_label'] = '~  تعارف';
$string['introduction_title'] = 'ڈاک کا صفحہ  کے لۓ تعارف متن';
$string['default_message_label'] = 'طے شدہ ~ پیغام';
$string['default_message_title'] = 'مہمان صارف کی طرف سے پیغام کے لۓ ابتدائی متن';
$string['add_new_address_label'] = 'ایک نئی منزل کا پتہ شامل کریں';
$string['add_new_address_title'] = 'فہرست کے اختتام پر ایک نئی منزل کا پتہ شامل کرنے کے لئے اس ربط کو استعمال کریں';
$string['edit_address_label'] = '{NAME}  ({SORT_ORDER})';
$string['edit_address_title'] = '< {EMAIL} > :  {ADDRESS_ID} منزل کی تدوین یا حذف کریں';
$string['mailpage_add_address_header'] = 'نئی منزل کا پتہ شامل کریں';
$string['mailpage_add_address_explanation'] = 'یہاں آپ نئی منزل کے پتہ جات کی تفصیلات داخل کر سکتے ہیں۔ 
 اس ماڈیول کے کام کرنے کے لئے آپ کو کم از کم ایک منزل کا
 پتہ شامل کرنا ضروری ہے۔';
$string['mailpage_edit_address_header'] = 'تدوین کریں یا منزل کے پتے کو حذف کریں';
$string['mailpage_edit_address_explanation'] = 'یہاں آپ منزل کے پتوں میں ترمیم یا حذف کر سکتے ہیں۔اس ماڈیول کے کام کرنے کے لئے آپ کو کم از کم ایک منزل کا پتہ تشکیل دینا ضروری ہے۔';
$string['address_name_label'] = '~ نام';
$string['address_name_title'] = 'اس منزل کا نام';
$string['address_email_label'] = '~ ای - میل کا پتہ';
$string['address_email_title'] = 'اس منزل کا ای - میل کا پتہ';
$string['address_description_label'] = 'تف ~ صیل';
$string['address_description_title'] = 'جب مہمان صارف اس منزل کا انتخاب کرتا ہے تو یہ متن ظاہر کیا جاتا ہے';
$string['address_thankyou_label'] = '~ آپ کا شکریہ متن';
$string['address_thankyou_title'] = 'مہمان صارف کے اس منزل پر ایک پیغام ارسال کرنے کے بعد یہ متن ظاہر کیا جاتا ہے';
$string['address_sort_order_label'] = 'چھانٹ ~ کی ترتیب';
$string['address_sort_order_title'] = 'مقصود مقامات اس نمبر کی طرف سے متعین کردہ ترتیب میں دکھائے جاتے ہیں';
$string['error_saving_data'] = 'کوائف محفوظ کرنے میں نقص';
$string['error_deleting_data'] = 'کوائف حذف کرنے میں نقص';
$string['error_retrieving_config'] = 'غلطی : کوائف کی تشکیل کو دوبارہ حاصل نہیں کرسکتے ہیں';
$string['error_retrieving_addresses'] = 'کے لئے کسی منزل کے پتہ جات نہیں ہیں  {NODE}  خرابی : صفحہ';
$string['error_retrieving_data'] = 'خرابی : کوائف کو دوبارہ حاصل نہیں کر سکتے';
$string['error_token_expired'] = 'خرابی : ڈاک کا صفحہ فارم کا وقت ختم ہوگیا ، براۓ مہربانی دوبارہ کوشش کریں';
$string['error_storing_data'] = 'نقص : کوائف محفوظ نہیں کر سکے';
$string['error_too_fast'] = 'خرابی : سرور اس وقت آپ کا پیغام قبول کرنے کے قابل نہیں ہے. براہ مہربانی ایک منٹ میں دوبارہ کوشش کریں';
$string['error_sending_message'] = 'خرابی : پیغام بھیجا نہیں جا سکا ، براۓ مہربانی دوبارہ کوشش کریں';
$string['error_creating_token'] = 'کے لئے کوئی ٹوکن دستیاب نہیں  {NODE}  خرابی : صفحہ';
$string['destination_label'] = '~  منزل مقصود';
$string['destination_title'] = 'اپنے پیغام کے لئے مطلوبہ پتہ منتخب کریں';
$string['fullname_label'] = '~   (نام  (ضروری ہے';
$string['fullname_title'] = 'براہ مہربانی اپنا نام داخل کریں';
$string['email_label'] = '~  ( ای - میل ( ضروری ہے';
$string['email_title'] = 'براہ مہربانی اپنا ای - میل کا پتہ داخل کریں';
$string['subject_label'] = '~ موضوع';
$string['subject_title'] = 'اپنے پیغام کے لئے ایک موضوع شامل کریں';
$string['message_label'] = '~  (پیغام  (ضروری ہے';
$string['message_title'] = 'اپنا پیغام یہاں داخل کریں';
$string['button_preview'] = '~ پیش منظر';
$string['button_send'] = '~ بھیجیں';
$string['cancelled'] = 'منسوخ کر دیا';
$string['preview_header'] = 'پیش منظر';
$string['from'] = 'سے';
$string['to'] = 'کو';
$string['subject'] = 'موضوع';
$string['message'] = 'پیغام';
$string['date'] = 'تاریخ';
$string['ip_addr'] = 'کا پتہ - IP';
$string['subject_line'] = '{SUBJECT}  :  [{NODE}]   سے پیغام  {IP_ADDR}';
$string['thankyou_header'] = 'پیغام بھیج دیا گیا ہے';
$string['here_is_a_copy'] = 'یہ آپ کے پیغام کی ایک نقل ہے';
?>