<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/modules/mailpage/languages/vi/mailpage.php
 *
 * Language: vi (Tiếng Việt)
 * Release:  0.90.6 / 2016062900 (2016-06-29)
 *
 * @author Thao Doan <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_vi
 * @version $Id: mailpage.php,v 1.3 2016/06/28 12:58:52 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['title'] = 'Trang thư';
$string['nickname'] = 'mail';
$string['description'] = 'Phần này cho phép khách gửi một tin nhắn';
$string['translatetool_title'] = 'Trang thư';
$string['translatetool_description'] = 'Tập tin này bao gồm các bản dịch cho phần Trang thư';
$string['configuration_label'] = 'Cấu hình';
$string['configuration_title'] = 'Chỉnh sửa cấu hình của Trang thư ở trang  {NODE}';
$string['destinations_label'] = 'Đích';
$string['destinations_title'] = 'Thêm, chỉnh sửa hay xóa địa chỉ đich đến của Trang thư ở trang {NODE}';
$string['mailpage_content_header'] = 'Cấu hình Trang thư';
$string['mailpage_content_explanation'] = 'Bạn có thể tạo Cấu hình phần Trang thư  tại đây<p>
Sử dụng đường dẫn {CONFIGURATION} trong menu phụ dưới đây để có thể thêm tiêu đề và phần giới thiệu tùy chọn cho Trang thư. Đồng thời bạn cũng có thể tạo một tin nhắn mặc định. Khách có thể xem được tin nhắn mặc định ở trường tin nhắn. Đây là cách thức đơn giản để khách có thể trả lời nhiều câu hỏi bằng một tin nhắn duy nhất.. 
<p>
Sử dụng đường dẫn{DESTINATIONS}trong menu phụ để địa chỉ đích đến mới, chỉnh sửa hoặc xóa các địa chỉ hiện có.';
$string['mailpage_configuration_header'] = 'Cấu hình Trang thư';
$string['mailpage_configuration_explanation'] = 'Tại đây bạn có thể tạo cấu hình cho phần Trang thư trong trang này.
<p>
Bạn có thể thêm tiêu đề và phần giới thiệu tùy chọn cho Trang thư. Đồng thời bạn cũng có thể tjao một tin nhắn mặc định. Khách có thể xem được tin nhắn mặc định ở trường tin nhắn. Đây là cách thức đơn giản để khách có thể trả lời nhiều câu hỏi bằng một tin nhắn duy nhất.';
$string['header_label'] = '~Tiêu đề';
$string['header_title'] = 'Tiêu đề cho trang thư';
$string['introduction_label'] = '~Mô tả';
$string['introduction_title'] = 'Mô tả trang thư';
$string['default_message_label'] = 'Thông ~điệp mặc định';
$string['default_message_title'] = 'Nội dung ban đầu cho tin nhắn từ khác';
$string['mailpage_destinations_header'] = 'Toàn cảnh đích đến của Trang thư';
$string['mailpage_destinations_explanation'] = 'Tại đây bạn có thể tạo cấu hình địa chỉ đích đến cho phần Trang thư trong trang này.
Bạn có thể thêm địa chỉ đích đến mới, chỉnh sửa hoặc xóa các địa chỉ hiện có.
<p>
Lưu ý: Trong Trang thư yêu cầu phải tồn tại ít nhất một địa chỉ đích có hiệu lực.';
$string['add_new_address_label'] = 'Thêm một địa chỉ tới mới';
$string['add_new_address_title'] = 'Sử dụng đường dẫn này để thêm một địa chỉ tới mới vào phía cuối của danh sách.';
$string['edit_address_label'] = '{NAME} ({SORT_ORDER})';
$string['edit_address_title'] = 'Chỉnh sửa hoặc xóa một địa chỉ tới {ADDRESS_ID}: <{EMAIL}>';
$string['icon_delete'] = 'Xóa một địa chỉ đích đến {ADDRESS_ID}: {EMAIL}';
$string['icon_delete_access_denied'] = 'Bạn không được phép xóa địa chỉ này';
$string['icon_delete_alt'] = 'xóa';
$string['icon_delete_text'] = 'D';
$string['mailpage_add_address_header'] = 'Thêm một địa chỉ tới mới';
$string['mailpage_add_address_explanation'] = 'Bạn có thể điền chi tiết về các địa chỉ mới tại đây. Bạn PHẢI thêm ít nhất một địa chỉ tới để phần này có thể hoạt động.';
$string['mailpage_edit_address_header'] = 'Chỉnh sửa hoặc xóa một địa chỉ tới';
$string['mailpage_edit_address_explanation'] = 'Bạn có thể chỉnh sửa hoặc xóa một địa chỉ tới tại đây. ạn PHẢI cấu hình ít nhất một địa chỉ tới để phần này có thể hoạt động.';
$string['address_name_label'] = 'Tê~n';
$string['address_name_title'] = 'Tên của địa chỉ tới này';
$string['address_email_label'] = 'Địa chỉ ~Email';
$string['address_email_title'] = 'Địa chỉ email của địa chỉ tới này';
$string['address_description_label'] = 'Mô t~ả';
$string['address_description_title'] = 'Hiển thị văn bản khi khách chọn địa chỉ tới này';
$string['address_thankyou_label'] = '~Văn bản Cám-ơn';
$string['address_thankyou_title'] = 'Hiển thị văn bản sau khi khách gửi tin nhắn tới địa chỉ tới này';
$string['address_sort_order_label'] = 'Thứ tự ~sắp xếp';
$string['address_sort_order_title'] = 'Các địa chỉ tới được hiển thị theo thứ tự quyết định bởi con số này';
$string['mailpage_delete_address_header'] = 'Xóa địa chỉ đích';
$string['mailpage_delete_address_explanation'] = 'Bạn đang có ý đinh xóa địa chỉ dích đên sau đây trong Trang thư:';
$string['address_delete_confirm'] = '{ADDRESS_ID}: {NAME} ({EMAIL})';
$string['address_delete_are_you_sure'] = 'Bạn có chắc là bạn muốn thực hiện thao tác?';
$string['warning_no_addresses'] = 'Cảnh báo: phải có ít nhất một địa chỉ đến được hiển thị';
$string['error_saving_data'] = 'Lỗi lưu dữ liệu';
$string['error_deleting_data'] = 'Lỗi xóa dữ liệu';
$string['success_saving_address'] = 'Đã lưu địa chỉ thành công {ADDRESS_ID} {NAME} ({EMAIL})';
$string['success_deleting_address'] = 'Đã xóa địa chỉ thành công  {ADDRESS_ID} {NAME} ({EMAIL})';
$string['error_retrieving_config'] = 'Lỗi: không truy hồi được dữ liệu cấu hình';
$string['error_retrieving_addresses'] = 'Lỗi: không tồn tại địa chỉ tới cho trang này {NODE}';
$string['error_retrieving_data'] = 'Lỗi: không truy hồi được dữ liệu';
$string['error_token_expired'] = 'Lỗi: hết hạn dùng form trang thư, vui lòng thử lại';
$string['error_storing_data'] = 'Lỗi: không lưu được dữ liệu';
$string['error_too_fast'] = 'Lỗi: máy chủ không thể chấp nhận tin nhắn của bạn lúc này. Xin vui lòng thử lại sau một phút';
$string['error_sending_message'] = 'Lỗi: tin nhắn không gửi được, vui lòng thử lại';
$string['error_creating_token'] = 'Lỗi: không tồn tại mã thông báo cho trang {NODE}';
$string['destination_label'] = 'Đ~ịa chỉ tới';
$string['destination_title'] = 'Chọn địa chỉ tới cho tin nhắn của bạn';
$string['fullname_label'] = '~Tên (bắt buộc)';
$string['fullname_title'] = 'Vui lòng điền tên bạn';
$string['email_label'] = '~Email (bắt buộc)';
$string['email_title'] = 'Vui lòng điền địa chỉ email của bạn';
$string['subject_label'] = '~Chủ đề';
$string['subject_title'] = 'Thêm chủ đề cho tin nhắn của bạn';
$string['message_label'] = 'Tin ~nhắn (bắt buộc)';
$string['message_title'] = 'Điền tin nhắn của bạn ở đây';
$string['button_preview'] = '~Xem trước';
$string['button_send'] = '~Gửi';
$string['cancelled'] = 'Đã hủy';
$string['preview_header'] = 'Xem trước';
$string['from'] = 'Từ';
$string['to'] = 'Tới';
$string['subject'] = 'Chủ đề';
$string['message'] = 'Tin nhắn';
$string['date'] = 'Ngày';
$string['ip_addr'] = 'Địa chỉ IP';
$string['subject_line'] = '[{NODE}] Tin nhắn từ {IP_ADDR}: {SUBJECT}';
$string['thankyou_header'] = 'Tin nhắn đã được gửi';
$string['here_is_a_copy'] = 'Đây là bản sao tin nhắn của bạn.';
?>