<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Ingenieursbureau PSD/Peter Fokker <peter@berestijn.nl>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/modules/mypage/languages/en/mypage.php - translated messages for module (English)
 *
 * @author Peter Fokker <peter@berestijn.nl>
 * @copyright Copyright (C) 2008-2016 Ingenieursbureau PSD/Peter Fokker
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package wasmod_mypage
 * @version $Id: mypage.php,v 1.8 2016/03/23 11:33:14 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }

$string['title'] = 'MyPage';
$string['nickname'] = 'mypage';
$string['description'] = 'Manage user profile and login';
$string['translatetool_title'] = 'MyPage';
$string['translatetool_description'] = 'This file contains translations for the MyPage-module';
$string['mypage_content_header'] = 'MyPage configuration';
$string['mypage_content_explanation'] = 'Nothing needs to be configured for this module.';
$string['my_profile'] = 'Profile';
$string['my_profile_edit'] = 'Edit profile';
$string['my_password_edit'] = 'Change password';
$string['logout_username'] = 'Logout {FULL_NAME}';
$string['website_administration'] = 'Website Administration';
$string['available_areas'] = 'Available areas';
$string['public_area_name'] = '(public) {AREA_FULL_NAME}';
$string['public_area_title'] = 'Public area {AREA} ({SORT_ORDER})';
$string['private_area_name'] = '(private) {AREA_FULL_NAME}';
$string['private_area_title'] = 'Private area {AREA} ({SORT_ORDER})';
$comment['profile_header'] = 'Change Profile dialogue is mostly borrowed from the User Manager code:

~Full name
E-~mail
~Redirection
~Language
~Editor
S~kin
~Password
[~Save] [~Done] [~Cancel]

';
$string['profile_header'] = 'Edit profile ({FULL_NAME})';
$string['profile_explanation'] = 'Here you can edit your profile.
Note that you have to authorise the changes by entering your existing password below.';
$string['password_label'] = '~Password (to authorise the changes)';
$string['password_title'] = 'Enter your existing password to authorise the changes';

$comment['password_header'] = 'Change Password dialogue

~Old password
~New password
Confirm new ~password
[~OK] [~Cancel]

';
$string['password_header'] = 'Change password';
$string['password_explanation'] = 'Please enter your old and new passwords below.';
$string['old_password_label'] = '~Old password';
$string['old_password_title'] = 'Enter your old password';
$string['new_password1_label'] = '~New password';
$string['new_password2_label'] = 'Confirm new ~password';
$string['password_error'] = 'Error saving new password';

?>