<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Ingenieursbureau PSD/Peter Fokker <peter@berestijn.nl>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/modules/mypage/languages/nl/mypage.php - translated messages for module (Dutch)
 *
 * @author Peter Fokker <peter@berestijn.nl>
 * @copyright Copyright (C) 2008-2016 Ingenieursbureau PSD/Peter Fokker
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package wasmod_mypage
 * @version $Id: mypage.php,v 1.7 2016/03/23 11:33:14 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }

$string['title'] = 'Mijn Pagina';
$string['nickname'] = 'mypage';
$string['description'] = 'Profielgegevens bewerken';
$string['translatetool_title'] = 'MijnPagine';
$string['translatetool_description'] = 'Dit bestand bevat de vertalingen bij de MyPage-module';
$string['mypage_content_header'] = 'Configuratie Mijn Pagina';
$string['mypage_content_explanation'] = 'Voor deze module is geen configuratie noodzakelijk.';
$string['my_profile'] = 'Profiel';
$string['my_profile_edit'] = 'Profiel bewerken';
$string['my_password_edit'] = 'Wachtwoord wijzigen';
$string['logout_username'] = '{FULL_NAME} afmelden';
$string['website_administration'] = 'Websitebeheer';
$string['available_areas'] = 'Beschikbare gebieden';
$string['public_area_name'] = '(publiek) {AREA_FULL_NAME}';
$string['public_area_title'] = 'Publiek gebied {AREA} ({SORT_ORDER})';
$string['private_area_name'] = '(beveiligd) {AREA_FULL_NAME}';
$string['private_area_title'] = 'Beveiligd gebied {AREA} ({SORT_ORDER})';
$string['profile_header'] = 'Profiel bewerken ({FULL_NAME})';
$string['profile_explanation'] = 'Hier kunt u uw profiel bewerken.
Merk op dat u de wijzigingen moet authoriseren door onderaan uw huidige wachtwoord in te voeren.';
$string['password_label'] = '~Wachtwoord (om wijzigingen te authoriseren)';
$string['password_title'] = 'Voer uw bestaande wachtwoord in om de wijzigingen te authoriseren';
$string['password_header'] = 'Wachtwoord wijzigen';
$string['password_explanation'] = 'Voer hieronder uw oude en nieuwe wachtwoorden in.';
$string['old_password_label'] = '~Oud wachtwoord';
$string['old_password_title'] = 'Voer uw oude wachtwoord in';
$string['new_password1_label'] = '~Nieuw wachtwoord';
$string['new_password2_label'] = '~Bevestig nieuw wachtwoord';
$string['password_error'] = 'Fout bij opslaan nieuw wachtwoord';

?>