<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Ingenieursbureau PSD/Peter Fokker <peter@berestijn.nl>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/modules/redirect/languages/nl/redirect.php - translated messages for module (Dutch)
 *
 * @author Peter Fokker <peter@berestijn.nl>
 * @copyright Copyright (C) 2008-2016 Ingenieursbureau PSD/Peter Fokker
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package wasmod_redirect
 * @version $Id: redirect.php,v 1.5 2016/03/23 09:28:25 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }

$string['title'] = 'Omleiding';
$string['nickname'] = 'verwijzing';
$string['description'] = 'Deze module laat pagina\'s verwijzen naar (externe) webpagina\'s';
$string['translatetool_title'] = 'Omleiding';
$string['translatetool_description'] = 'Dit bestand bevat de vertalingen bij de Omleidingsmodule';
$string['redirect_content_header'] = 'Omleidingsconfiguratie';
$string['redirect_content_explanation'] = 'Hier kunt u de omleiding configureren. Voer de URL in van de (externe) webpagina waarheen u wilt omleiden. Desgewenst kunt u ook een doel specificeren, bijv. \'_blank\' om de (externe) webpagina in een nieuw venster te openen.';
$string['link_href'] = '~URL';
$string['link_href_title'] = 'Geef de volledige URL van de (externe) webpagina op';
$string['link_target'] = '~Doel';
$string['link_target_title'] = 'Geef het doel op, bijv. _blank voor openen in nieuw venster (zie handboek)';
?>