<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Ingenieursbureau PSD/Peter Fokker <peter@berestijn.nl>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/modules/search/languages/nl/search.php - translated messages for module (Dutch)
 *
 * @author Peter Fokker <peter@berestijn.nl>
 * @copyright Copyright (C) 2008-2016 Ingenieursbureau PSD/Peter Fokker
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package wasmod_search
 * @version $Id: search.php,v 1.1 2016/04/01 18:31:50 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }

$string['title'] = 'Zoekfunctie';
$string['nickname'] = 'zoekfunctie';
$string['description'] = 'Via deze module kunnen bezoekers de webstek doorzoeken';
$string['translatetool_title'] = 'Zoekfunctie';
$string['translatetool_description'] = 'Dit bestand bevat de vertalingen bij de zoek-module';
$string['search_configuration_header'] = 'Configuratie zoekfunctie';
$string['search_configuration_explanation'] =
'<p>Hier kunt u de zoekfunctie configureren.
</p><p>
U kunt een optionele titel en een optionele
introductietekst toevoegen aan de zoekfunctie-pagina.
Tevens is het mogelijk om het bereik van de zoekfunctie
te beperken tot het huidige gebied, alle publieke
gebieden of alle gebieden (publiek en beveiligd) waar
de bezoeker momenteel toegang toe heeft.
Tot slot kunt u het aantal resultaten per pagina configureren.</p>';

$string['header_label'] = '~Titel';
$string['header_title'] = 'Titel voor de zoekfunctie';
$string['introduction_label'] = '~Introductie';
$string['introduction_title'] = 'Introductietekst voor de zoekfunctie';
$string['scope_label'] = 'Kies het bereik van de zoekfunctie:';
$string['scope_title'] = 'Kies een van de beschikbare opties';
$string['scope_small_label'] = '~Huidig gebied';
$string['scope_small_title'] = 'Zoeken in het huidige gebied';
$string['scope_medium_label'] = '~Publieke gebieden';
$string['scope_medium_title'] = 'Zoeken in alle openbare gebieden';
$string['scope_large_label'] = '~Volledig';
$string['scope_large_title'] = 'Zoeken in alle beschikbare gebieden';
$string['results_label'] = '~Resultaten per pagina';
$string['results_title'] = 'Het maximum aantal resultaten per pagina';
$string['query_label'] = 'Zoeken';
$string['query_title'] = 'Geef één of meer zoektermen in';
$string['error_retrieving_places'] = 'Fout bij doorzoeken modules';
$string['error_retrieving_nodes'] = 'Fout bij doorzoelen paginas en secties';
$string['no_results'] = 'Geen resultaten.';
$string['no_more_results'] = 'Geen resultaten meer.';
$string['previous'] = 'Vorige';
$string['next'] = 'Volgende';

?>