<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/modules/sitemap/languages/ar/sitemap.php
 *
 * Language: ar (العربية)
 * Release:  0.90.4 / 2013061400 (2013-06-14)
 *
 * @author Said Taki <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_ar
 * @version $Id: sitemap.php,v 1.6 2016/03/23 09:28:25 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['title'] = 'خريطة الموقع';
$string['description'] = 'هذه الوحدة يعرض خريطة موقع صغيرة أو متوسطة أو كبيرة';
$string['translatetool_title'] = 'خريطة الموقع';
$string['translatetool_description'] = 'يحتوي هذا الملف على خريطة الموقع وحدة الترجمة';
$string['sitemap_content_header'] = 'تكوين خريطة الموقع';
$string['sitemap_content_explanation'] = 'هنا يمكنك تكوين خريطة الموقع. يمكنك إضافة رأس أو مقدمة لخريطة الموقع
 يمكنك أيضا تغيير عمق خطة الموقع        
 استخدم أحد الإجراءات التالية: \'المنطقة\' لمجالات الخطة بسيطة، "مقيد" لتخطيط المناطق تليها قائمة روابط إلى المساحة المتاحة، أو "كامل" للحصول على مرأى ومسمع من جميع المناطق';
$string['header_label'] = 'رأس';
$string['header_title'] = 'رأس خطة موقع';
$string['introduction_label'] = '~ مقدمة';
$string['introduction_title'] = 'استهلالي النص إلى خريطة الموقع';
$string['scope_label'] = 'اختيار عمق خطة موقع';
$string['scope_title'] = 'اختيار واحد من الخيارات لضبط عمق خطة موقع';
$string['scope_small_label'] = 'منطقة';
$string['scope_small_title'] = 'المناطق خطة بسيطة';
$string['scope_medium_label'] = 'ضيق';
$string['scope_medium_title'] = 'تليها مناطق الخطة قائمة روابط إلى المجالات المتاحة';
$string['scope_large_label'] = 'كامل';
$string['scope_large_title'] = 'نظرا لاستكمال جميع المجالات';
$string['sitemap_available_areas'] = 'متاح المناطق';
?>