<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/modules/sitemap/languages/bg/sitemap.php
 *
 * Language: bg (български)
 * Release:  0.90.6 / 2016062900 (2016-06-29)
 *
 * @author Galina Valina <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_bg
 * @version $Id: sitemap.php,v 1.3 2016/06/28 12:58:52 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['title'] = 'Карта на сайта';
$string['nickname'] = 'карта на сайта';
$string['description'] = 'Този модул представя създаването на проста, ограничена или разширена карта на сайта';
$string['translatetool_title'] = 'Карта на сайта';
$string['translatetool_description'] = 'Този файл съдържа преводи относно модула Карта на сайта';
$string['sitemap_content_header'] = 'Конфигуриране на карта на сайта';
$string['sitemap_content_explanation'] = 'Тук можете да конфигурирате карта на сайта. По избор можете да въведете заглавие и въведение на картата. Можете също да промените обхвата на картата. Използвайте една от следните опции: "зона" за обикновена карта, "ограничена" за карта на зона, следвана от списък на линкове на налични зони или "пълна" за пълен преглед на всички зони.';
$string['header_label'] = '~Заглавие';
$string['header_title'] = 'Заглавие на картата на сайта';
$string['introduction_label'] = '~Въведение';
$string['introduction_title'] = 'Въведение за картата на сайта';
$string['scope_label'] = 'Изберете обхвата на картата на сайта';
$string['scope_title'] = 'Изберете една от следните опции, за да определите обхвата на картата на сайта';
$string['scope_small_label'] = '~Зона';
$string['scope_small_title'] = 'Просто представяне на зона';
$string['scope_medium_label'] = '~Ограничена карта на зона';
$string['scope_medium_title'] = 'Представяне на съответната зона, следвано от списък на наличните зони';
$string['scope_large_label'] = '~Пълна карта на сайта';
$string['scope_large_title'] = 'Подробно представяне на всички налични зони';
$string['sitemap_available_areas'] = 'Налични зони';
?>