<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/modules/sitemap/languages/da/sitemap.php
 *
 * Language: da (Dansk)
 * Release:  0.90.4 / 2013061400 (2013-06-14)
 *
 * @author Christian Borum Loebner - Olesen  <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_da
 * @version $Id: sitemap.php,v 1.6 2016/03/23 09:28:25 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['title'] = 'Sitemap';
$string['description'] = 'Dette modul viser alle små, medium or store sitemaps';
$string['translatetool_title'] = 'Sitemap';
$string['translatetool_description'] = 'Denne fil indeholder oversættelser til Sitemap-modulet';
$string['sitemap_content_header'] = 'Sitemap konfigurering';
$string['sitemap_content_explanation'] = 'Her kan konfigurere Sitemapen. Du kan tilføje en valgfri sidehoved eller introduktion til sitemappen. Du kan også ændre området for sitemappen.
Vælg en af de følgende muligheder: "område" for
et simplet områdekort, "begrænset" for at områdekort, 
tilhørende en liste over links til tilgængelige områder, 
eller "full" for et komplet overblik over alle områder.';
$string['header_label'] = '~Sidehoved';
$string['header_title'] = 'Sidehoved for sitemappen';
$string['introduction_label'] = '~Introduktion';
$string['introduction_title'] = 'Introduktions tekst for sitemappen';
$string['scope_label'] = 'Vælg området for sitemappen';
$string['scope_title'] = 'Vælg en af mulighederne for at at vælge området for sitemappen';
$string['scope_small_label'] = '~Område';
$string['scope_small_title'] = 'Simpelt område kort';
$string['scope_medium_label'] = '~Begrænset';
$string['scope_medium_title'] = 'Områdekort efterfulgt af en liste over tilgængelige områder';
$string['scope_large_label'] = '~Fuld';
$string['scope_large_title'] = 'Fuld overblik over alle tilgængelige områder';
$string['sitemap_available_areas'] = 'Tilgængelige områder';
?>