<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/modules/sitemap/languages/de/sitemap.php
 *
 * Language: de (Deutsch)
 * Release:  0.90.5 / 2014111000 (2014-11-10)
 *
 * @author Claudia Göhnert <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_de
 * @version $Id: sitemap.php,v 1.6 2016/03/23 09:28:25 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['title'] = 'Sitemap';
$string['description'] = 'Dieses Modul zeigt eine kleine, mittlere oder grosse Sitemap an';
$string['translatetool_title'] = 'Sitemap';
$string['translatetool_description'] = 'Diese Datei beinhaltet Übersetzungen für die Sitemap-Module';
$string['sitemap_content_header'] = 'Sitemap Konfiguration';
$string['sitemap_content_explanation'] = 'Hier können Sie die Sitemap konfigurieren. Sie können eine Kopfzeile und optional eine Einleitung zufugen.
Sie können ebenfalls den Umfang der Sitemap veränderen.
Wählen Sie aus den folgenden Optionen:\'Bereich\' für eine einfache Bereichs-Sitemap, \'limitiert\' für eine Bereichs-Sitemap, die eine eingeschränkte Liste von Links beinhaltet oder \'komplett\', die einen Gesamtüberblick aller Bereiche beinhaltet.';
$string['header_label'] = '~Kopfzeile';
$string['header_title'] = 'Kopfzeile der Sitemap';
$string['introduction_label'] = '~Einleitung';
$string['introduction_title'] = 'Einleitungstext für die Sitemap';
$string['scope_label'] = 'Legen Sie den Umfang der Sitemap fest';
$string['scope_title'] = 'Wählen Sie eine der Optionen aus, um den Umfang der Sitemap festzulegen';
$string['scope_small_label'] = '~Bereich';
$string['scope_small_title'] = 'Einfache Sitemap';
$string['scope_medium_label'] = '~Limitiert';
$string['scope_medium_title'] = 'Bereichs-Sitemap mit Liste der verfügbaren Bereiche';
$string['scope_large_label'] = '~Komplett';
$string['scope_large_title'] = 'Gesamtüberblick aller verfügbaren Bereiche';
$string['sitemap_available_areas'] = 'Verfügbare Bereiche';
?>