<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/modules/sitemap/languages/el/sitemap.php
 *
 * Language: el (Ελληνικά)
 * Release:  0.90.6 / 2016062900 (2016-06-29)
 *
 * @author Niki Papachristou <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_el
 * @version $Id: sitemap.php,v 1.5 2016/06/28 12:58:52 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['title'] = 'Χάρτης ιστοτόπου';
$string['nickname'] = 'Χάρτης ιστοτόπου';
$string['description'] = 'Αυτή η ενότητα μπορεί να εμφανίσει  έναν μικρό, μεσαίο ή μεγάλο χάρτη ιστοτόπου';
$string['translatetool_title'] = 'Χάρτης ιστοτόπου';
$string['translatetool_description'] = 'Αυτό το αρχείο περιέχει μεταφράσεις του χάρτη ιστοτόπου';
$string['sitemap_content_header'] = 'Εγκατάσταση του χάρτη ιστοτόπου';
$string['sitemap_content_explanation'] = 'Εδώ μπορείτε να εγκαταστήσετε τον χάρτη του ιστότοπου. Μπορείτε να προσθέσετε μια προαιρετική κεφαλίδα καθώς και μια προαιρετική εισαγωγή στον χάρτη ιστοτόπου. Επιπλέον, μπορείτε να αλλάξετε το εύρος του χάρτη ιστοτόπου. 
Χρησιμοποιήστε μία από τις παρακάτω εφαρμογές: «περιοχή» για έναν απλό χάρτη περιοχής, «περιορισμένος» για έναν χάρτη περιοχής συνοδευόμενο από μια λίστα συνδέσμων (links) προς όλες τις διαθέσιμες περιοχές, ή «πλήρης» για μια ολοκληρωμένη επισκόπηση όλων των περιοχών.';
$string['header_label'] = '~Κεφαλίδα';
$string['header_title'] = 'Κεφαλίδα Χάρτη ιστοτόπου';
$string['introduction_label'] = 'Ε~ισαγωγή';
$string['introduction_title'] = 'Το κείμενο της εισαγωγής του χάρτη ιστοτόπου';
$string['scope_label'] = 'Επιλέξτε το εύρος του χάρτη ιστοτόπου';
$string['scope_title'] = 'Διαλέξτε μία από τις επιλογές για να καθορίσετε το εύρος του χάρτη ιστοτόπου';
$string['scope_small_label'] = '~Περιοχή';
$string['scope_small_title'] = 'Απλός χάρτης περιεχομένων';
$string['scope_medium_label'] = 'Πε~ριορισμένος';
$string['scope_medium_title'] = 'Χάρτης περιεχομένων συνοδευόμενος από λίστα διαθέσιμων περιοχών';
$string['scope_large_label'] = 'Π~λήρης';
$string['scope_large_title'] = 'Πλήρης επισκόπηση όλων των διαθέσιμων περιοχών';
$string['sitemap_available_areas'] = 'Διαθέσιμες περιοχές';
?>