<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/modules/sitemap/languages/fi/sitemap.php
 *
 * Language: fi (Suomi)
 * Release:  0.90.4 / 2013061400 (2013-06-14)
 *
 * @author Laura Råman <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_fi
 * @version $Id: sitemap.php,v 1.4 2016/03/23 09:28:25 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['title'] = 'Sivustokartta';
$string['description'] = 'Tämä moduli näyttää pienen, keskikokoisen tai suuren sivustokartan';
$string['translatetool_title'] = 'Sivustokartta';
$string['translatetool_description'] = 'Tämä tiedosto sisältää Sivustokartta-modulin käännökset';
$string['sitemap_content_header'] = 'Sivustokartan konfigurointi';
$string['sitemap_content_explanation'] = 'Täällä voit konfiguroida sivustokarttaa. Voit lisätä valinnaisen otsikon ja valinnaisen esittelyn. Voit myös muuttaa sivustokartan laajuutta. Käytä jotain seuraavista vaihtoehdoista: \'alue\' näyttääksesi yksinkertaisen aluekartan, \'rajoitettu\' näyttääksesi aluekartan, jonka perässä linkkilista käytettävissä olevista alueista, tai \'täydellinen\' näyttääksesi täydellisen yleisnäkymän kaikista alueista.';
$string['header_label'] = '~Otsikko';
$string['header_title'] = 'Sivustokartan otsikko';
$string['introduction_label'] = '~Esittely';
$string['introduction_title'] = 'Sivustokartan esittelyteksti';
$string['scope_label'] = 'Valitse sivustokartan laajuus';
$string['scope_title'] = 'Valitse jokin vaihtoehto asettaaksesi sivustokartan laajuuden';
$string['scope_small_label'] = '~Alue';
$string['scope_small_title'] = 'Yksinkertainen aluekartta';
$string['scope_medium_label'] = '~Rajoitettu';
$string['scope_medium_title'] = 'Aluekartta, jota seuraa lista käytettävissä olevista alueista';
$string['scope_large_label'] = '~Täydellinen';
$string['scope_large_title'] = 'Täydellinen yleisnäkymä käytettävissä olevista alueista';
$string['sitemap_available_areas'] = 'Käytettävissä olevat alueet';
?>