<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/modules/sitemap/languages/hu/sitemap.php
 *
 * Language: hu (Magyar)
 * Release:  0.90.5 / 2016062900 (2016-06-29)
 *
 * @author Erika Swiderski <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_hu
 * @version $Id: sitemap.php,v 1.7 2016/06/28 12:58:52 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['title'] = 'Honlaptérkép';
$string['description'] = 'Ez a fájl kicsi, közepes és nagy honlaptérképeket tartalmaz';
$string['translatetool_title'] = 'Honlaptérkép';
$string['translatetool_description'] = 'Ez a fájl a honlaptérkép-modulhoz kapcsolódó fordításokat tartalmazza';
$string['sitemap_content_header'] = 'Honlaptérkép-beállítások';
$string['sitemap_content_explanation'] = 'Itt tudja a honlaptérképet beállítani. Egy opcionális fejléc és egy bevezető szöveg adható hozzá a honlaptérképhez. Változtatható a térkép kiterjedtsége is. Válasszon a következőkből:
- terület: egyszerű területtérkép
- korlátozott: területtérkép és az elérhető területek listája
- teljes: az elérhető területek teljes átnézete';
$string['header_label'] = '~Fejléc';
$string['header_title'] = 'Az oldaltérkép fejléce';
$string['introduction_label'] = '~Bevezető';
$string['introduction_title'] = 'Bevezető szöveg az oldaltérképhez';
$string['scope_label'] = 'Az oldaltérkép kiterjedtségének kiválasztása';
$string['scope_title'] = 'Az opciók egyikének kiválasztása a az oldaltérkép kiterjedtségének beállításához.';
$string['scope_small_label'] = '~Terület';
$string['scope_small_title'] = 'Egyszerű területtérkép';
$string['scope_medium_label'] = '~Korlátozott';
$string['scope_medium_title'] = 'Területtérkép és az elérhető területek listája';
$string['scope_large_label'] = 'T~eljes';
$string['scope_large_title'] = 'Az elérhető területek teljes átnézete';
$string['sitemap_available_areas'] = 'Elérhető területek';
?>