<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/modules/sitemap/languages/pl/sitemap.php
 *
 * Language: pl (Polski)
 * Release:  0.90.4 / 2013061400 (2013-06-14)
 *
 * @author Waldemar Pankiw <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_pl
 * @version $Id: sitemap.php,v 1.7 2016/03/23 09:28:26 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['title'] = 'Mapa witryny';
$string['description'] = 'Ten moduł obsługuje małą, średnią lub dużą mapę witryny';
$string['translatetool_title'] = 'Mapa witryny';
$string['translatetool_description'] = 'Ten plik zawiera tłumaczenia użyte w module witryny';
$string['sitemap_content_header'] = 'Konfiguracja witryny';
$string['sitemap_content_explanation'] = 'Tu możesz konfigurować mapę witryny. Możesz umieścic dodatkowy nagłówek i dodatkowy wstęp do mapy witryny.
Możesz także zmienić zakres mapy.
Skorzystaj z następujących możliwości: \'strefa\' dla
prostej mapy, \'ograniczona\' dla mapy z listą linek do dostępnch stref,
lub \'pełna\' dla całkowitego obrazu wszystkich stref.';
$string['header_label'] = '~Nagłówek';
$string['header_title'] = 'Nagłówek mapy witryny';
$string['introduction_label'] = '~Wstęp';
$string['introduction_title'] = 'Tekst wstępu dla mapy witryny';
$string['scope_label'] = 'Wybierz zakres mapy witryny';
$string['scope_title'] = 'Wybierz jędną z opcji ustalenia zakresu mapy';
$string['scope_small_label'] = '~Strefa';
$string['scope_small_title'] = 'Prosta mapa stref';
$string['scope_medium_label'] = '~Ograniczona';
$string['scope_medium_title'] = 'Mapa z listą linek dostępnych stref';
$string['scope_large_label'] = '~Pełna';
$string['scope_large_title'] = 'Całkowity obraz wszystkich stref';
$string['sitemap_available_areas'] = 'Dostępne strefy';
?>