<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/modules/sitemap/languages/zh/sitemap.php
 *
 * Language: zh (中文)
 * Release:  0.90.4 / 2013061400 (2013-06-14)
 *
 * @author Liu Jing Fang <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_zh
 * @version $Id: sitemap.php,v 1.6 2016/03/23 09:28:26 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['title'] = '网站地图';
$string['description'] = '此模块展示一个小的，中等或大的网站地图';
$string['translatetool_title'] = '网站地图';
$string['translatetool_description'] = '此文件包含网站地图模块的翻译';
$string['sitemap_content_header'] = '网站地图的构造';
$string['sitemap_content_explanation'] = '在这里您可以配备网站地图。您可以为网站地图添加一个理想的标题和理想的介绍。您也可以改变网站地图的规模。使用以下选项：为一个简单的区域地图选‘区域’，为一个跟随有一系列链接到可选区域的选择‘有限’，为一个完整的所有区域概览的选择‘全部’。';
$string['header_label'] = '~标题';
$string['header_title'] = '网站地图标题';
$string['introduction_label'] = '~介绍';
$string['introduction_title'] = '网站地图的介绍文字';
$string['scope_label'] = '选择网站地图的规模';
$string['scope_title'] = '选择其中一个选项设置网站地图的规模';
$string['scope_small_label'] = '~区域';
$string['scope_small_title'] = '简单区域地图';
$string['scope_medium_label'] = '~有限';
$string['scope_medium_title'] = '跟随有一些列可选区域的地图';
$string['scope_large_label'] = '~全部';
$string['scope_large_title'] = '所有可选区域的概览';
$string['sitemap_available_areas'] = '可选区域';
?>