<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/modules/snapshots/languages/bg/snapshots.php
 *
 * Language: bg (български)
 * Release:  0.90.5 / 2014111000 (2014-11-10)
 *
 * @author Boyan Kirchev <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_bg
 * @version $Id: snapshots.php,v 1.2 2016/03/23 09:28:26 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['title'] = 'Картинки';
$string['description'] = 'Този модул има за цел да направи възможно бързия преглед на картинки';
$string['translatetool_title'] = 'Картинки';
$string['translatetool_description'] = 'Този файл съдържа преводи за модула Картинки';
$string['snapshots_content_header'] = 'Конфигурация на модула картинки';
$string['snapshots_content_explanation'] = 'Тук можете да конфигурирате модула картинки. По избор можете също да добавите заглавие и въведение към модула картинки. Можете също да промените представяне на картинките. Използвайте една от следните опции: 
"миниатюри", за да започнете с текста за въведение и преглед на всички картинки,
"първа", за да започнете с първата картинка в серията, или 
"слайдшоу" за автоматично слайдшоу (на база на javascript).';
$string['header_label'] = '~Заглавие';
$string['header_title'] = 'Заглавие на серията картинки';
$string['introduction_label'] = '~Въведение';
$string['introduction_title'] = 'Въведение за серията картинки';
$string['snapshots_path_label'] = '~Разположение';
$string['snapshots_path_title'] = 'Папка с данни, съдържаща картинките';
$string['variant_label'] = 'Изберете ~варианта за първоначално представяне на картинките';
$string['variant_title'] = 'Изберете една от опциите от списъка';
$string['variant_thumbs_label'] = '~Миниатюри';
$string['variant_thumbs_title'] = 'Започнете с въведението и  миниатюри на всички картинки';
$string['variant_first_label'] = '~Първа';
$string['variant_first_title'] = 'Започнете с първата картинка в серията';
$string['variant_slideshow_label'] = '~Слайдшоу';
$string['variant_slideshow_title'] = 'Представете всички картинки, една след друга';
$string['dimension_label'] = '~Големина на рамката(в пиксели)';
$string['dimension_title'] = 'Въведете размерите на рамката, съдържаща картинките в пълен размер';
$string['no_snapshots_available'] = 'Не са намерени картинки';
$string['warning_no_such_snapshot'] = 'Предупреждение: първата картинка \'{SNAPSHOT}\' не може да бъде намерена';
$string['move_first_title'] = 'Първа картинка';
$string['move_first_alt'] = 'първа';
$string['move_prev_title'] = 'следваща';
$string['move_prev_alt'] = 'предишна';
$string['move_up_title'] = 'Преглед';
$string['move_up_alt'] = 'миниатюри';
$string['move_next_title'] = 'Следваща';
$string['move_next_alt'] = 'следваща';
$string['move_last_title'] = 'Последна';
$string['move_last_alt'] = 'последна';
$string['move_current_title'] = 'Настояща';
$string['move_current_alt'] = 'настояща';
$string['slideshow_title'] = 'Слайдшоу (отваря се в изчакащ прозорец)';
$string['slideshow_alt'] = 'слайдшоу';
$string['snapshot_status'] = '{SNAPSHOT}/{SNAPSHOTS} - {CAPTION}';
$string['warning_different_area'] = 'Предупреждение: избрали сте картинки от друга зона  ({AREANAME})';
$string['warning_personal_directory'] = 'Предупреждение: избрали сте картинки от вашата лична директория';
$string['js_loading'] = 'зарежда се...';
$string['js_no_images'] = 'Не са намерени картинки';
?>