<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/modules/snapshots/languages/de/snapshots.php
 *
 * Language: de (Deutsch)
 * Release:  0.90.5 / 2014111000 (2014-11-10)
 *
 * @author Claudia Göhnert <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_de
 * @version $Id: snapshots.php,v 1.2 2016/03/23 09:28:26 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['title'] = 'Fotos';
$string['description'] = 'Dieses Modul ist ein Bildbetrachtungsprogramm';
$string['translatetool_title'] = 'Fotos';
$string['translatetool_description'] = 'Diese Datei beinhaltet Übersetzungen für die Fotoserien-Module';
$string['snapshots_content_header'] = 'Fotoserien-Konfiguration';
$string['snapshots_content_explanation'] = 'Hier können Sie die Fotoserien-Module konfigurieren.
Sie können optional eine Kopfzeile oder einen Einleitungstext beifügen. Sie können hier auch die ursprüngliche Wiedergabe der Fotoserie veränderen.

Machen Sie Gebrauch von den folgenden Optionen:
\'Minaturbilder\' um mit dem Einleitungstet zu beginnen und einen Überblick über alle Fotoserien zu geben,
\'Erst\' um mit dem ersten Foto der Serie zu beginnen, oder 
\'Diashow\' für eine automatische Diashow (javascript-basiert).';
$string['header_label'] = '~Kopfzeile';
$string['header_title'] = 'Kopfzeile für die Fotoserien';
$string['introduction_label'] = '~Einleitung';
$string['introduction_title'] = 'Einleitungstext für die Fotoserie';
$string['snapshots_path_label'] = '~Verzeichnis';
$string['snapshots_path_title'] = 'Datenordner, der die Fotoserien beinhaltet';
$string['variant_label'] = 'Wählen Sie  die ~Variante für die ursprünglichen Wiedergabe der Fotoserie';
$string['variant_title'] = 'Wählen Sie eine der Optionen, um eine Variante zu benutzen';
$string['variant_thumbs_label'] = 'Minia~turbilder';
$string['variant_thumbs_title'] = 'Starten  mit der Einleitung und allen Miniaturbildern';
$string['variant_first_label'] = '~Erst';
$string['variant_first_title'] = 'Starten mit dem ersten Foto der Fotoserie';
$string['variant_slideshow_label'] = 'Diasho~w';
$string['variant_slideshow_title'] = 'Zeigt alle Bilder, eines nach dem anderen';
$string['dimension_label'] = '~Umrandungsgrösse  (in Pixel)';
$string['dimension_title'] = 'Geben Sie die Abmessungen der Umrandung an, die die Fotos in voller Grösse enthält';
$string['no_snapshots_available'] = 'Keine Bilder verfügbar';
$string['warning_no_such_snapshot'] = 'Warnung: Bildert \'{SNAPSHOT}\' nicht verfügbar';
$string['move_first_title'] = 'Erst';
$string['move_first_alt'] = 'erst';
$string['move_prev_title'] = 'Vorher';
$string['move_prev_alt'] = 'vorher';
$string['move_up_title'] = 'Überblick';
$string['move_up_alt'] = 'Minaturbilder';
$string['move_next_title'] = 'Nächstes';
$string['move_next_alt'] = 'nächstes';
$string['move_last_title'] = 'Letztes';
$string['move_last_alt'] = 'letztes';
$string['move_current_title'] = 'Gegenwärtig';
$string['move_current_alt'] = 'gegenwärtig';
$string['slideshow_title'] = 'Diashow (öffnet in einem Pop-Up-Fenster)';
$string['slideshow_alt'] = 'Diashow';
$string['snapshot_status'] = '{SNAPSHOT}/{SNAPSHOTS} - {CAPTION}';
$string['warning_different_area'] = 'Warnung: Sie haben Bilder ausgesucht, die in einem anderem Bereich liegen ({AREANAME})';
$string['warning_personal_directory'] = 'Warnung: Sie haben Bilder ausgesucht, die in Ihrem persönlichen Verzeichnis liegen     ts located in your personal directory';
$string['js_loading'] = 'Ladevorgang...';
$string['js_no_images'] = 'Keine Bilder verfügbar';
?>