<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/modules/snapshots/languages/it/snapshots.php
 *
 * Language: it (Italiano)
 * Release:  0.90.5 / 2014111000 (2014-11-10)
 *
 * @author Ernst Frankemölle <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_it
 * @version $Id: snapshots.php,v 1.2 2016/03/23 09:28:26 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['title'] = 'Scatti';
$string['description'] = 'Permette una rapida visualizzazione di immagini';
$string['translatetool_title'] = 'Scatti';
$string['translatetool_description'] = 'Questo file contiene le traduzioni per il modulo \'Scatti\'';
$string['snapshots_content_header'] = 'Configurazione del modulo \'Scatti\'';
$string['snapshots_content_explanation'] = 'Permette di configurare il modulo \'Scatti\'. Opzionalmente è possibile aggiungere un titolo e un\'introduzione agli scatti. Potete alche modificare la visuale iniziale degli scatti scegliendo tra le seguenti opzioni: \'miniature\' inizia con un testo introduttivo en una visione dinsieme di tutte gli scatti; \'primo\' inizia con la prima istantanea della serie; \'diapositive\' per una visione in sequenza (basata su javascript).';
$string['header_label'] = '~Titolo';
$string['header_title'] = 'Titolo della sequenza di scatti';
$string['introduction_label'] = '~Introduzione';
$string['introduction_title'] = 'Testo di introduzione per gli scatti';
$string['snapshots_path_label'] = '~Localizzazione';
$string['snapshots_path_title'] = 'La cartella dati contenente gli scatti';
$string['variant_label'] = 'Scegli la ~variante per la visualizzazione iniziale degli scatti';
$string['variant_title'] = 'Seleziona un\'opzione per selezionare la variante da usare';
$string['variant_thumbs_label'] = '~Miniature';
$string['variant_thumbs_title'] = 'Inizia con una presentazione in miniature';
$string['variant_first_label'] = '~Primo';
$string['variant_first_title'] = 'Inizia con il primo scatto della serie';
$string['variant_slideshow_label'] = '~Diapositive';
$string['variant_slideshow_title'] = 'Mostra gli scatti uno alla volta';
$string['dimension_label'] = '~Dimensioni della finestra (in pixel)';
$string['dimension_title'] = 'Digita le dimensioni della finestra per contenere gli scatti';
$string['no_snapshots_available'] = 'Nessuno scatto disponibile';
$string['warning_no_such_snapshot'] = 'Attenzione: scatto non trovato \'{SNAPSHOT}\'';
$string['move_first_title'] = 'Primo';
$string['move_first_alt'] = 'secondo';
$string['move_prev_title'] = 'Precedente';
$string['move_prev_alt'] = 'precedente';
$string['move_up_title'] = 'Visione d\'insieme';
$string['move_up_alt'] = 'miniature';
$string['move_next_title'] = 'Successivo';
$string['move_next_alt'] = 'successivo';
$string['move_last_title'] = 'Ultimo';
$string['move_last_alt'] = 'ultimo';
$string['move_current_title'] = 'Corrente';
$string['move_current_alt'] = 'corrente';
$string['slideshow_title'] = 'Diapositive (apre una finestra tipo \'pop-up\')';
$string['slideshow_alt'] = 'diapositive';
$string['snapshot_status'] = '{SNAPSHOT}/{SNAPSHOTS} - {CAPTION}';
$string['warning_different_area'] = 'Attenzione: lo scatto selezionato appartiene ad un\'altra area ({AREANAME})';
$string['warning_personal_directory'] = 'Attenzione: lo scatto selezionato appartiene alla vostra cartella personale';
$string['js_loading'] = 'caricamento...';
$string['js_no_images'] = 'Nessuno scatto da visualizzare';
?>