<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/modules/snapshots/languages/pt/snapshots.php
 *
 * Language: pt (Português)
 * Release:  0.90.5 / 2014111000 (2014-11-10)
 *
 * @author Keli Tracz <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_pt
 * @version $Id: snapshots.php,v 1.2 2016/03/23 09:28:26 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['title'] = 'Visualização de fotos instantâneas';
$string['description'] = 'Este um módulo visualizador de imagem instantânea';
$string['translatetool_title'] = 'Fotos instantâneas';
$string['translatetool_description'] = 'Este arquivo contém traduções para o módulo de Fotos instantâneas';
$string['snapshots_content_header'] = 'Configuração   de Fotos instantâneas';
$string['snapshots_content_explanation'] = 'Aqui configura-se o módulo de fotos instantâneas.
Pode-se também adicionar um cabeçalho opcional e uma introdução opcional de fotos instantâneas.
Pode-se ainda mudar a apresentação inicial de fotos  instantâneas.
Use uma das opções seguintes:
\'miniatura\' para iniciar com o texto introdutório e uma visão geral de todas as fotos instantâneas,
\'primeiro\' para inciar com a primeira série de fotos instantâneas, ou \'apresentação de slides\' para uma apresentação automática de slides(em javascript).';
$string['header_label'] = '~Cabeçalho';
$string['header_title'] = 'Cabeçalho de fotos instantâneas';
$string['introduction_label'] = '~Introdução';
$string['introduction_title'] = 'Texto introdutório as fotos instantâneas';
$string['snapshots_path_label'] = '~Lugar';
$string['snapshots_path_title'] = 'Arquivo de dados guardando a fotos instantâneas';
$string['variant_label'] = 'Selecione a ~variante de apresentação inicial de fotos instantâneas';
$string['variant_title'] = 'Selecione uma das opções para escolher a variante para uso';
$string['variant_thumbs_label'] = 'Minia~turas';
$string['variant_thumbs_title'] = 'Inicia com uma introdução e todas as miniaturas';
$string['variant_first_label'] = '~Primeiro';
$string['variant_first_title'] = 'Inicia com a primeira  foto instantânea da série';
$string['variant_slideshow_label'] = 'Apresen~tação de slides';
$string['variant_slideshow_title'] = 'Mostra todas as fotos instantâneas, uma a uma';
$string['dimension_label'] = 'Tamanho da cai~xa (em pixels)';
$string['dimension_title'] = 'Digite a dimensão da caixa que contém as fotos instantâneas em tamanho real';
$string['no_snapshots_available'] = 'Nenhuma  foto instantânea disponível';
$string['warning_no_such_snapshot'] = 'Aviso: Não é possível encontrar  fotos instantâneas \'{SNAPSHOT}\'';
$string['move_first_title'] = 'Primeiro';
$string['move_first_alt'] = 'primeiro';
$string['move_prev_title'] = 'Anterior';
$string['move_prev_alt'] = 'Seguinte';
$string['move_up_title'] = 'Visão geral';
$string['move_up_alt'] = 'miniaturas';
$string['move_next_title'] = 'Próxima';
$string['move_next_alt'] = 'próxima';
$string['move_last_title'] = 'Última';
$string['move_last_alt'] = 'última';
$string['move_current_title'] = 'Atual';
$string['move_current_alt'] = 'atual';
$string['slideshow_title'] = 'Apresentação de slides (abre uma janela pop-up)';
$string['slideshow_alt'] = 'apresentação de slides';
$string['snapshot_status'] = '{SNAPSHOT}/{SNAPSHOTS} - {CAPTION}';
$string['warning_different_area'] = 'Aviso: foi selecionada uma foto instantânea localizada em uma outra área ({AREANAME})';
$string['warning_personal_directory'] = 'Aviso: foi selecionada uma foto instantânea localizada no seu diretório pessoal';
$string['js_loading'] = 'carregando...';
$string['js_no_images'] = 'Nenhuma foto instantânea para apresentar';
?>