<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/modules/snapshots/languages/vi/snapshots.php
 *
 * Language: vi (Tiếng Việt)
 * Release:  0.90.6 / 2016062900 (2016-06-29)
 *
 * @author Thao Doan <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_vi
 * @version $Id: snapshots.php,v 1.3 2016/06/28 12:58:52 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['title'] = 'Snapshots';
$string['nickname'] = 'snaps';
$string['description'] = 'Phần này cho phép xem nhanh một hình ảnh';
$string['translatetool_title'] = 'Snapshots';
$string['translatetool_description'] = 'Tập tin này bao gồm các bản dịch cho phần Snapshots';
$string['snapshots_content_header'] = 'Cấu hình Snapshots';
$string['snapshots_content_explanation'] = 'Bạn có thể cấu hình phần Snapshots tại đây. 
Bạn có thể thêm tiêu đề và mô tả (tùy chọn) cho phần Snapshots. 
Bạn cũng có thể thay đổi hiển thị ban đầu của Snapshots. 
Sử dụng một trong các tùy chọn sau đây: 
\'thumbnails\' để bắt đầu với một đoạn văn bản mô tả và tổng quan các Snapshots, 
\'first\' để bắt đầu với Snapshot đầu tiên trong toàn bộ Snapshots, hoặc 
\'slideshow\' để thiết kế một trình chiếu tự động (trên nền javascript).';
$string['header_label'] = '~Tiêu đề';
$string['header_title'] = 'Tiêu đề cho Snapshots';
$string['introduction_label'] = '~Mô tả';
$string['introduction_title'] = 'Mô tả Snapshots';
$string['snapshots_path_label'] = 'Đị~a điểm';
$string['snapshots_path_title'] = 'Thư mục chứa các Snapshots';
$string['variant_label'] = 'Chọn ~biến quyết định hiển thị ban đầu của Snapshots';
$string['variant_title'] = 'Chọn một trong các lựa chọn sau cho biến';
$string['variant_thumbs_label'] = '~Thumbnails';
$string['variant_thumbs_title'] = 'Bắt đầu với phần mô tả và tất cả các thumbnails';
$string['variant_first_label'] = '~First';
$string['variant_first_title'] = 'Bắt đầu với Snapshot đầu tiên';
$string['variant_slideshow_label'] = '~Slideshow';
$string['variant_slideshow_title'] = 'HIển thị tất cả các Snapshots, từng snapshot một';
$string['dimension_label'] = '~Kích thước hộp (bằng pixels)';
$string['dimension_title'] = 'Điền các chiều của hộp chứa Snapshots';
$string['no_snapshots_available'] = 'Không có snapshots';
$string['warning_no_such_snapshot'] = 'Cảnh báo: không tìm thấy snapshot  \'{SNAPSHOT}\'';
$string['move_first_title'] = 'Đầu tiên';
$string['move_first_alt'] = 'đầu tiên';
$string['move_prev_title'] = 'Trước';
$string['move_prev_alt'] = 'trước';
$string['move_up_title'] = 'Toàn bộ';
$string['move_up_alt'] = 'thumbnails';
$string['move_next_title'] = 'Tiếp theo';
$string['move_next_alt'] = 'tiếp theo';
$string['move_last_title'] = 'Cuối';
$string['move_last_alt'] = 'cuối';
$string['move_current_title'] = 'Hiện tại';
$string['move_current_alt'] = 'hiện tại';
$string['slideshow_title'] = 'Slideshow (mở trên một cửa sổ mới)';
$string['slideshow_alt'] = 'slideshow';
$string['snapshot_status'] = '{SNAPSHOT}/{SNAPSHOTS} - {CAPTION}';
$string['warning_different_area'] = 'Cảnh báo: bạn đã chọn một snapshot ở khu vực khác ({AREANAME})';
$string['warning_personal_directory'] = 'Cảnh báo: bạn đã chọn một snapshot trong thư mục cá nhân của bạn';
$string['js_loading'] = 'đang tải...';
$string['js_no_images'] = 'Không có snapshots';
$string['snapshots_title'] = 'Hình ảnh của chuyến đi thực tế cuối cùng';
$string['snapshots_link_text'] = 'Snapshots';
$string['snapshots_header'] = 'Chuyến đi thực tế ở vườn thực vật ({LAST_WEEK})';
$string['snapshots_introduction'] = 'Đây là hình ảnh của chuyến đi thực tế đến vườn thực vật được chụp vào  {LAST_WEEK}.<p>{LOREM} {IPSUM} {DOLOR}';
?>