<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/themes/axis/languages/ar/axis.php
 *
 * Language: ar (العربية)
 * Release:  0.90.3 / 2012041700 (2012-04-17)
 *
 * @author Said Taki <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_ar
 * @version $Id: axis.php,v 1.4 2016/03/23 09:28:26 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['title'] = 'Axis Theme';
$string['description'] = 'A simple theme with a vertical hierarchical menu';
$string['translatetool_title'] = 'Axis';
$string['translatetool_description'] = 'This file contains translations for the Axis Theme';
$string['copyright'] = '©{COPYRIGHT_YEAR} {SITENAME}';
$string['logout_username'] = ' {USERNAME}انفصال';
$string['logout_username_title'] = 'نهاية الدورة إلى FULL_NAME';
$string['print'] = 'طباعة';
$string['print_title'] = 'نسخة من هذه الصفحة للطباعة';
$string['stylesheet_label'] = 'ثابت الأنماط';
$string['stylesheet_title'] = 'عنوان ثابت أنماط (فارغة للا يوجد';
$string['stylesheet_print_label'] = 'ورقة أنماط للطباعة';
$string['stylesheet_print_title'] = 'عنوان ورقة الأنماط للطباعة (فارغة للا يوجد';
$string['style_usage_static_label'] = '';
$string['style_usage_static_option'] = '~ استخدام ورقة أنماط ثابتة';
$string['style_usage_static_title'] = 'ضع علامة في المربع لاستخدام ورقة أنماط ثابتة في كل صفحة';
$string['style_label'] = 'أسلوب إضافي في المنطقة';
$string['style_title'] = 'إضافية منطقة نمط المعلومات فيمنطقة';
$string['style_usage_area_label'] = 'استخدام أسلوب إضافي (عقدة';
$string['style_usage_area_option'] = 'الاستخدام المفرط ~ أسلوب لديه في المنطقة';
$string['style_usage_area_title'] = 'وينطبق هذا النمط من المعلومات مثل \'اضافية\' فوق';
$string['style_usage_node_label'] = 'استخدام أسلوب إضافي (عقدة';
$string['style_usage_node_option'] = 'السماح للمعلومات أسلوب في عقدة ~ (\'ستايل بازار\'';
$string['style_usage_node_title'] = 'هذا يسمح لل\'ستايل بازار\': نمط مختلف عن كل صفحة أو مقطع';
?>