<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/themes/axis/languages/bg/axis.php
 *
 * Language: bg (български)
 * Release:  0.90.6 / 2016062900 (2016-06-29)
 *
 * @author Galina Valina <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_bg
 * @version $Id: axis.php,v 1.3 2016/06/28 12:58:52 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['title'] = 'Шаблон Axis';
$string['description'] = 'Прост шаблон с вертикално йерархично меню';
$string['translatetool_title'] = 'Axis';
$string['translatetool_description'] = 'Този файл съдържа преводи за шаблон Axis';
$string['copyright'] = '©{COPYRIGHT_YEAR} {SITENAME}';
$string['logout_username'] = 'Изход {USERNAME}';
$string['logout_username_title'] = 'Край на сесия за {FULL_NAME}';
$string['print'] = 'отпечатай';
$string['print_title'] = 'версия за печат на тази страница';
$string['stylesheet_label'] = 'Статична информация за ~стил';
$string['stylesheet_title'] = 'URL на файла със статична информация за стил (празен, ако няма такъв)';
$string['stylesheet_print_label'] = 'Версия за ~печат на информацията за стил';
$string['stylesheet_print_title'] = 'URL на версията за печат на информацията за стил (празно, ако няма такава)';
$string['style_usage_static_label'] = 'Използване на информацията за стил';
$string['style_usage_static_option'] = '~Използвайте';
$string['style_usage_static_title'] = 'Отбележете полето, за да включите информацията за стил на всяка страница';
$string['style_label'] = 'До~пълнителна информация за стил на определено нифо';
$string['style_title'] = 'Допълнителна информация за стил, приложим за цяла част';
$string['style_usage_area_label'] = ' Допълнителни възможности за използване на стил (за цяла част)';
$string['style_usage_area_option'] = 'Използвайте допълнителната информация за стил на ~цяла част';
$string['style_usage_area_title'] = 'Това се отнася до информацията за стил от "Допълнителен стил" по-горе';
$string['style_usage_node_label'] = 'Използване на допълнителен стил (страница/раздел)';
$string['style_usage_node_option'] = 'Позволяване на информация за стил на ~страница/раздел ("Стил Базаар"';
$string['style_usage_node_title'] = 'Това позволява "Стил Базаар": различен стил за всяка страница/раздел';
?>