<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/themes/axis/languages/de/axis.php
 *
 * Language: de (Deutsch)
 * Release:  0.90.5 / 2014111000 (2014-11-10)
 *
 * @author Claudia Göhnert <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_de
 * @version $Id: axis.php,v 1.6 2016/03/23 09:28:27 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['title'] = 'Axis Thema';
$string['description'] = 'Ein einfaches Thema mit  vertikal-hierachisch aufgebautem  Menu';
$string['translatetool_title'] = 'Axis';
$string['translatetool_description'] = 'Diese Datei beinhaltet Übersetzungen des Axis Themas';
$string['copyright'] = '©{COPYRIGHT_YEAR} {SITENAME}';
$string['logout_username'] = 'Abmelden {USERNAME}';
$string['logout_username_title'] = 'Sitzung beenden für {FULL_NAME}';
$string['print'] = 'Drucken';
$string['print_title'] = 'Druckerfreundliche Version dieser Seite';
$string['stylesheet_label'] = 'Beständige La~yout-Datei';
$string['stylesheet_title'] = 'URL der beständigen Layout-Datei  (leer lassen falls keine)';
$string['stylesheet_print_label'] = '~Druckerfreundliche Layout-Datei';
$string['stylesheet_print_title'] = 'URL der Layout- Datei für Druckversion (leer lassen falls keine)';
$string['style_usage_static_label'] = 'Gebrauch einer beständigen Layout-Datei';
$string['style_usage_static_option'] = 'Be~nutze beständige Layout- Datei';
$string['style_usage_static_title'] = 'Klicken Sie das Eingabefeld an, um die beständige Layout-Datei auf jeder Seite aufzunehmen';
$string['style_label'] = 'E~xtra Stilvorlage auf Bereichsebene';
$string['style_title'] = 'Zusätzliche, flächendeckende Stilvorlageninformation';
$string['style_usage_area_label'] = 'Gebrauch von extra Stilvorlage (Bereich)';
$string['style_usage_area_option'] = 'Benutze die extra Stilvorlage auf ~Bereichsebene';
$string['style_usage_area_title'] = 'Dies gilt für die Stilvorlageninformation der  \'Extra Stilvorlage\' oberhalb';
$string['style_usage_node_label'] = 'Gebrauch von extra Stilvorlage (Knotenpunkt)';
$string['style_usage_node_option'] = 'Erlaubt ~Knotenpunkt-Stilvorlageninformation (\'Bazaar Stilvorlage\')';
$string['style_usage_node_title'] = ' \'Bazaar Stilvorlage\' erlaubt:: Jeweils eine  anderere Stilvorlage für jede Seite/Abschnitt  auszuwählen';
?>