<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Ingenieursbureau PSD/Peter Fokker <peter@berestijn.nl>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/themes/axis/languages/nl/axis.php - translated messages for theme (Nederlands)
 *
 * @author Peter Fokker <peter@berestijn.nl>
 * @copyright Copyright (C) 2008-2016 Ingenieursbureau PSD/Peter Fokker
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package wastheme_axis
 * @version $Id: axis.php,v 1.5 2016/03/23 09:28:27 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }

$string['title'] = 'Axis Thema';
$string['description'] = 'Een eenvoudig thema met een hiërarchisch verticaal menu';
$string['translatetool_title'] = 'Axis';
$string['translatetool_description'] = 'Dit bestand bevat de vertalingen voor het Axis Thema';

$string['copyright'] = '©{COPYRIGHT_YEAR} {SITENAME}';
$string['logout_username'] = '{USERNAME} afmelden';
$string['logout_username_title'] = 'sessie voor {FULL_NAME} afsluiten';
$string['print'] = 'print';
$string['print_title'] = 'printer-vriendelijke versie van deze pagina';

$string['stylesheet_label'] = '~Stijlinformatie';
$string['stylesheet_title'] = 'URL van het bestand met de stijlinformatie';

$string['stylesheet_print_label'] = 'Stijlinformatie print~versie';
$string['stylesheet_print_title'] = 'URL van het bestand met stijlinformatie voor de print-vriendelijke versie';

$string['style_usage_static_label'] = 'Gebruik van statisch stijlinformatiebestand';
$string['style_usage_static_option'] = 'Gebruik het statische stijl~informatiebestand';
$string['style_usage_static_title'] = 'Aanvinken om dit bestand op elke pagina in te voegen';

$string['style_label'] = 'E~xtra stijlinformatie op gebiedsniveau';
$string['style_title'] = 'Aanvullende gebiedsbrede stijlinformatie';

$string['style_usage_area_label'] = 'Gebruik extra stijlinformatie (gebied)';
$string['style_usage_area_option'] = 'Gebruik extra stijlinformatie op ~gebiedsniveau';
$string['style_usage_area_title'] = 'Aanvinken zorgt dat op elke pagina de \'Extra stijlinformatie\' wordt toegevoegd';

$string['style_usage_node_label'] = 'Extra stijlinformatie (pagina/sectie)';
$string['style_usage_node_option'] = 'Sta toe dat individuele ~paginas/secties stijlinformatie mogen toevoegen  (\'Bazaar Style Style\')';
$string['style_usage_node_title'] = 'Aanvinken staat \'Bazaar Style Style\' toe: een andere stijl voor elke pagina/sectie';

?>