<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/themes/axis/languages/ru/axis.php
 *
 * Language: ru (Русский)
 * Release:  0.90.5 / 2014111000 (2014-11-10)
 *
 * @author Anastassia Blechko <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_ru
 * @version $Id: axis.php,v 1.4 2016/03/23 09:28:28 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['title'] = 'Axis-тема';
$string['description'] = 'Простая тема с вертикальным иерархическим меню';
$string['translatetool_title'] = 'Axis';
$string['translatetool_description'] = 'Этот файл содержит переводы для Axis-темы	';
$string['copyright'] = '©{COPYRIGHT_YEAR} {SITENAME}';
$string['logout_username'] = 'выход {USERNAME}	';
$string['logout_username_title'] = 'Закончить сессию для {FULL_NAME}';
$string['print'] = 'печать';
$string['print_title'] = 'версия этой страницы для печати';
$string['stylesheet_label'] = 'Статическая таблица ~стилей';
$string['stylesheet_title'] = 'URL файла со статической таблицей стилей (пустой при отсутствии таблицы)';
$string['stylesheet_print_label'] = 'Таблица с~тилей в версии для печати';
$string['stylesheet_print_title'] = 'URL файла с таблицей стилей в версии для печати';
$string['style_usage_static_label'] = 'Использование статической таблицы стилей';
$string['style_usage_static_option'] = 'Ис~пользуйте файл со статической таблицей стилей';
$string['style_usage_static_title'] = 'Установите флажок, чтобы включить статическую таблицу стилей в состав каждой страницы';
$string['style_label'] = 'Дополнительный стиль на ~уровне зоны';
$string['style_title'] = 'Дополнительная информация о стиле на ширину зоны';
$string['style_usage_area_label'] = 'Использование дополнительной информации о стиле (зона)';
$string['style_usage_area_option'] = 'Используйте д~ополнительный стиль на уровне зоны';
$string['style_usage_area_title'] = 'Поставив флажок, Вы можете добавить \'Дополнительную информацию о стиле\' на каждую страницу.';
$string['style_usage_node_label'] = 'Использование дополнительного стиля (страница/раздел)';
$string['style_usage_node_option'] = 'Разр~ешить добавление информации о стиле в состав страницы/разделы («\'Стиль Bazaar Style")';
$string['style_usage_node_title'] = 'Это позволяет использование «Стиля Bazaar Style»: для каждых страницы/раздела свой непохожий на другие стиль';
?>