<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/themes/cornelia/languages/bg/cornelia.php
 *
 * Language: bg (български)
 * Release:  0.90.5 / 2014111000 (2014-11-10)
 *
 * @author Boyan Kirchev <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_bg
 * @version $Id: cornelia.php,v 1.2 2016/03/23 09:28:28 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['title'] = 'Шаблон Cornelia';
$string['description'] = 'Това е шаблон от 2- или 3 колони, използващи обърнато L за навигация';
$string['translatetool_title'] = 'Cornelia';
$string['translatetool_description'] = 'Този файл съдържа преводи за шаблон Cornelia';
$string['you_are_here'] = 'Вие сте тук:';
$string['alt_logo'] = 'към началната страница';
$string['menu'] = 'меню';
$string['menu_menu'] = 'меню {MENU}';
$string['print'] = 'отпечатване';
$string['print_title'] = 'версия за печат на тази страница';
$string['quicktop_section_id_label'] = 'Секция с постоянни връзки ~в горната част на страницата';
$string['quicktop_section_id_title'] = 'Номер на раздел, съдържащ връзки в горната част на всяка страница (0, ако няма такива)';
$string['quickbottom_section_id_label'] = 'Секция с постоянни връзки в ~долната част на страницата';
$string['quickbottom_section_id_title'] = 'Номер на секция с постоянни връзки в долната част на всяка страница (0, ако няма такива)';
$string['logo_image_label'] = '~Лого';
$string['logo_image_title'] = 'URL на файла съдържащ изображението на логото(';
$string['logo_height_label'] = '~Височина на логото';
$string['logo_height_title'] = 'Височина на логото в пиксели';
$string['logo_width_label'] = '~Ширина на логото';
$string['logo_width_title'] = 'Ширина на логото в пиксели';
$string['show_breadcrumb_trail_label'] = 'Навигационно меню';
$string['show_breadcrumb_trail_title'] = 'Отбележете полето, за да направите навигационното меню видимо';
$string['show_breadcrumb_trail_option'] = 'Показване на~навигационното меню';
$string['stylesheet_label'] = '~Информация за стил';
$string['stylesheet_title'] = 'URL на файла с информация за стил (празно, ако няма такъв)';
$string['stylesheet2_label'] = 'Допълнителна информация за стил за ~2 колони';
$string['stylesheet2_title'] = 'URL на файла с допълнителна информация за стил (празно, ако няма такъв)';
$string['stylesheet_print_label'] = 'Версия за печат на информацията за стил';
$string['stylesheet_print_title'] = 'URL на версията за печат на файла с допълнителна информация за стил (празно, ако няма такъв)';
$string['style_usage_static_label'] = 'Използване на информацията за стил';
$string['style_usage_static_option'] = '~Използвайте информацията за стил';
$string['style_usage_static_title'] = 'Отбележете полето, за да включите информация за стил на всяка страница';
$string['style_label'] = 'Допълнителна информация за стил за всяка част(';
$string['style_title'] = 'Допълнителна информация за стил за цяла част';
$string['style_usage_area_label'] = 'Използване на допълнителна информация за стил (част';
$string['style_usage_area_option'] = 'Използвай допълнителна информация за стил на ниво ~част';
$string['style_usage_area_title'] = 'Това се отнася до информация за стил от "Допълнителен стил" по-горе';
$string['style_usage_node_label'] = 'Използване на допълнителна информация за стил (страница/раздел)';
$string['style_usage_node_option'] = 'Позволете информация за стил на ~страница/раздел ("Bazaar стил")';
$string['style_usage_node_title'] = 'Това позволява "Bazaar стил": различен стил за всяка страница/раздел';
$string['header_text_label'] = 'Допълнителен ~текст в хедър';
$string['header_text_title'] = 'Този допълнителен текст е добавен към хедъра на страницата';
$string['header_banners_directory_label'] = ' ~пътека до директорията, съдържаща файлове с банери';
$string['header_banners_directory_title'] = 'Разположение на банерите в хедъра';
$string['header_banners_interval_label'] = 'Интервал на завъртане на  ~банер в минути (0 = няма банери)';
$string['header_banners_interval_title'] = 'Това е времето, след което друг банер ще бъде използван при отваряне на страницата';
$string['left_top_html_label'] = ' ~Допълнителен HTML преди меню';
$string['left_top_html_title'] = 'Този допълнителен безплатен HTML се появява над менюто в първата колона(';
$string['left_bottom_html_label'] = 'Допълнителен  ~HTML след меню';
$string['left_bottom_html_title'] = 'Този допълнителен HTML във свободна форма се появява в 1вата колона';
$string['sidebar_nodelist_label'] = 'Разделен със запетаи списък на страници в страничната лента';
$string['sidebar_nodelist_title'] = 'Използвай "0" за празна страница или \'-\' за да подтиснете страничната лента';
$string['right_top_html_label'] = 'Допълнителен HTML в горната част на страничната лента';
$string['right_top_html_title'] = 'Този допълнителен HTML в свободна форма се появява в горната част на 3тата колона(';
$string['right_bottom_html_label'] = 'Допълнителен HTML в долната част на страничната лента';
$string['right_bottom_html_title'] = 'Този допълнителен HTML в свободна форма се появява в дъното на третата колона';
$string['footer_text_label'] = 'Допълнителен текст във ~футъра';
$string['footer_text_title'] = 'Този допълнителен текст се добавя във футъра на страницата';
?>