<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/themes/cornelia/languages/pt/cornelia.php
 *
 * Language: pt (Português)
 * Release:  0.90.5 / 2014111000 (2014-11-10)
 *
 * @author Keli Tracz <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_pt
 * @version $Id: cornelia.php,v 1.2 2016/03/23 09:28:28 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['title'] = 'Tema Cornélia';
$string['description'] = 'Este é um tema de coluna 2- ou 3-  que usa o L invertido para navegação';
$string['translatetool_title'] = 'Cornélia';
$string['translatetool_description'] = 'Este arquivo contém as traduções para o tema Cornélia';
$string['you_are_here'] = 'Você está aqui:';
$string['alt_logo'] = 'ir para a página de início';
$string['menu'] = 'menu';
$string['menu_menu'] = 'menu {MENU}';
$string['print'] = 'imprimir';
$string['print_title'] = 'versão para impressão desta página';
$string['quicktop_section_id_label'] = 'Lin~ks rápidos seção superior';
$string['quicktop_section_id_title'] = 'Número de seção contendo links na parte superior de cada página (0 para nenhum)';
$string['quickbottom_section_id_label'] = 'Lin~ks rápidos seção inferior';
$string['quickbottom_section_id_title'] = 'Número de seção contendo links na parte inferior de cada página (0 para nenhum)';
$string['logo_image_label'] = '~Logo';
$string['logo_image_title'] = 'URL do logo do arquivo de imagem';
$string['logo_height_label'] = 'Logo al~tura';
$string['logo_height_title'] = 'Altura do logo em pixels';
$string['logo_width_label'] = 'Lar~gura do logo';
$string['logo_width_title'] = 'Largura do logo em pixels';
$string['show_breadcrumb_trail_label'] = 'Rota de navegação';
$string['show_breadcrumb_trail_title'] = 'Verificar a caixa para mostrar uma rota de navegação';
$string['show_breadcrumb_trail_option'] = 'Mostrar ~rota de navegação';
$string['stylesheet_label'] = 'Folha de esti~lo estática';
$string['stylesheet_title'] = 'URL de arquivo de folha de estilo estática (vazio para nenhum)';
$string['stylesheet2_label'] = 'Folha de estilo adicional para ~2-colunas';
$string['stylesheet2_title'] = 'URL de arquivo da folha de estilo estático adicional  (vazio para nenhum)';
$string['stylesheet_print_label'] = 'Folha de estilo para ~impressão';
$string['stylesheet_print_title'] = 'URL de arquiivo de folha de estilo adicional para a versão imprimir (vazio para nenhum)';
$string['style_usage_static_label'] = 'Uso de folha de estilo estático';
$string['style_usage_static_option'] = '~Utilizar arquivo de folha de estilo estático';
$string['style_usage_static_title'] = 'Verificar a caixa para incluir a folha de estilo estático en cada página';
$string['style_label'] = 'Estilo e~xtra no nivel de área';
$string['style_title'] = 'Informaçao adicional de estilo de área amplo';
$string['style_usage_area_label'] = 'Uso de estilo extra (área)';
$string['style_usage_area_option'] = 'Usar estilo extr~a em nivel de área';
$string['style_usage_area_title'] = 'Isto aplica a informação de estilo do \'Estilo extra\' à parte de cima';
$string['style_usage_node_label'] = 'Uso de estilo extra (nodo)';
$string['style_usage_node_option'] = 'Permitir nível do no~do informação de estilo (\'Bazar EstiloEstilo\')';
$string['style_usage_node_title'] = 'Isto permite \'Bazar Estilo Estilo\':  um estilo diferente para cada página/seção';
$string['header_text_label'] = 'Texto ad ~icional no cabeçalho';
$string['header_text_title'] = 'Este texto adicional está é adicionado ao título da página';
$string['header_banners_directory_label'] = 'Rota para o diretório contendo os arquivos de imagens de bandeira';
$string['header_banners_directory_title'] = 'Localização das bandeiras de fundo para o cabeçalho';
$string['header_banners_interval_label'] = ' Inter~valo de rotação de bandeira em minutos (0 = sem bandeira nenhuma)';
$string['header_banners_interval_title'] = 'Este é o tempo depois do qual uma outra bandeira vai ser usada para a visualização da página';
$string['left_top_html_label'] = '~HTML adicional antes de menu';
$string['left_top_html_title'] = 'Esta forma livre adicional de HTML aparece acima do menu na primeira coluna';
$string['left_bottom_html_label'] = 'Adicional HTML de~pois do menu';
$string['left_bottom_html_title'] = 'Esta forma livre adicional de HTML aparece abaixo do menu na primeira coluna';
$string['sidebar_nodelist_label'] = 'Lista delimitada por vírgulas de pá ~ ginas para exibir na barra lateral';
$string['sidebar_nodelist_title'] = 'Utilizar \'0\' para uma página vazio ou \'-\' para reprimir a barra lateral';
$string['right_top_html_label'] = 'Adicional HT~ML acima da barra lateral';
$string['right_top_html_title'] = 'Esae forma livre adicional HTML aparece aqui acima da terceira coluna';
$string['right_bottom_html_label'] = 'Adicional HTM~L na parte abaixo da barra lateral';
$string['right_bottom_html_title'] = 'Esta forma livr~e adicional de HTML aparece na parte abaixo da terceira coluna';
$string['footer_text_label'] = 'Texto adicio~nal de pé de página';
$string['footer_text_title'] = 'Este texto adicional é adicionado ao pé de página';
?>