<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/themes/cornelia/languages/ru/cornelia.php
 *
 * Language: ru (Русский)
 * Release:  0.90.5 / 2014111000 (2014-11-10)
 *
 * @author Anastassia Blechko <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_ru
 * @version $Id: cornelia.php,v 1.2 2016/03/23 09:28:28 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['title'] = 'Cornelia-тема';
$string['description'] = 'Это тема на 2 или на 3 колонки, которая использует для навигации перевернутую L';
$string['translatetool_title'] = 'Cornelia';
$string['translatetool_description'] = 'Этот файл содержит переводы для темы Cornelia';
$string['you_are_here'] = 'Вы находитесь здесь:';
$string['alt_logo'] = 'перейти на главную страницу';
$string['menu'] = 'меню';
$string['menu_menu'] = 'меню {MENU}';
$string['print'] = 'печать';
$string['print_title'] = 'версия этой страницы для печати';
$string['quicktop_section_id_label'] = 'Раздел быстрого запуска ~вверху';
$string['quicktop_section_id_title'] = 'Номер раздела, содержащего ссылки в верхней части каждой страницы (0 при отсутствии ссылок)';
$string['quickbottom_section_id_label'] = 'Раздел быстрого запуска в~низу';
$string['quickbottom_section_id_title'] = 'Номер раздела, содержащего ссылки в внижней части каждой страницы (0 при отсутствии ссылок)';
$string['logo_image_label'] = '~Логотип';
$string['logo_image_title'] = 'URL файла с изображением логотипа';
$string['logo_height_label'] = 'В~ысота логотипа';
$string['logo_height_title'] = 'Высота логотипа в пикселях';
$string['logo_width_label'] = 'Ш~ирина логотипа';
$string['logo_width_title'] = 'Ширина логотипа в пикселях';
$string['show_breadcrumb_trail_label'] = 'Навигационная цепочка';
$string['show_breadcrumb_trail_title'] = 'Установите флажок, чтобы показать навигационную цепочку';
$string['show_breadcrumb_trail_option'] = 'Показать н~авигационную цепочку';
$string['stylesheet_label'] = 'Статическая ~таблица стилей';
$string['stylesheet_title'] = 'URL файла статической таблицы стилей';
$string['stylesheet2_label'] = 'Дополнительная таблица стилей для  ~2 колонок';
$string['stylesheet2_title'] = 'URL файла дополнительной статической таблицы стилей (не заполняется при отсутствии такого файла)';
$string['stylesheet_print_label'] = 'Версия таблицы стилей ~для печати';
$string['stylesheet_print_title'] = 'URL файла дополнительной статической таблицы стилей в версии для печати (не заполняется при отсутствии такого файла)';
$string['style_usage_static_label'] = 'Пользование статической таблицей стилей';
$string['style_usage_static_option'] = 'В~оспользуйтесь статической таблицей стилей';
$string['style_usage_static_title'] = 'Установите флажок, чтобы включить статическую таблицу стилей в состав каждой страницы';
$string['style_label'] = 'До~полнительный стиль на уровне зоны';
$string['style_title'] = 'Дополнительная информация о стиле по всей ширине зоны';
$string['style_usage_area_label'] = 'Пользование дополнительным стилем (зона)';
$string['style_usage_area_option'] = 'Восполь~зуйтесь дополнительным стилем на уровне зоны';
$string['style_usage_area_title'] = 'Это добавляет информацию о стиле из «Дополнительного стиля», приведенного выше';
$string['style_usage_node_label'] = 'Использование дополнительного стиля (страница/раздел)';
$string['style_usage_node_option'] = 'Разрешить ин~формацию о стиле на уровне страницы/раздела («Стиль Bazaar Style»)';
$string['style_usage_node_title'] = 'Это разрешает использовать «Стиль Bazaar Style»: для каждых страницы/раздела свой непохожий на другие стиль.';
$string['header_text_label'] = 'Дополнит~ельный текст в заголовке';
$string['header_text_title'] = 'Этот дополнительный текст добавлен к заголовку страницы';
$string['header_banners_directory_label'] = 'Путь к ~каталогу, в котором содержатся файлы изображений баннеров';
$string['header_banners_directory_title'] = 'Расположение фоновых баннеров для заголовка';
$string['header_banners_interval_label'] = 'Интервал поворота ~баннера в минутах (0 = никаких баннеров нет)';
$string['header_banners_interval_title'] = 'Это время, по истечении которого для просмотра страницы будет использоваться другой баннер';
$string['left_top_html_label'] = 'Дополнительный HTML перед ~меню';
$string['left_top_html_title'] = 'Этот дополнительный произвольный формат HTML появляется над меню в первой колонке';
$string['left_bottom_html_label'] = 'Дополнительная HTML после мен~ю';
$string['left_bottom_html_title'] = 'Этот дополнительный произвольный формат HTML появляется под меню в первой колонке';
$string['sidebar_nodelist_label'] = 'Разделенный зап~ятыми список страниц, отображаемых в боковой панели';
$string['sidebar_nodelist_title'] = 'Используйте \'0 \'для пустой страницы или \'-\' чтобы убрать боковую панель';
$string['right_top_html_label'] = 'Д~ополнительная HTML в верхней части боковой панели';
$string['right_top_html_title'] = 'Этот дополнительный произвольный формат HTML отображается в верхней части третьей колонны';
$string['right_bottom_html_label'] = 'Дополнительная HTML в ни~жней части боковой панели';
$string['right_bottom_html_title'] = 'Этот дополнительный произвольный формат HTML отображается в нижней части третьей колонны';
$string['footer_text_label'] = 'Дополнительны~й текст в в колонтитуле';
$string['footer_text_title'] = 'Этот дополнительный текст добавляется в колонтитул страницы';
?>