<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/themes/cornelia/languages/tr/cornelia.php
 *
 * Language: tr (Türkçe)
 * Release:  0.90.6 / 2016062900 (2016-06-29)
 *
 * @author Erdil Oral <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_tr
 * @version $Id: cornelia.php,v 1.1 2016/06/28 12:58:53 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['title'] = 'Cornelia Teması';
$string['description'] = 'Een 2- of 3-koloms thema met navigatie van het type \'omgekeerde L\'';
$string['translatetool_title'] = 'Cornelia';
$string['translatetool_description'] = 'Bu dosya Cornelia teması için dosyalar içerir';
$string['you_are_here'] = 'Buradasınız:';
$string['alt_logo'] = 'Başlangıç sayfasına git';
$string['menu'] = 'menu';
$string['menu_menu'] = 'menu {MENU}';
$string['print'] = 'yazdır';
$string['print_title'] = 'bu sayfanın yazıcı dostu versiyonu';
$string['quicktop_section_id_label'] = '~hızlıbağlantılı bölüm üstte';
$string['quicktop_section_id_title'] = 'Her sayfanın üstünde bölüm sayısı içeren bağlatılar  (0 hiç yoksa)';
$string['quickbottom_section_id_label'] = ' h~ızlı bağlantı bölümü altta';
$string['quickbottom_section_id_title'] = 'Her sayfanın altındaki bağlantılar içeren bölüm sayısı (0 hiç yoksa)';
$string['logo_image_label'] = '~Logo';
$string['logo_image_title'] = 'Logo resim dosyası URL';
$string['logo_height_label'] = 'Logo ~yükseklik';
$string['logo_height_title'] = 'Pixel olarak logo yüksekliği';
$string['logo_width_label'] = 'Logo ~eni';
$string['logo_width_title'] = 'Pixel olarak logo eni';
$string['show_breadcrumb_trail_label'] = 'kırıntı izi';
$string['show_breadcrumb_trail_title'] = 'kırıntı izi göstermek için kutuyu işaretleyin';
$string['show_breadcrumb_trail_option'] = 'Laat het  brood~kruimelspoor zien';
$string['stylesheet_label'] = '~Stijlinformatie';
$string['stylesheet_title'] = 'URL van het bestand met de stijlinformatie';
$string['stylesheet2_label'] = 'Aanvullende stijlinformatie voor ~2-koloms opmaak';
$string['stylesheet2_title'] = 'URL van het bestand met de aanvullende stijlinformatie';
$string['stylesheet_print_label'] = 'Stijlinformatie ~printversie';
$string['stylesheet_print_title'] = 'URL van het bestand met aanvullende stijlinformatie voor de print-vriendelijke versie';
$string['style_usage_static_label'] = 'Gebruik van statisch stijl~informatiebestand';
$string['style_usage_static_option'] = 'Gebruik het statische stijlinformatiebestand';
$string['style_usage_static_title'] = 'Aanvinken om dit bestand op elke pagina in te voegen';
$string['style_label'] = 'E~xtra stijlinformatie op gebiedsniveau';
$string['style_title'] = 'Aanvullende gebiedsbrede stijlinformatie';
$string['style_usage_area_label'] = 'Gebruik extra stijlinformatie (~gebied)';
$string['style_usage_area_option'] = 'Gebruik extra stijlinformatie op gebiedsniveau';
$string['style_usage_area_title'] = 'Aanvinken zorgt dat op elke pagina de \'Extra stijlinformatie\' wordt toegevoegd';
$string['style_usage_node_label'] = 'Extra stijlinformatie (pagina/se~ctie)';
$string['style_usage_node_option'] = 'Sta toe dat individuele paginas/secties stijlinformatie mogen toevoegen  (\'Bazaar Style Style\')';
$string['style_usage_node_title'] = 'Aanvinken staat \'Bazaar Style Style\' toe: een andere stijl voor elke pagina/sectie';
$string['header_text_label'] = 'Aanv~ullende tekst in paginakop';
$string['header_text_title'] = 'Deze aanvullende tekst wordt weergegeven in de kop van de pagina';
$string['header_banners_directory_label'] = 'Pa~d naar de map met panorama-afbeeldingen voor achtergrond';
$string['header_banners_directory_title'] = 'Map met de panorama-afbeeldingen voor de kop';
$string['header_banners_interval_label'] = 'Rotati~e-interval panorama-afbeeldingen in minuten (0 = geen)';
$string['header_banners_interval_title'] = 'Dit is de tijdsduur waarna de volgende afbeelding wordt gebruikt voor een nieuwe pagina';
$string['left_top_html_label'] = 'Aanvullende H~TML boven menu';
$string['left_top_html_title'] = 'Deze HTML-code wordt weergegeven vlak boven het menu';
$string['left_bottom_html_label'] = 'Aanvullende HT~ML onder menu';
$string['left_bottom_html_title'] = 'Deze HTML-code wordt weergegeven vlak onder het menu';
$string['sidebar_nodelist_label'] = 'Komma-gescheiden lijst van weer te geven paginas in de derde kolom';
$string['sidebar_nodelist_title'] = 'Gebruik \'0\' voor een lege pagina en \'-\' om alles te onderdrukken';
$string['right_top_html_label'] = 'Aanvullende HTML bovenin derde kolom';
$string['right_top_html_title'] = 'Deze HTML-code wordt weergegeven bovenaan in de derde kolom';
$string['right_bottom_html_label'] = 'Aanvullende HTML onderin de derde kolom';
$string['right_bottom_html_title'] = 'Deze HTML-code wordt weergegeven onderaan in de derde kolom';
$string['footer_text_label'] = 'Aanvullende tekst in pagina~voet';
$string['footer_text_title'] = 'Deze aanvullende tekst wordt weergegeven in de voet van de pagina';
?>