<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/themes/cornelia/languages/ur/cornelia.php
 *
 * Language: ur (اردو)
 * Release:  0.90.5 / 2014111000 (2014-11-10)
 *
 * @author Nasira Parveen <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_ur
 * @version $Id: cornelia.php,v 1.3 2016/06/28 12:58:53 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['title'] = 'کورنیلیا خیالیہ';
$string['description'] = 'نیویگیشن کے لئے معکوس ایل کا استعمال کرتے ہوئے یہ ایک 2  یا 3 کالم کا خیالیہ ہے';
$string['translatetool_title'] = 'کورنیلیا';
$string['translatetool_description'] = 'یہ فائل کورنیلیا خیالیہ کے لئے تراجم پر مشتمل ہے';
$string['you_are_here'] = ':  آپ یہاں ہیں';
$string['alt_logo'] = 'ابتدائى صفحہ پرجائیں';
$string['menu'] = 'مینیو';
$string['menu_menu'] = '{MENU}   مینیو';
$string['print'] = 'چھاپیں';
$string['print_title'] = 'اس صفحے کا چھاپنے میں آسان ورژن';
$string['quicktop_section_id_label'] = 'فوری  روابط  سیکشن سب سے اوپر  ~';
$string['quicktop_section_id_title'] = '( ہر صفحے کے سب سے اوپر روابط پر مشتمل سیکشن کی تعداد ( کوئی نہیں کے لۓ  0';
$string['quickbottom_section_id_label'] = 'فور ~  ی  روابط  سیکشن  نیچے';
$string['quickbottom_section_id_title'] = '( ہر صفحے کے نیچے روابط پر مشتمل سیکشن کی تعداد ( کوئی نہیں کے لۓ  0';
$string['logo_image_label'] = '( لوگو ( علامت   ~';
$string['logo_image_title'] = 'URL علامت (لوگو) نقش فائل کا';
$string['logo_height_label'] = 'علامت (لوگو) ~ اونچائی';
$string['logo_height_title'] = 'پکسلز میں علامت (لوگو) کی اونچائی';
$string['logo_width_label'] = 'علامت (لوگو) ~ چوڑائی';
$string['logo_width_title'] = 'پکسلز میں علامت (لوگو) کی چوڑائی';
$string['show_breadcrumb_trail_label'] = 'بریڈ کرومب پگڈنڈی';
$string['show_breadcrumb_trail_title'] = 'ایک بریڈ کرومب پگڈنڈی دکھانے کے لۓ خانے پر نشان لگائیں';
$string['show_breadcrumb_trail_option'] = 'دکھائیں ~ بریڈ کرومب پگڈنڈی';
$string['stylesheet_label'] = 'جامد قرطاس ط  ~  رز';
$string['stylesheet_title'] = 'جامد قرطاس طرز فائل کا یو آر ایل (کسی کے لۓ خالی نہیں )';
$string['stylesheet2_label'] = 'دو- کالم ~  کے لیے اضافی قرطاس طرز';
$string['stylesheet2_title'] = 'اضافی جامد قرطاس طرز فائل کا یو آر ایل (کسی کے لۓ خالی نہیں )';
$string['stylesheet_print_label'] = 'چھا ~ پنے میں آسان  قرطاس طرز';
$string['stylesheet_print_title'] = 'پرنٹ ورژن کے لئے اضافی قرطاس طرز فائل کا یو آر ایل (کسی کے لۓ خالی نہیں )';
$string['style_usage_static_label'] = 'جامد قرطاس طرز کا استعمال';
$string['style_usage_static_option'] = 'جامد قرطاس طرز فائل کو استعمال کریں  ~';
$string['style_usage_static_title'] = 'ہر صفحے پر جامد قرطاس طرز شامل کرنے کے لئے خانے پر نشان لگائیں';
$string['style_label'] = 'علاقے کی سطح پر اض ~  افی طرز';
$string['style_title'] = 'علاقہ - وسیع طرز کے بارے میں اضافی معلومات';
$string['style_usage_area_label'] = '(اضافی طرز کا استعمال  ( علاقہ';
$string['style_usage_area_option'] = 'علاقے کی سطح ~ پر اضافی طرز استعمال کریں';
$string['style_usage_area_title'] = 'یہ لاگو ہوتا ہے  طرز کی معلومات  \'اضافی طرز \'  اوپر سے';
$string['style_usage_node_label'] = '(اضافی طرز کا استعمال  ( نوڈ';
$string['style_usage_node_option'] = 'اجازت دیں ~ نوڈ سطح طرز معلومات کی ( \'بازار طرز سٹائل\' )';
$string['style_usage_node_title'] = 'یہ اجازت دیتا ہے \' بازار طرز سٹائل \' :  ہر صفحے / سیکشن کے لئے ایک مختلف طرز کی';
$string['header_text_label'] = 'سر تحریر میں اضافی  م ~ تن';
$string['header_text_title'] = 'یہ اضافی متن صفحے کے سرتحریر میں شامل کردیا گیا';
$string['header_banners_directory_label'] = 'بینر کے نقش کی فائلوں پر مشتمل ڈائریکٹری کو راستہ  ~';
$string['header_banners_directory_title'] = 'سرتحریر کے لۓ پس منظر بینرز کا محل وقوع';
$string['header_banners_interval_label'] = 'بینر ~ گھمانے کا وقفہ منٹ میں (0 = ہرگزکوئی بینرز نہیں)';
$string['header_banners_interval_title'] = 'یہ وہ وقت ہے جس کے بعد ایک اور بینر ایک صفحہ منظر کے لۓ استعمال کیا جائے گا';
$string['left_top_html_label'] = ' مینیو سے پہلے ا ~ ضافی ایچ ٹی ایم ایل';
$string['left_top_html_title'] = 'یہ اضافی  ایچ ٹی ایم ایل خالی -  فارم  مینیو کے اوپر سب سے پہلے کالم میں ظاہر ہوتا ہے';
$string['left_bottom_html_label'] = 'مینیو کے  بعد  اضافی ایچ  ~ ٹی ایم ایل';
$string['left_bottom_html_title'] = 'یہ اضافی  ایچ ٹی ایم ایل  خالی -  فارم  مینیو کے نیچے سب سے پہلے کالم میں ظاہر ہوتا ہے';
$string['sidebar_nodelist_label'] = 'سائیڈ بار میں ظاہر کرنے کے لئے  صف ~ حات کی کاما - حذف شدہ  فہرست';
$string['sidebar_nodelist_title'] = 'خالی صفحے کے لۓ  \'0\'  استعمال کریں  یا  \' - \' سائیڈ بار کو سکیڑنے کے لئے';
$string['right_top_html_label'] = 'سائیڈ بار کے سب سے او ~ پر اضافی ایچ ٹی ایم ایل';
$string['right_top_html_title'] = 'یہ اضافی  ایچ ٹی ایم ایل  خالی -  فارم  تیسرے کالم کے سب سے اوپر ظاہر ہوتا ہے';
$string['right_bottom_html_label'] = 'سائیڈ بار کے نچلے حصے میں اضافی  ایچ ٹی ~ ایم ایل';
$string['right_bottom_html_title'] = 'یہ اضافی  ایچ ٹی ایم ایل خالی -  فارم  تیسرے کالم کے نچلے حصے میں ظاہر ہوتا ہے';
$string['footer_text_label'] = 'اضافی متن ~ ذیل تحریر میں';
$string['footer_text_title'] = 'یہ اضافی متن صفحے کے ذیل تحریر میں شامل کیا جاتا ہے';
?>