<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/themes/frugal/languages/bg/frugal.php
 *
 * Language: bg (български)
 * Release:  0.90.5 / 2014111000 (2014-11-10)
 *
 * @author Boyan Kirchev <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_bg
 * @version $Id: frugal.php,v 1.2 2016/03/23 09:28:28 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['title'] = 'Шаблон Frugal';
$string['description'] = 'Това е най-простия шаблон';
$string['translatetool_title'] = 'Frugal';
$string['translatetool_description'] = 'Този файл съдържа преводи за шаблон Фругал';
$string['you_are_here'] = 'Вие сте тук:';
$string['alt_logo'] = 'изображение на лого';
$string['jumpmenu_area'] = 'Изберете зона';
$string['jumpmenu_area_title'] = 'Изберете зона и натиснете [Натам]';
$string['quicktop_section_id_label'] = 'Раздел с бързи бързи ~горе';
$string['quicktop_section_id_title'] = 'Номер на раздел с бързи връзки в горната част на всяка страница (0 ако няма такъв))';
$string['quickbottom_section_id_label'] = 'Раздел с бързи връзки в ~долната част';
$string['quickbottom_section_id_title'] = 'Номер на раздела, съдържащ връзки в долната част на всяка страница (0 ако няма такъв)';
$string['logo_image_label'] = '~Лого';
$string['logo_image_title'] = 'URL адрес на файла, съдържащ лого изображението';
$string['logo_height_label'] = '~височина на логото';
$string['logo_height_title'] = 'Височина на логото в пиксели';
$string['logo_width_label'] = '~ширина на лого';
$string['logo_width_title'] = 'Ширина на логото в пиксели';
$string['show_breadcrumb_trail_label'] = 'Навигационно меню';
$string['show_breadcrumb_trail_title'] = 'Отбележете това меню, за да се покаже навигационното меню';
$string['show_breadcrumb_trail_option'] = 'Показване на ~навигационното меню';
$string['stylesheet_label'] = '~Информация за стил';
$string['stylesheet_title'] = 'URL на файла, съдържащ информация за стила (празно ако няма такъв)';
$string['style_usage_static_label'] = 'Използване на статичен стил';
$string['style_usage_static_option'] = 'Файл за използване на ~статичен стил';
$string['style_usage_static_title'] = 'Отбележете полето, за да включите статичен стил на всяка страница';
$string['style_label'] = '~Допълнителен стил на ниво зона';
$string['style_title'] = 'Допълнителен стил за зона';
$string['style_usage_area_label'] = 'Използване на допълнителен стил (зона';
$string['style_usage_area_option'] = 'Използвайте допълнителен стил на ниво ~зона';
$string['style_usage_area_title'] = 'Отбележете за прилагане на информацията за стил от "Допълнителен стил" по-горе';
$string['style_usage_node_label'] = 'Допълнителен стил (страница/секция)';
$string['style_usage_node_option'] = 'Позволяване на информация за стил на ниво ~страница/секция ("Bazaar стил стил")';
$string['style_usage_node_title'] = 'Отбележете за прилагане на стил \'Bazaar Style Style\': различен стил за всяка страница/раздел';
?>