<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/themes/frugal/languages/es/frugal.php
 *
 * Language: es (Español)
 * Release:  0.90.5 / 2014111000 (2014-11-10)
 *
 * @author Margot Molier <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_es
 * @version $Id: frugal.php,v 1.10 2016/03/23 09:28:29 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['title'] = 'Tema frugal';
$string['description'] = 'Esto es el tema frugal más básico';
$string['translatetool_title'] = 'Frugal';
$string['translatetool_description'] = 'Este archivo contiene traducciones para el tema frugal';
$string['you_are_here'] = 'Usted está aquí:';
$string['alt_logo'] = 'imagen del logo';
$string['jumpmenu_area'] = 'Seleccionar una área';
$string['jumpmenu_area_title'] = 'Seleccionar una área y hacer clic aquí [Go]';
$string['quicktop_section_id_label'] = 'Sección de vínculos rápidos  ~encima';
$string['quicktop_section_id_title'] = 'Número de sección conteniendo vínculos encima de cada página (0 para ninguno)';
$string['quickbottom_section_id_label'] = 'Sección de vínculos rápidos a~bajo';
$string['quickbottom_section_id_title'] = 'Números de sección conteniendo vínculos en la parte abajo de cada página (0 para ninguno)';
$string['logo_image_label'] = '~Logo';
$string['logo_image_title'] = 'URL de archivo del logo de imagen';
$string['logo_height_label'] = 'Logo ~altura';
$string['logo_height_title'] = 'Altura del logo en pixels';
$string['logo_width_label'] = 'Logo a~ncho';
$string['logo_width_title'] = 'Ancho del logo en pixels';
$string['show_breadcrumb_trail_label'] = 'Ruta de navegación';
$string['show_breadcrumb_trail_title'] = 'Verifique la casilla para manifestar la ruta de navegación';
$string['show_breadcrumb_trail_option'] = 'Inseñar ~ruta de navegación';
$string['stylesheet_label'] = '~Hoja de estilo estática';
$string['stylesheet_title'] = 'URL de archivo de hoja de estilo estática (vacío para nadie)';
$string['style_usage_static_label'] = 'Uso de la hoja de estilo estática';
$string['style_usage_static_option'] = 'Uso del archivo de hoja de estilo e~stática';
$string['style_usage_static_title'] = 'Verificar la casilla para incluir la hoja de estilo estática en cada página';
$string['style_label'] = ' Estilo e~xtra en nivel de área';
$string['style_title'] = 'Área-amplia adicional de información de estilo';
$string['style_usage_area_label'] = 'Uso de estilo extra (área)';
$string['style_usage_area_option'] = 'Usar estilo extra en nivel ~área';
$string['style_usage_area_title'] = 'Esto aplica la información de estilo del \'Estilo extra\' aquí encima';
$string['style_usage_node_label'] = 'Uso estilo extra (nodo)';
$string['style_usage_node_option'] = 'Dejar que no~do nivele información estilo (\'Bazar Estilo Estilo\')';
$string['style_usage_node_title'] = 'Esto permite  \'Bazar Estilo Estilo\': un estilo diferente para cada página/sección';
?>