<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Ingenieursbureau PSD/Peter Fokker <peter@berestijn.nl>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/themes/frugal/languages/nl/frugal.php - translated messages for theme (Nederlands)
 *
 * @author Peter Fokker <peter@berestijn.nl>
 * @copyright Copyright (C) 2008-2016 Ingenieursbureau PSD/Peter Fokker
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package wastheme_frugal
 * @version $Id: frugal.php,v 1.7 2016/03/23 09:28:29 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }

$string['title'] = 'Frugal Thema';
$string['description'] = 'Dit is het meest basale thema';
$string['translatetool_title'] = 'Frugal';
$string['translatetool_description'] = 'Dit bestand bevat de vertalingen voor het Frugal thema';

$string['you_are_here'] = 'U bent hier:';
$string['alt_logo'] = 'afbeelding van logo';
$string['jumpmenu_area'] = 'Kies gebied';
$string['jumpmenu_area_title'] = 'Kies een gebied en druk op [Ga]';
$string['menu'] = "\xE2\x89\xA1"; /* U+2261 IDENTICAL TO */
$string['menu_title'] = 'menu';

$string['quicktop_section_id_label'] = 'Sectie met permanente links ~boven';
$string['quicktop_section_id_title'] = 'Sectienummer voor vaste links bovenaan pagina (0 betekent geen)';

$string['quickbottom_section_id_label'] = 'Sectie met permanente links o~nder';
$string['quickbottom_section_id_title'] = 'Sectienummer voor vaste links onderaan pagina (0 betekent geen)';

$string['logo_image_label'] = '~Logo';
$string['logo_image_title'] = 'URL van het logobestand';

$string['logo_height_label'] = 'Logo ~hoogte';
$string['logo_height_title'] = 'Hoogte van het logo in pixels';

$string['logo_width_label'] = 'Logo b~reedte';
$string['logo_width_title'] = 'Breedte van het logo in pixels';

$string['show_breadcrumb_trail_label'] = 'Broodkruimelspoor';
$string['show_breadcrumb_trail_title'] = 'Aanvinken om het kruimelspoor zichtbaar te maken';
$string['show_breadcrumb_trail_option'] = 'Laat het  brood~kruimelspoor zien';

$string['stylesheet_label'] = '~Stijlinformatie';
$string['stylesheet_title'] = 'URL van het bestand met de stijlinformatie';

$string['style_usage_static_label'] = 'Gebruik van statisch stijl~informatiebestand';
$string['style_usage_static_option'] = 'Gebruik het statische stijlinformatiebestand';
$string['style_usage_static_title'] = 'Aanvinken om dit bestand op elke pagina in te voegen';

$string['style_label'] = 'E~xtra stijlinformatie op gebiedsniveau';
$string['style_title'] = 'Aanvullende gebiedsbrede stijlinformatie';

$string['style_usage_area_label'] = 'Gebruik extra stijlinformatie (~gebied)';
$string['style_usage_area_option'] = 'Gebruik extra stijlinformatie op gebiedsniveau';
$string['style_usage_area_title'] = 'Aanvinken zorgt dat op elke pagina de \'Extra stijlinformatie\' wordt toegevoegd';

$string['style_usage_node_label'] = 'Extra stijlinformatie (~pagina/sectie)';
$string['style_usage_node_option'] = 'Sta toe dat individuele paginas/secties stijlinformatie mogen toevoegen  (\'Bazaar Style Style\')';
$string['style_usage_node_title'] = 'Aanvinken staat \'Bazaar Style Style\' toe: een andere stijl voor elke pagina/sectie';



?>