<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/themes/frugal/languages/ru/frugal.php
 *
 * Language: ru (Русский)
 * Release:  0.90.5 / 2014111000 (2014-11-10)
 *
 * @author Anastassia Blechko <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_ru
 * @version $Id: frugal.php,v 1.4 2016/03/23 09:28:29 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['title'] = 'Frugal-тема';
$string['description'] = 'Эта тема является базовой и самой простой из всех';
$string['translatetool_title'] = 'Frugal';
$string['translatetool_description'] = 'Этот файл содержит переводы для Frugal-темы';
$string['you_are_here'] = 'Вы находитесь здесь:';
$string['alt_logo'] = 'изображение логотипа';
$string['jumpmenu_area'] = 'Выберите зону';
$string['jumpmenu_area_title'] = 'Выберите зону и нажмите на [Go] [Вперед]';
$string['quicktop_section_id_label'] = 'Раздел быстрого запуска ~вверху';
$string['quicktop_section_id_title'] = 'Номер раздела, содержащего ссылки в верхней части каждой страницы (0 при отсутствии ссылок)';
$string['quickbottom_section_id_label'] = 'Раздел быстрого запуска в~низу';
$string['quickbottom_section_id_title'] = 'Номер раздела, содержащего ссылки в нижней части каждой страницы (0 при отсутствии ссылок)';
$string['logo_image_label'] = 'Логоти~п';
$string['logo_image_title'] = 'URL файла с изображением логотипа';
$string['logo_height_label'] = 'Выс~ота логотипа';
$string['logo_height_title'] = 'Высота логотипа в пикселях';
$string['logo_width_label'] = 'Ширина ло~готипа';
$string['logo_width_title'] = 'Ширина логотипа в пикселях';
$string['show_breadcrumb_trail_label'] = 'Навигационная цепочка';
$string['show_breadcrumb_trail_title'] = 'Установите флажок, чтобы показать навигационную цепочку';
$string['show_breadcrumb_trail_option'] = 'Покажите н~авигационную цепочку';
$string['stylesheet_label'] = 'Статическая таблица ~стилей';
$string['stylesheet_title'] = 'URL файла со статической таблицей стилей';
$string['style_usage_static_label'] = 'Пользование статической таблицей стилей';
$string['style_usage_static_option'] = 'Воспользуйтесь ~файлом со статической таблицей стилей';
$string['style_usage_static_title'] = 'Установите флажок, чтобы включить статическую таблицу стилей в состав каждой страницы';
$string['style_label'] = 'Дополнительный стиль на ~уровне зон';
$string['style_title'] = 'Дополнительная информация о стиле по всей ширине зоны';
$string['style_usage_area_label'] = 'Пользование дополнительным стилем (зона)';
$string['style_usage_area_option'] = 'Воспользуйтесь дополнительным стилем на уровне ~зоны';
$string['style_usage_area_title'] = 'Поставив флажок, Вы можете добавить \'Дополнительный стиль\' в состав каждой страницы';
$string['style_usage_node_label'] = 'Использование дополнительного стиля (страница/раздел)';
$string['style_usage_node_option'] = 'Раз~решите информацию о стиле на уровне страницы/раздела («Стиль Style Style»)';
$string['style_usage_node_title'] = 'Поставив флажок, Вы разрешите использовать «Стиль \'Bazaar Style»: для каждых страницы/раздела свой непохожий на другие стиль';
?>