<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/themes/rosalina/languages/ar/rosalina.php
 *
 * Language: ar (العربية)
 * Release:  0.90.4 / 2013061400 (2013-06-14)
 *
 * @author Said Taki <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_ar
 * @version $Id: rosalina.php,v 1.6 2016/03/23 09:28:29 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['title'] = 'موضع روزالينا';
$string['description'] = 'هذا موضوع له القوائم المتحركة ("ذات الجهد العالي القائمة"، على أساس جافا سكريبت';
$string['translatetool_title'] = 'روزالينا';
$string['translatetool_description'] = 'هذا الملف يحتوي على ترجمات من موضوع روزالينا.';
$string['you_are_here'] = 'انتم هنا';
$string['alt_logo'] = 'شعار صورة';
$string['jumpmenu_area'] = 'اختيار منطقة';
$string['jumpmenu_area_title'] = 'اختيار منطقة وفوق هيا';
$string['jumpmenu_areas'] = 'المناطق';
$string['lastupdated'] = ' {UPDATE_DAY}-{UPDATE_MONTH}-{UPDATE_YEAR}آخر تحديث';
$string['copyright'] = '{COPYRIGHT_YEAR} {SITENAME}نسخ';
$string['quicktop_section_id_label'] = 'روابط سريعة المقطع في أعلى';
$string['quicktop_section_id_title'] = 'عدد من باب (ق) يحتوي على وصلات إلى أعلى كل صفحة (0 من أجل لا شيء';
$string['quickbottom_section_id_label'] = 'روابط سريعة القسم في أسفل';
$string['quickbottom_section_id_title'] = 'عدد من باب (ق) يحتوي على وصلات في أسفل كل صفحة 0 من أجل لا شيء';
$string['show_breadcrumb_trail_label'] = 'التفصيلي';
$string['show_breadcrumb_trail_title'] = 'ضع علامة في المربع لعرض التفصيلي';
$string['show_breadcrumb_trail_option'] = 'عرض التفصيلي';
$string['logo_image_label'] = 'الشعار';
$string['logo_image_title'] = 'URL لصورة الشعار';
$string['logo_height_label'] = 'ارتفاع الشعار';
$string['logo_height_title'] = 'ارتفاع الشعار بالبكسل';
$string['logo_width_label'] = 'عرض الشعار';
$string['logo_width_title'] = 'عرض الشعار في بكسل';
$string['stylesheet_label'] = 'ثابت الأنماط';
$string['stylesheet_title'] = 'URL ورقة الأنماط ثابت على بياض للا يوجد';
$string['style_usage_static_label'] = 'استخدام ورقة أنماط ثابتة';
$string['style_usage_static_option'] = 'استخدام ورقة أنماط ثابتة';
$string['style_usage_static_title'] = 'ضع علامة في المربع لتشمل ورقة نمط على كافة صفحات ثابتة';
$string['style_label'] = 'أسلوب إضافي في المنطقة';
$string['style_title'] = 'اضافية منطقة نمط المعلومات في المنطقة';
$string['style_usage_area_label'] = ' (منطقة) استخدام ورقةأسلوب إضافي';
$string['style_usage_area_option'] = 'استخدام إضافي ورقة الأنماط في المنطقة';
$string['style_usage_area_title'] = 'وهذا تطبيق نمط إضافي فوق';
$string['style_usage_node_label'] = 'استخدام ورقة أنماط إضافي عقدة';
$string['style_usage_node_option'] = 'السماح للمعلومات أسلوب في عقدة \'بازار نمط';
$string['style_usage_node_title'] = 'هذا يسمح لل\'ستايل بازار\': نمط مختلف عن كل صفحة أو مقطع';
$string['logo_title_label'] = 'العنوان الشعار';
$string['logo_title_title'] = 'النص الذي تشهده نظرة عامة زائر الشعار من قبل الفار';
$string['logo_alt_label'] = 'نص بديل من الشعار';
$string['logo_alt_title'] = 'النص المعروض إذا كانت الصورة غير متوفرة أو أن يتم تعطيل العرض من خلال المستعرض';
$string['logo_hotspots_label'] = 'النقاط الساخنة';
$string['logo_hotspots_title'] = 'عدد النقاط الساخنة التي تم تحديدها للشعار';
$string['logo_hotspot_1_label'] = ' 1نقطة ساخنة';
$string['logo_hotspot_1_title'] = 'تعريف من نقطة ساخنة: شكل من الأشكال؛ الإحداثيات؛ HREF، والنص، بديل HREF، نص بديل، الهدف';
$string['logo_hotspot_2_label'] = ' 2نقطة ساخنة';
$string['logo_hotspot_2_title'] = 'تعريف من نقطة ساخنة: شكل من الأشكال؛ الإحداثيات؛ HREF، والنص، بديل HREF، نص بديل، الهدف';
$string['logo_hotspot_3_label'] = '3نقطة ساخنة';
$string['logo_hotspot_3_title'] = 'تعريف من نقطة ساخنة: شكل من الأشكال؛ الإحداثيات؛ HREF، والنص، بديل HREF، نص بديل، الهدف';
$string['logo_hotspot_4_label'] = ' 4نقطة ساخنة';
$string['logo_hotspot_4_title'] = 'تعريف من نقطة ساخنة: شكل من الأشكال؛ الإحداثيات؛ HREF، والنص، بديل HREF، نص بديل، الهدف';
$string['logo_hotspot_5_label'] = ' 5نقطة ساخنة';
$string['logo_hotspot_5_title'] = 'تعريف من نقطة ساخنة: شكل من الأشكال؛ الإحداثيات؛ HREF، والنص، بديل HREF، نص بديل، الهدف';
$string['logo_hotspot_6_label'] = ' 6نقطة ساخنة';
$string['logo_hotspot_6_title'] = 'تعريف من نقطة ساخنة: شكل من الأشكال؛ الإحداثيات؛ HREF، والنص، بديل HREF، نص بديل، الهدف';
$string['logo_hotspot_7_label'] = '7نقطة ساخنة';
$string['logo_hotspot_7_title'] = 'تعريف من نقطة ساخنة: شكل من الأشكال؛ الإحداثيات؛ HREF، والنص، بديل HREF، نص بديل، الهدف';
$string['logo_hotspot_8_label'] = ' 8نقطة ساخنة';
$string['logo_hotspot_8_title'] = 'تعريف من نقطة ساخنة: شكل من الأشكال؛ الإحداثيات؛ HREF، والنص، بديل HREF، نص بديل، الهدف';
$string['hvmenu_LowBgColor_label'] = 'لون الخلفية على مستوى عال القائمة';
$string['hvmenu_LowBgColor_title'] = 'لون الخلفية عند الفأر ليس أكثر من وحدات من المستوى الأعلى القائمة';
$string['hvmenu_LowSubBgColor_label'] = 'لون الخلفية من القائمة الفرعية';
$string['hvmenu_LowSubBgColor_title'] = 'لون الخلفية عند الفأر ليس أكثر من البنود الفرعية';
$string['hvmenu_HighBgColor_label'] = 'لون الخلفية من مستوى القائمة النشطة';
$string['hvmenu_HighBgColor_title'] = 'لون الخلفية عند مرور الماوس فوق عناصر القائمة من أعلى';
$string['hvmenu_HighSubBgColor_label'] = 'لون الخلفية من القائمة الفرعية نشط';
$string['hvmenu_HighSubBgColor_title'] = 'لون الخلفية عندما تتحرك الماوس فوق البنود الفرعية';
$string['hvmenu_FontLowColor_label'] = 'لون الخط من أعلى مستوى القائمة';
$string['hvmenu_FontLowColor_title'] = 'لون الخط عند الفأر ليس أكثر من وحدات من المستوى الأعلى القائمة';
$string['hvmenu_FontSubLowColor_label'] = 'لون الخط الفرعية';
$string['hvmenu_FontSubLowColor_title'] = 'لون الخط عند الفأر ليس أكثر من البنود الفرعية';
$string['hvmenu_FontHighColor_label'] = 'لون الخط من أعلى مستوى القائمة النشطة';
$string['hvmenu_FontHighColor_title'] = 'لون الخط عند مرور الماوس فوق عناصر القائمة من أعلى';
$string['hvmenu_FontSubHighColor_label'] = 'لون الخط فرعية نشطة';
$string['hvmenu_FontSubHighColor_title'] = 'لون الخط عندما تتحرك الماوس فوق البنود الفرعية';
$string['hvmenu_BorderColor_label'] = 'مستوى الحدود لون القائمة';
$string['hvmenu_BorderColor_title'] = 'البنود الحدود القائمة اللون لأعلى مستوى';
$string['hvmenu_BorderSubColor_label'] = 'لون الحدود القائمة الفرعية';
$string['hvmenu_BorderSubColor_title'] = 'لون الحدود من البنود الفرعية';
$string['hvmenu_BorderWidth_label'] = 'عرض حافة';
$string['hvmenu_BorderWidth_title'] = 'عرض الحدود (بالبكسل';
$string['hvmenu_BorderBtwnElmnts_label'] = 'فصل عناصر القائمة';
$string['hvmenu_BorderBtwnElmnts_option'] = 'تظهر الحدود بين عناصر القائمة';
$string['hvmenu_BorderBtwnElmnts_title'] = 'ضع علامة في المربع للفصل بين عناصر القائمة من بعضها البعض من خلال ميزة';
$string['hvmenu_FontFamily_label'] = 'الخطوط';
$string['hvmenu_FontFamily_title'] = 'قائمة (مفصولة بفواصل) عائلات من الخطوط لاستخدامها لعناصر القائمة';
$string['hvmenu_FontSize_label'] = 'حجم الخط';
$string['hvmenu_FontSize_title'] = ' 8,5 ou 10,0حجم الخط للاستخدام، على سبيل المثال';
$string['hvmenu_FontBold_label'] = 'دهن';
$string['hvmenu_FontBold_option'] = 'استخدام النص جريئة لعناصر القائمة';
$string['hvmenu_FontBold_title'] = 'ضع علامة في المربع لعرضه في عناصر القائمة جريئة';
$string['hvmenu_FontItalic_label'] = 'المائل';
$string['hvmenu_FontItalic_option'] = 'استخدام خط مائل لعناصر القائمة';
$string['hvmenu_FontItalic_title'] = 'ضع علامة في المربع لعرض عناصر القائمة مائل';
$string['hvmenu_MenuTextCentered_label'] = 'محاذاة القوائم';
$string['hvmenu_MenuTextCentered_left_option'] = 'باتجاه اليسار';
$string['hvmenu_MenuTextCentered_center_option'] = 'مركز';
$string['hvmenu_MenuTextCentered_right_option'] = 'باتجاه اليمين';
$string['hvmenu_MenuTextCentered_title'] = 'اختر محاذاة من عناصر القائمة';
$string['hvmenu_MenuCentered_label'] = 'أفقي محاذاة القائمة';
$string['hvmenu_MenuCentered_left_option'] = 'باتجاه اليسار';
$string['hvmenu_MenuCentered_center_option'] = 'باتجاه اليسار';
$string['hvmenu_MenuCentered_right_option'] = 'باتجاه اليمين';
$string['hvmenu_MenuCentered_title'] = 'اختر المحاذاة الأفقية القائمة الكاملة';
$string['hvmenu_MenuVerticalCentered_label'] = 'القوائم المحاذاة العمودية';
$string['hvmenu_MenuVerticalCentered_top_option'] = 'إلى أعلى';
$string['hvmenu_MenuVerticalCentered_middle_option'] = 'في خضم';
$string['hvmenu_MenuVerticalCentered_bottom_option'] = 'إلى أسفل';
$string['hvmenu_MenuVerticalCentered_static_option'] = 'ثابت';
$string['hvmenu_MenuVerticalCentered_title'] = 'حدد المحاذاة العمودية من القائمة الكاملة';
$string['hvmenu_ChildOverlap_label'] = 'تراكب أفقي';
$string['hvmenu_ChildOverlap_title'] = 'أفقي التداخل طفل / الأم (رقم بين -1.00 و 1.00';
$string['hvmenu_ChildVerticalOverlap_label'] = 'تراكب عمودي';
$string['hvmenu_ChildVerticalOverlap_title'] = 'عمودي التداخل طفل / الأم (رقم بين -1.00 و 1.00)';
$string['hvmenu_StartTop_label'] = 'X الأوفست القائمة';
$string['hvmenu_StartTop_title'] = 'القائمة يعوض إحداثيات X (بكسل)';
$string['hvmenu_StartLeft_label'] = 'القائمة Y إزاحة';
$string['hvmenu_StartLeft_title'] = 'القائمة إزاحة Y إحداثيات (بكسل';
$string['hvmenu_LeftPaddng_label'] = 'تعبئة اليسار';
$string['hvmenu_LeftPaddng_title'] = 'تعبئة اليسار (خلية';
$string['hvmenu_TopPaddng_label'] = 'يملأ أعلى';
$string['hvmenu_TopPaddng_title'] = 'يملأ (بكسل';
$string['hvmenu_FirstLineHorizontal_label'] = 'أفقي القائمة';
$string['hvmenu_FirstLineHorizontal_option'] = 'تبدأ مع قائمة أعلى مستوى أفقي';
$string['hvmenu_FirstLineHorizontal_title'] = 'ضع علامة في المربع إلى قائمة أعلى مستوى أفقي، قم بإلغاء هذا إلى قائمة عمودي';
$string['hvmenu_DissapearDelay_label'] = 'تأخير';
$string['hvmenu_DissapearDelay_title'] = 'تأخير (في مللي ثانية) قبل قائمة تطوي';
$string['hvmenu_MenuWrap_label'] = 'مخفي القائمة';
$string['hvmenu_MenuWrap_option'] = 'تمكين القائمة المخفية';
$string['hvmenu_MenuWrap_title'] = 'ضع علامة في المربع لتنشيط القائمة المخفية';
$string['hvmenu_RightToLeft_label'] = 'من اليمين إلى اليسار';
$string['hvmenu_RightToLeft_option'] = 'تنشيط القائمة التي تتكشف من اليمين إلى اليسار';
$string['hvmenu_RightToLeft_title'] = 'ضع علامة في المربع لفتح القائمة من اليمين إلى اليسار';
$string['hvmenu_UnfoldsOnClick_label'] = 'تتكشف على فوق';
$string['hvmenu_UnfoldsOnClick_option'] = 'تتكشف القائمة بنقرة ماوس';
$string['hvmenu_UnfoldsOnClick_title'] = 'ضع علامة في المربع لتتكشف عن نقرة، ازل أن تتكشف بواسطة تحلق ببساطة عن طريق الماوس';
$string['hvmenu_ShowArrow_label'] = 'وتظهر الأسهم';
$string['hvmenu_ShowArrow_option'] = 'عرض الأسهم الصغيرة للإشارة إلى القوائم الفرعية';
$string['hvmenu_ShowArrow_title'] = '';
$string['hvmenu_KeepHilite_label'] = 'الحفاظ على تسليط الضوء على';
$string['hvmenu_KeepHilite_option'] = 'الحفاظ على تسليط الضوء على القائمة المختارة';
$string['hvmenu_KeepHilite_title'] = 'ضع علامة في المربع للحفاظ على تسليط الضوء على القائمة المختارة';
$string['hvmenu_Arrws_label'] = 'صور، السهام';
$string['hvmenu_Arrws_title'] = 'مفصولة بفواصل قائمة أسماء الملفات وأحجامها: السهم، العرض، الارتفاع، السهم لأسفل، العرض، الارتفاع، اليسار السهم، العرض، الارتفاع';
$string['menu_top_label'] = 'حدود على مستوى عال القائمة';
$string['menu_top_title'] = 'قائمة مفصولة بفواصل: عرض دقيقة، عرض الحرف، عرض ماكس، ارتفاع في مقصف (الافتراضي: 120،8،300،20)';
$string['menu_sub_label'] = 'حدود القوائم الفرعية';
$string['menu_sub_title'] = 'قائمة مفصولة بفواصل: عرض دقيقة، عرض الحرف، عرض ماكس، ارتفاع في مقصف (الافتراضي: 150،8،500،20)';
$string['hvmenu_VerCorrect_label'] = 'إطار تصحيح X';
$string['hvmenu_VerCorrect_title'] = 'العديد من الأطر الثابتة، وإحداثيات X (بكسل)';
$string['hvmenu_HorCorrect_label'] = 'تصحيح إطار Y';
$string['hvmenu_HorCorrect_title'] = 'العديد من الأطر الثابتة، Y إحداثيات (بكسل';
$string['hvmenu_MenuFramesVertical_label'] = 'الإطارات في الأعمدة';
$string['hvmenu_MenuFramesVertical_option'] = 'استخدام الإطارات في الأعمدة';
$string['hvmenu_MenuFramesVertical_title'] = 'ضع علامة في المربع لاستخدام الإطارات في الأعمدة، وخطوط الأطر تبادل لاطلاق النار';
$string['hvmenu_TakeOverBgColor_label'] = 'لون الخلفية من الإطار';
$string['hvmenu_TakeOverBgColor_option'] = 'جزء من التغيرات القائمة على لون الخلفية للإطار البنود الفرعية';
$string['hvmenu_TakeOverBgColor_title'] = 'ضع علامة في المربع لاعتماد لون الخلفية';
$string['hvmenu_FirstLineFrame_label'] = 'المستوى الأعلى إطار';
$string['hvmenu_FirstLineFrame_title'] = 'اسم المستوى الأعلى الإطار (استخدم "الذات" إذا تم استخدام أي إطار';
$string['hvmenu_SecLineFrame_label'] = 'الإطار الفرعية';
$string['hvmenu_SecLineFrame_title'] = 'جزء من اسم القائمة (استخدام "الذات" إذا تم استخدام أي إطار';
$string['hvmenu_DocTargetFrame_label'] = 'محتوى الإطار';
$string['hvmenu_DocTargetFrame_title'] = 'إطار اسم المحتوى (استخدام "الذات" إذا تم استخدام أي إطار';
$string['hvmenu_TargetLoc_label'] = 'الهدف رقم';
$string['hvmenu_TargetLoc_title'] = 'اسم العنصر يستخدم لتحديد المواقع النسبية';
$string['hvmenu_HideTop_label'] = 'إخفاء القائمة على مستوى عال';
$string['hvmenu_HideTop_option'] = 'إخفاء القائمة على مستوى عال عند تحميل محتوى جديد';
$string['hvmenu_HideTop_title'] = 'ضع علامة في المربع لإخفاء القائمة على مستوى عال عند تحميل صفحة جديدة.';
$string['hvmenu_WebMasterCheck_label'] = 'فحص مشرفي';
$string['hvmenu_WebMasterCheck_option'] = 'تحقق من شجرة القائمة';
$string['hvmenu_WebMasterCheck_title'] = 'ويستخدم هذا الخيار للتحقق من سلامة القوائم خلال التنمية.';
$string['demo_logo_title'] = 'تلميح: انقر على قطع اللغز';
$string['demo_logo_alt'] = 'شعار المدرسة';
$string['demo_admin_php_title'] = '@ موقع المدرسة (admin.php)';
$string['demo_index_php_title'] = 'منزل';
$string['demo_index_php_login_title'] = 'تسجيل الدخول';
$string['demo_index_php_logout_title'] = 'خروج';
$string['demo_websiteatschool_eu_title'] = 'زيارة الموقع @ مدرسة المشروع';
?>