<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/themes/rosalina/languages/da/rosalina.php
 *
 * Language: da (Dansk)
 * Release:  0.90.4 / 2013061400 (2013-06-14)
 *
 * @author Christian Borum <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_da
 * @version $Id: rosalina.php,v 1.6 2016/03/23 09:28:29 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['title'] = 'Rosalina Tema';
$string['description'] = 'Dette tema implementerer HV menu (Javascript-based)';
$string['translatetool_title'] = 'Rosalina';
$string['translatetool_description'] = 'Denne fil indeholder oversættelser til Rosalina temaet';
$string['you_are_here'] = 'Du er her:';
$string['alt_logo'] = 'Billede af logo';
$string['jumpmenu_area'] = 'Vælg et område';
$string['jumpmenu_area_title'] = 'Vælg et område og tryk [Go]';
$string['jumpmenu_areas'] = 'Område';
$string['lastupdated'] = 'Sidst opdateret: {UPDATE_YEAR}-{UPDATE_MONTH}-{UPDATE_DAY}';
$string['copyright'] = '©{COPYRIGHT_YEAR} {SITENAME}';
$string['quicktop_section_id_label'] = 'Quicklinks øverst i sektion';
$string['quicktop_section_id_title'] = 'Antal af sektioner som indeholder links på toppen af hver side (0 for ingen)';
$string['quickbottom_section_id_label'] = 'Quicklinks nederst i sektion';
$string['quickbottom_section_id_title'] = 'Antal af sektioner som indeholder links i bunden af hver side (0 for ingen)';
$string['show_breadcrumb_trail_label'] = 'Brødkrummesspor';
$string['show_breadcrumb_trail_title'] = 'Marker boksen for at vise et brødkrummespor';
$string['show_breadcrumb_trail_option'] = 'Vis et brudkrummespor';
$string['logo_image_label'] = 'Logo';
$string['logo_image_title'] = 'Link af logo-billede filen';
$string['logo_height_label'] = 'Logo højde';
$string['logo_height_title'] = 'Højde på logoet i pixels';
$string['logo_width_label'] = 'Logo bredde';
$string['logo_width_title'] = 'Brede på logoet i pixels';
$string['stylesheet_label'] = 'Statisk stil-ark';
$string['stylesheet_title'] = 'link af det statiske stil-ark fil (tom for ingen)';
$string['style_usage_static_label'] = 'Brug af statisk stil-ark';
$string['style_usage_static_option'] = 'Brug statisk stil-ark fil';
$string['style_usage_static_title'] = 'Marker boksen for inkludere det statiske stil-ark på hver side';
$string['style_label'] = 'Ekstra stil på område-niveau';
$string['style_title'] = 'Ekstra område-bredde stil information';
$string['style_usage_area_label'] = 'Ekstra stil brug  (område)';
$string['style_usage_area_option'] = 'Brug ekstra stil på område-niveau';
$string['style_usage_area_title'] = 'Dette inkl. stil information fra "ekstra stilene" ovenfor';
$string['style_usage_node_label'] = 'Brug af ekstra stil (knude)';
$string['style_usage_node_option'] = 'Tillad knude niveau stil information (\'Bazaar Style Style\')';
$string['style_usage_node_title'] = 'Dette tillader "Bazaar Stil Stil": en forskellig stil for hver side/sektion';
$string['logo_title_label'] = 'Titel på logo';
$string['logo_title_title'] = 'Teksten som kommer frem når man bevæger sig over logoet';
$string['logo_alt_label'] = 'Alternativt tekst for logo';
$string['logo_alt_title'] = 'Tekst som bliver vist når billedet ikke er tilgængeligt eller billeder er slået fra i browseren';
$string['logo_hotspots_label'] = 'Hotspots';
$string['logo_hotspots_title'] = 'Antallet er hotspots som er defineret til logoet';
$string['logo_hotspot_1_label'] = 'Hotspot 1';
$string['logo_hotspot_1_title'] = 'hotspot definition: form ;coords;href;tekst;alt_href;alt_tekst;mål';
$string['logo_hotspot_2_label'] = 'Hotspot 2';
$string['logo_hotspot_2_title'] = 'hotspot definition: form;coords;href;tekst;alt_href;alt_tekst;mål';
$string['logo_hotspot_3_label'] = 'Hotspot 3';
$string['logo_hotspot_3_title'] = 'hotspot definition: form;coords;href;tekst;alt_href;alt_tekst;mål';
$string['logo_hotspot_4_label'] = 'Hotspot 4';
$string['logo_hotspot_4_title'] = 'hotspot definition: form;coords;href;tekst;alt_href;alt_tekst;mål';
$string['logo_hotspot_5_label'] = 'Hotspot 5';
$string['logo_hotspot_5_title'] = 'hotspot definition: shape;coords;href;text;alt_href;alt_text;target';
$string['logo_hotspot_6_label'] = 'Hotspot 6';
$string['logo_hotspot_6_title'] = 'hotspot definition: form;coords;href;tekst;alt_href;alt_tekst;mål';
$string['logo_hotspot_7_label'] = 'Hotspot 7';
$string['logo_hotspot_7_title'] = 'hotspot definition: form;coords;href;tekst;alt_href;alt_tekst;mål';
$string['logo_hotspot_8_label'] = 'Hotspot 8';
$string['logo_hotspot_8_title'] = 'hotspot definition: form;coords;href;tekst;alt_href;alt_tekst;mål';
$string['hvmenu_LowBgColor_label'] = 'Baggrunds farve topmenu';
$string['hvmenu_LowBgColor_title'] = 'Baggrunds farve  når musemarkøren ikke er over toplevel menupunkter';
$string['hvmenu_LowSubBgColor_label'] = 'Baggrunds farve undermenu';
$string['hvmenu_LowSubBgColor_title'] = 'Baggrunds farve når musenmarkøren ikke er over undermenuens punkter';
$string['hvmenu_HighBgColor_label'] = 'Baggrunds farve aktiv topmenu';
$string['hvmenu_HighBgColor_title'] = 'Baggrunds farve når musemarkøren er over et toplevel menupunkt';
$string['hvmenu_HighSubBgColor_label'] = 'Baggrunds farve aktiv undermenu';
$string['hvmenu_HighSubBgColor_title'] = 'Baggrunds farve når musemarkøren er over et undermenu punkt';
$string['hvmenu_FontLowColor_label'] = ' Farve på skriftype topmenu';
$string['hvmenu_FontLowColor_title'] = 'Farve på skriftype når musemarkøren ikke er over toplevel menupunkterne';
$string['hvmenu_FontSubLowColor_label'] = 'Farve på skriftype i undermenu';
$string['hvmenu_FontSubLowColor_title'] = 'Farve på skriftype når musemarkøren ikke er over undermenuens punkter';
$string['hvmenu_FontHighColor_label'] = 'Farve på skriftyper aktiv topmenu';
$string['hvmenu_FontHighColor_title'] = 'Farve på skriftype når musemarkøren er over et toplevel menupunkt';
$string['hvmenu_FontSubHighColor_label'] = 'Farve på skriftype aktiv undermenu';
$string['hvmenu_FontSubHighColor_title'] = 'Farve på skriftype når musemarkøren er over et undermenu punkt';
$string['hvmenu_BorderColor_label'] = 'Grænsefarve topmenu';
$string['hvmenu_BorderColor_title'] = 'Grænsefarve toplevel menupunkter';
$string['hvmenu_BorderSubColor_label'] = 'Grænsefarve undermenu';
$string['hvmenu_BorderSubColor_title'] = 'Grænsefarve for punkter på undermenu';
$string['hvmenu_BorderWidth_label'] = 'Grænsebredde';
$string['hvmenu_BorderWidth_title'] = 'Grænsebredde (i pixels)';
$string['hvmenu_BorderBtwnElmnts_label'] = 'Seperate menupunkter';
$string['hvmenu_BorderBtwnElmnts_option'] = 'Vis grænse mellem menupunkter';
$string['hvmenu_BorderBtwnElmnts_title'] = 'Marker boksen for at adskille menupunkterne fra hinanden med en grænse';
$string['hvmenu_FontFamily_label'] = 'Skriftyper';
$string['hvmenu_FontFamily_title'] = 'Komma-adskilt liste med skriftype-familier til menypunkter';
$string['hvmenu_FontSize_label'] = 'Skriftstørrelse';
$string['hvmenu_FontSize_title'] = 'Skriftstørrelse der skal anvendes f.eks. 8.5 eller 10.0';
$string['hvmenu_FontBold_label'] = 'Fed';
$string['hvmenu_FontBold_option'] = 'Brug fed tekst på menupunkterne';
$string['hvmenu_FontBold_title'] = 'Marker boksen for at vise alle menupunkterne i fed';
$string['hvmenu_FontItalic_label'] = 'Kursiv';
$string['hvmenu_FontItalic_option'] = 'Brug tekst i kursiv for menupunkterne';
$string['hvmenu_FontItalic_title'] = 'Marker boksen for at vise alle menupunkterne i kursiv';
$string['hvmenu_MenuTextCentered_label'] = 'Tilpasning af menupunkterne';
$string['hvmenu_MenuTextCentered_left_option'] = 'Tilpasning venstre';
$string['hvmenu_MenuTextCentered_center_option'] = 'Centrer';
$string['hvmenu_MenuTextCentered_right_option'] = 'Tilpasning højre';
$string['hvmenu_MenuTextCentered_title'] = 'Vælg tilpasningen til menupunkterne';
$string['hvmenu_MenuCentered_label'] = 'Horizontal menu tilpasning';
$string['hvmenu_MenuCentered_left_option'] = 'Tilpasning venstre';
$string['hvmenu_MenuCentered_center_option'] = 'Centrer';
$string['hvmenu_MenuCentered_right_option'] = 'Tilpasning højre';
$string['hvmenu_MenuCentered_title'] = 'Vælg den horisontale tilpasning for den komplette menu';
$string['hvmenu_MenuVerticalCentered_label'] = 'Vertikal menutilpasning';
$string['hvmenu_MenuVerticalCentered_top_option'] = 'Top';
$string['hvmenu_MenuVerticalCentered_middle_option'] = 'Midte';
$string['hvmenu_MenuVerticalCentered_bottom_option'] = 'Bund';
$string['hvmenu_MenuVerticalCentered_static_option'] = 'statisk';
$string['hvmenu_MenuVerticalCentered_title'] = 'Vælg den vertikale tilpasning af den komplette menu';
$string['hvmenu_ChildOverlap_label'] = 'Horizontal overlap';
$string['hvmenu_ChildOverlap_title'] = 'Horizontal overlap menu/undermenu (et nummer mellem -1.00 and +1.00)';
$string['hvmenu_ChildVerticalOverlap_label'] = 'Vertikal overlap';
$string['hvmenu_ChildVerticalOverlap_title'] = 'Vertikal overlap menu/undermenu (et nummer mellem -1.00 and +1.00)';
$string['hvmenu_StartTop_label'] = 'Menu forskydning X';
$string['hvmenu_StartTop_title'] = 'Menu forskydning X-koordinat (pixels)';
$string['hvmenu_StartLeft_label'] = 'Menu forskydning Y';
$string['hvmenu_StartLeft_title'] = 'Menu forskydning Y-koordinat (pixels)';
$string['hvmenu_LeftPaddng_label'] = 'Tilpas venstre';
$string['hvmenu_LeftPaddng_title'] = 'Tilpas venstre (pixels)';
$string['hvmenu_TopPaddng_label'] = 'Top tilpasning';
$string['hvmenu_TopPaddng_title'] = 'Top tilpasning (pixels)';
$string['hvmenu_FirstLineHorizontal_label'] = 'Horisontal menu';
$string['hvmenu_FirstLineHorizontal_option'] = 'Start med en horisontal toplevel menu';
$string['hvmenu_FirstLineHorizontal_title'] = 'Marker boksen for en horisontal toplevel menu, fjern markering for en vertikal toplevel menu';
$string['hvmenu_DissapearDelay_label'] = 'Forsinkelse';
$string['hvmenu_DissapearDelay_title'] = 'Forsinkelse (i min.) før en menu folder ind';
$string['hvmenu_MenuWrap_label'] = 'Menu-pakning';
$string['hvmenu_MenuWrap_option'] = 'Muliggør menu-pakning';
$string['hvmenu_MenuWrap_title'] = 'Marker boksen for at muliggøre menu-pakning';
$string['hvmenu_RightToLeft_label'] = 'Højre-til-venstre';
$string['hvmenu_RightToLeft_option'] = 'Gør højre-til-venstre menu udfoldning muligt';
$string['hvmenu_RightToLeft_title'] = 'Marker boksen for at udfolde menuen fra højre til venstre';
$string['hvmenu_UnfoldsOnClick_label'] = 'Udfold ved klik';
$string['hvmenu_UnfoldsOnClick_option'] = 'Fold menuen ud ved klik på musen';
$string['hvmenu_UnfoldsOnClick_title'] = 'Marker boksen for at folde ud ved klik på musen, fjern markering for at bruge muse-svævning';
$string['hvmenu_ShowArrow_label'] = 'Vis pile';
$string['hvmenu_ShowArrow_option'] = 'Vis små pile for at indikere undermenuer';
$string['hvmenu_ShowArrow_title'] = 'Marker boksen for vise små trekanter der indikerer undermenuer';
$string['hvmenu_KeepHilite_label'] = 'Behold fremhævelse';
$string['hvmenu_KeepHilite_option'] = 'Behold den valgte menu-stig fremhævet';
$string['hvmenu_KeepHilite_title'] = 'Marker boksen for at behold menu-stien fremhævet';
$string['hvmenu_Arrws_label'] = 'Billeder af pile';
$string['hvmenu_Arrws_title'] = 'Komma-afgrænset liste af filnavne og dimensioner: pile,bredde,højde, pilned,bredde,højde,pilvenstre,bredde,højde';
$string['menu_top_label'] = 'Toplevel menu afgrænsning';
$string['menu_top_title'] = 'Komma-afgrænset liste: min_bredde,char_bredde,max_bredde,højde i px (default: 120,8,300,20)';
$string['menu_sub_label'] = 'Grænser for undermenu';
$string['menu_sub_title'] = 'Komma-afgrænset liste: min_bredde,char_bredde,max_bredde,højde in px (default: 150,8,500,20)';
$string['hvmenu_VerCorrect_label'] = 'Frame correction X';
$string['hvmenu_VerCorrect_title'] = 'Multiple frame correction X-coordinate (pixels)';
$string['hvmenu_HorCorrect_label'] = 'Frame correction Y';
$string['hvmenu_HorCorrect_title'] = 'Multiple frame correction Y-coordinate (pixels)';
$string['hvmenu_MenuFramesVertical_label'] = 'Frames in columns';
$string['hvmenu_MenuFramesVertical_option'] = 'Use frames in columns';
$string['hvmenu_MenuFramesVertical_title'] = 'Check the box to use frames in columns, uncheck for frames in rows';
$string['hvmenu_TakeOverBgColor_label'] = 'Frame background colour';
$string['hvmenu_TakeOverBgColor_option'] = 'Menu frame takes over background colour submenu item frame';
$string['hvmenu_TakeOverBgColor_title'] = 'Check the box to take over the background colour';
$string['hvmenu_FirstLineFrame_label'] = 'Top level frame';
$string['hvmenu_FirstLineFrame_title'] = 'Name of the toplevel frame (use \'self\' if no frames are used)';
$string['hvmenu_SecLineFrame_label'] = 'Submenu frame';
$string['hvmenu_SecLineFrame_title'] = 'Name of the submenu frame (use \'self\' if no frames are used)';
$string['hvmenu_DocTargetFrame_label'] = 'Content frame';
$string['hvmenu_DocTargetFrame_title'] = 'Name of the content frame (use \'self\' if no frames are used)';
$string['hvmenu_TargetLoc_label'] = 'Target ID';
$string['hvmenu_TargetLoc_title'] = 'Name of the element used for relative positioning';
$string['hvmenu_HideTop_label'] = 'Hide topmenu';
$string['hvmenu_HideTop_option'] = 'Hide topmenu while loading new content';
$string['hvmenu_HideTop_title'] = 'Check the box to hide the toplevel menu while loading a new page';
$string['hvmenu_WebMasterCheck_label'] = 'Webmaster check';
$string['hvmenu_WebMasterCheck_option'] = 'Check the menu tree';
$string['hvmenu_WebMasterCheck_title'] = 'This option is used for checking menu integrity during development';
$string['demo_logo_title'] = 'Tip: du kan klikke på puslespilsbrikkerne';
$string['demo_logo_alt'] = 'Skolelogo';
$string['demo_admin_php_title'] = 'Website@School (admin.php)';
$string['demo_index_php_title'] = 'Hjem';
$string['demo_index_php_login_title'] = 'Log ind';
$string['demo_index_php_logout_title'] = 'Log ud';
$string['demo_websiteatschool_eu_title'] = 'Besøg Website@School projekr side';
?>