<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/themes/rosalina/languages/de/rosalina.php
 *
 * Language: de (Deutsch)
 * Release:  0.90.5 / 2014111000 (2014-11-10)
 *
 * @author Claudia Göhnert <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_de
 * @version $Id: rosalina.php,v 1.4 2016/03/23 09:28:30 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['title'] = 'Rosalina Thema';
$string['description'] = 'Dieses Thema implementiert ein HV Menu (Javascript-basiert)';
$string['translatetool_title'] = 'Rosalina';
$string['translatetool_description'] = 'Diese Datei beinhaltet Übersetzungen für das  Rosalina Thema';
$string['you_are_here'] = 'Sie sind hier:';
$string['alt_logo'] = 'Logobild';
$string['jumpmenu_area'] = 'Wählen Sie einen Bereich';
$string['jumpmenu_area_title'] = 'Wählen Sie einen Bereich und drücken Sie [Gehe zu]';
$string['jumpmenu_areas'] = 'Bereiche';
$string['lastupdated'] = 'Zuletzt aktualisiert:: {UPDATE_YEAR}-{UPDATE_MONTH}-{UPDATE_DAY}';
$string['copyright'] = '©{COPYRIGHT_YEAR} {SITENAME}';
$string['quicktop_section_id_label'] = 'Quicklinks Abschnitt top';
$string['quicktop_section_id_title'] = 'Anzahl der Abschnitte, die am Anfang einer jeder Seite Links enthalten (0 falls keine)';
$string['quickbottom_section_id_label'] = 'Quicklinks Abschnitt Knopf';
$string['quickbottom_section_id_title'] = 'Anzahl der Abschnitte, die am Ende einer jeden Seite Links enthalten  (0 falls keine)';
$string['show_breadcrumb_trail_label'] = 'Brotkrumennavigation';
$string['show_breadcrumb_trail_title'] = 'Klicken Sie das Eingabfeld an, um die Brotkrumennavigation anzuzeigen';
$string['show_breadcrumb_trail_option'] = 'Zeige Brotkrumennavigation';
$string['logo_image_label'] = 'Logo';
$string['logo_image_title'] = 'URL der Logo Bilddatei';
$string['logo_height_label'] = 'Logo - Höhe';
$string['logo_height_title'] = 'Höhe des Logos in Pixeln';
$string['logo_width_label'] = 'Logo - Breite';
$string['logo_width_title'] = 'Breite des Logos in Pixeln';
$string['stylesheet_label'] = 'Feststehende Stilvorlage';
$string['stylesheet_title'] = 'URL der feststehenden Layout Datei (leer  falls keine)';
$string['style_usage_static_label'] = 'Gebrauch der festehenden Stilvorlage';
$string['style_usage_static_option'] = 'Gebrauch der festehenden Layout Datein';
$string['style_usage_static_title'] = 'Klicken Sie das Eingabefeld an, um die feststehende Stilvorlage auf jeder Seite einzufügen';
$string['style_label'] = 'Extra Stil auf Bereichsebene';
$string['style_title'] = 'Zusätzliche Stil-Information für diesen Bereich';
$string['style_usage_area_label'] = 'Extra Stil Gebrauch (Bereich)';
$string['style_usage_area_option'] = 'Benutze  Extra Stil  auf  Bereichsebene';
$string['style_usage_area_title'] = 'Dies wendet die Stil-Information aus dem o.a. \'Extra-Stil\'  an';
$string['style_usage_node_label'] = 'Extra Stil Gebrauch (Knotenpunkt)';
$string['style_usage_node_option'] = 'Erlaube Stil-Information (\'Bazaar Stilvorlage\') auf Knotenpunktebene';
$string['style_usage_node_title'] = 'Dies erlaubt \'Bazaar Stilvorlage\': jeweils ein eigener Stil für jede Seite /Abschnitt';
$string['logo_title_label'] = 'Logo Titel';
$string['logo_title_title'] = 'Diesen Text sieht der Besucher wenn er über das Logo fährt';
$string['logo_alt_label'] = 'Logo Alternativtext';
$string['logo_alt_title'] = 'Text, der erscheint, wenn das Bild nicht verfübar ist oder Bilder vom Browser nicht unterstützt werden';
$string['logo_hotspots_label'] = 'Hotspots';
$string['logo_hotspots_title'] = 'Die Anzahl von Hotspots, die für dieses Logo defniert worden';
$string['logo_hotspot_1_label'] = 'Hotspot 1';
$string['logo_hotspot_1_title'] = 'Hotspot-Definition: Form;Koordinanten;href;text;alt_href;alt_text;target';
$string['logo_hotspot_2_label'] = 'Hotspot 2';
$string['logo_hotspot_2_title'] = 'Hotspot Definition: Form;coords;href;text;alt_href;alt_text;target';
$string['logo_hotspot_3_label'] = 'Hotspot 3';
$string['logo_hotspot_3_title'] = 'Hotspot Definition: Form;coords;href;text;alt_href;alt_text;target';
$string['logo_hotspot_4_label'] = 'Hotspot 4';
$string['logo_hotspot_4_title'] = 'Hotspot Definition: Form;coords;href;text;alt_href;alt_text;target';
$string['logo_hotspot_5_label'] = 'Hotspot 5';
$string['logo_hotspot_5_title'] = 'Hotspot Definition: Form;coords;href;text;alt_href;alt_text;target';
$string['logo_hotspot_6_label'] = 'Hotspot 6';
$string['logo_hotspot_6_title'] = 'Hotspot Definition: Form;coords;href;text;alt_href;alt_text;target';
$string['logo_hotspot_7_label'] = 'Hotspot 7';
$string['logo_hotspot_7_title'] = 'Hotspot Definition: Form;coords;href;text;alt_href;alt_text;target';
$string['logo_hotspot_8_label'] = 'Hotspot 8';
$string['logo_hotspot_8_title'] = 'Hotspot Definition: Form;coords;href;text;alt_href;alt_text;target';
$string['hvmenu_LowBgColor_label'] = 'Hintergrundfarben Hauptmenü';
$string['hvmenu_LowBgColor_title'] = 'Hintergrundfarbe wenn man mit der Maus nicht über  Hauptmenü-Objekte fährt';
$string['hvmenu_LowSubBgColor_label'] = 'Hintergrundfarben Untermenü';
$string['hvmenu_LowSubBgColor_title'] = 'Hintergrundfarbe wenn man mit der Maus nicht über Untermenü Objekte fährt';
$string['hvmenu_HighBgColor_label'] = 'Hintergrundfarbe aktives Hauptmenü';
$string['hvmenu_HighBgColor_title'] = 'Hintergrundfarbe wenn man mit der Maus über Hauptmenü-Objekte fährt';
$string['hvmenu_HighSubBgColor_label'] = 'Hintergrundfarbe aktives Untermenü';
$string['hvmenu_HighSubBgColor_title'] = 'Hintergrundfarbe wenn man mit der Maus über Untermenü_Objekte fährt';
$string['hvmenu_FontLowColor_label'] = 'Vordergrundfarbe Hauptmenü';
$string['hvmenu_FontLowColor_title'] = 'Vordergrundfarbe wenn man mit der Maus über Hauptmenü Objekte fährt';
$string['hvmenu_FontSubLowColor_label'] = 'Vordergrundfarbe Untermenü';
$string['hvmenu_FontSubLowColor_title'] = 'Vordergrundfarbe wenn man mit der Maus nicht über Untermenü-Objekte fährt';
$string['hvmenu_FontHighColor_label'] = 'Vordergrundfarbe aktives Hauptmenü';
$string['hvmenu_FontHighColor_title'] = 'Vordergrundfarbe wenn man mit der Maus über Hauptmenü-Objekte fährt';
$string['hvmenu_FontSubHighColor_label'] = 'Vordergrundfarbe aktives Untermenü';
$string['hvmenu_FontSubHighColor_title'] = 'Vordergrundfarbe wenn man mit der Maus über Untermenü-Objekte fährt';
$string['hvmenu_BorderColor_label'] = 'Rahmenfarbe Hauptmenü';
$string['hvmenu_BorderColor_title'] = 'Rahmenfarbe für Hauptmenü-Objekte';
$string['hvmenu_BorderSubColor_label'] = 'Rahmenfarbe Untermenü';
$string['hvmenu_BorderSubColor_title'] = 'Rahmenfarbe für Untermenü-Objekte';
$string['hvmenu_BorderWidth_label'] = 'Rahmenbreite';
$string['hvmenu_BorderWidth_title'] = 'Rahmenbreite (in Pixeln)';
$string['hvmenu_BorderBtwnElmnts_label'] = 'Trennt Menü-Objekte';
$string['hvmenu_BorderBtwnElmnts_option'] = 'Anzeigen der Umrandungen  zwischen Menü-Objekten';
$string['hvmenu_BorderBtwnElmnts_title'] = 'Klicken Sie das Eingabefeld an, um die Menü-Objekte mit Umrandungen voneinander zu trennen';
$string['hvmenu_FontFamily_label'] = 'Schriftarten';
$string['hvmenu_FontFamily_title'] = 'Liste mit durch Kommata getrennt aufgeführte Schriftartenfamilien, die für Menü-Objekte zur Verfügung stehen';
$string['hvmenu_FontSize_label'] = 'Schriftgrösse';
$string['hvmenu_FontSize_title'] = 'Schriftgrössenangabe, z.B. 8.5 or 10.0';
$string['hvmenu_FontBold_label'] = 'Fettgedruckt';
$string['hvmenu_FontBold_option'] = 'Nutze fettgedruckten Text für Menü-Objekte';
$string['hvmenu_FontBold_title'] = 'Klicken Sie dieses Eingabefeld, um alle Menü-Objekte fettgedruckt anzuzeigen';
$string['hvmenu_FontItalic_label'] = 'Kursivschrift';
$string['hvmenu_FontItalic_option'] = 'Benutze Kursivschrift für Menü-Objekte';
$string['hvmenu_FontItalic_title'] = 'Klicken Sie das Eingabefeld um alle Menü-Objekte in Kursivschrift anzuzeigen';
$string['hvmenu_MenuTextCentered_label'] = 'Menü-Objekte in Blocksatz';
$string['hvmenu_MenuTextCentered_left_option'] = 'linksbündig';
$string['hvmenu_MenuTextCentered_center_option'] = 'zentriert';
$string['hvmenu_MenuTextCentered_right_option'] = 'rechtsbündig';
$string['hvmenu_MenuTextCentered_title'] = 'Wählen Sie die geünschte Bündigkeit für Menü-Objekte';
$string['hvmenu_MenuCentered_label'] = 'Menü horizontalbündig';
$string['hvmenu_MenuCentered_left_option'] = 'linksbündig';
$string['hvmenu_MenuCentered_center_option'] = 'zentriert';
$string['hvmenu_MenuCentered_right_option'] = 'rechtsbündig';
$string['hvmenu_MenuCentered_title'] = 'Wählt horizontale Bündigkeit für das gesamte Menü';
$string['hvmenu_MenuVerticalCentered_label'] = 'Menü vertikalbündig';
$string['hvmenu_MenuVerticalCentered_top_option'] = 'Seitenanfang';
$string['hvmenu_MenuVerticalCentered_middle_option'] = 'Mitte';
$string['hvmenu_MenuVerticalCentered_bottom_option'] = 'Seitenende';
$string['hvmenu_MenuVerticalCentered_static_option'] = 'feststehend';
$string['hvmenu_MenuVerticalCentered_title'] = 'Wählt vertikale Bündigkeit für das gesamte Menü';
$string['hvmenu_ChildOverlap_label'] = 'Horizontale Überlappung';
$string['hvmenu_ChildOverlap_title'] = 'Horizontale Überlappung Kind/Eltern (eine Nummer zwischen  -1.00 und +1.00)';
$string['hvmenu_ChildVerticalOverlap_label'] = 'Vertikale Überlappung';
$string['hvmenu_ChildVerticalOverlap_title'] = 'Vertikale Überlappung Kind/Eltern (eine Nummer zwischen -1.00 und +1.00)';
$string['hvmenu_StartTop_label'] = 'Offset X-Menü';
$string['hvmenu_StartTop_title'] = 'Offset X - Menü -Koordinaten (Pixel)';
$string['hvmenu_StartLeft_label'] = 'Offset Y-Menü';
$string['hvmenu_StartLeft_title'] = 'Offset Y-Menü Koordinaten (Pixel)';
$string['hvmenu_LeftPaddng_label'] = 'Linker Abstand';
$string['hvmenu_LeftPaddng_title'] = 'Rechter Abstand Ppixel)';
$string['hvmenu_TopPaddng_label'] = 'Obriger Abstand';
$string['hvmenu_TopPaddng_title'] = 'Obriger Abstand  (Pixel)';
$string['hvmenu_FirstLineHorizontal_label'] = 'Menü horizontal';
$string['hvmenu_FirstLineHorizontal_option'] = 'Beginnt mit einem horzontalen Hauptmenü';
$string['hvmenu_FirstLineHorizontal_title'] = 'Klicken Sie das Eingabefeld  für ein horizontales Hauptmenü, Auswahl aufheben für vertikales Hauptmenü';
$string['hvmenu_DissapearDelay_label'] = 'Verzögerung';
$string['hvmenu_DissapearDelay_title'] = 'Verzögerung  (in ms) bevor  Menü aufklappt';
$string['hvmenu_MenuWrap_label'] = 'Menüumbruch';
$string['hvmenu_MenuWrap_option'] = 'Menüumbruch erlauben';
$string['hvmenu_MenuWrap_title'] = 'Klicken Sie das Eingabefeld um Menüumbruch zu erlauben';
$string['hvmenu_RightToLeft_label'] = 'Von rechts nach links';
$string['hvmenu_RightToLeft_option'] = 'Erlaube Menüausklappung von rechts nach links';
$string['hvmenu_RightToLeft_title'] = 'Klicken Sie das Eingabefeld um das Menü von rechts nach links auszuklappen';
$string['hvmenu_UnfoldsOnClick_label'] = 'Entfalten durch Klick';
$string['hvmenu_UnfoldsOnClick_option'] = 'Menü ausklappen auf Mausklick';
$string['hvmenu_UnfoldsOnClick_title'] = 'Klicken Sie das Eingabefeld um auf Mausklick auzuklappen, Auswahl aufheben  um Mauszeiger zu aktiveren';
$string['hvmenu_ShowArrow_label'] = 'Zeigt Richtungspfeile an';
$string['hvmenu_ShowArrow_option'] = 'Zeigt kleine Richtungsffeile an, um auf Untermenüs  hinzuweisen';
$string['hvmenu_ShowArrow_title'] = 'Klicken Sie das Eingabefeld um kleine Dreiecke anzuzeigen, die auf Untermenüs hinweisen';
$string['hvmenu_KeepHilite_label'] = 'Markierung beibehalten';
$string['hvmenu_KeepHilite_option'] = 'Behält die Markierung des ausgewählten Menüpfads bei';
$string['hvmenu_KeepHilite_title'] = 'Klicken Sie das Eingabefeld um den Menüpfad markiert zu lassen';
$string['hvmenu_Arrws_label'] = ' Bilder von Richtungspfeilen';
$string['hvmenu_Arrws_title'] = 'Liste mit durch Kommata getrennte Dateinamen und Dimensionen: Pfeile, Breite, Höhe, Richtungspfeil nach unten, Breite, Höhe, Richtungspfeil nach links, Breite, HöheNach';
$string['menu_top_label'] = 'Hauptmenü -Begrenzungen';
$string['menu_top_title'] = 'Durch Kommata struktuierte Liste:: min_Breite,char_Breite,max_Breite,Höhe in px (Standartmässig: 120,8,300,20)';
$string['menu_sub_label'] = 'Untermenü-Begrenzungen';
$string['menu_sub_title'] = 'Durch Kommata strukturierte Listet: min_Breite,char_Breite,max_Breite,Höhe in px (default: 150,8,500,20)';
$string['hvmenu_VerCorrect_label'] = 'Framekorrektur  X';
$string['hvmenu_VerCorrect_title'] = 'Multiple Framekorrektur X-Koordinaten (Pixel)';
$string['hvmenu_HorCorrect_label'] = 'Framekorrektur Y';
$string['hvmenu_HorCorrect_title'] = 'Multiple Framekorrektur  Y-Koordinaten (Pixel)';
$string['hvmenu_MenuFramesVertical_label'] = 'Frames in Spalten';
$string['hvmenu_MenuFramesVertical_option'] = 'Benutze Frams in Spalten';
$string['hvmenu_MenuFramesVertical_title'] = 'Klicken Sie das Eingabefeld um Frames in Spalten zu nutzen, Auswahl aufheben für Frames in Zeilen';
$string['hvmenu_TakeOverBgColor_label'] = 'Frame Hintergrundfarbe';
$string['hvmenu_TakeOverBgColor_option'] = 'Menü-Frame übernimmt Hintergrundfarben-Untermenü-Objekt -Frame';
$string['hvmenu_TakeOverBgColor_title'] = 'Klicken Sie das Eingabefeld um die Hintergrundfarbe zu übernehmen';
$string['hvmenu_FirstLineFrame_label'] = 'Hauptmenü-Frame';
$string['hvmenu_FirstLineFrame_title'] = 'Name des Haupmenü-Frame ( Benutzen Sie  \'selbst\' falls kein Frame benutzt wird)';
$string['hvmenu_SecLineFrame_label'] = 'Untermenü-Frame';
$string['hvmenu_SecLineFrame_title'] = 'Name des Untermenü Frame  (Benutzen Sie  \'selbst\' falls kein Frame benutzt wird )';
$string['hvmenu_DocTargetFrame_label'] = 'Inhalts-Frame';
$string['hvmenu_DocTargetFrame_title'] = 'Name des Inhalts-Frame  (Benutzen Sie  \'selbst\' falls kein Frame benutzt wird )';
$string['hvmenu_TargetLoc_label'] = 'Target ID';
$string['hvmenu_TargetLoc_title'] = 'Name des Elements, dass für die relative Positionierung benutzt wird';
$string['hvmenu_HideTop_label'] = 'Hauptmenü verbergen';
$string['hvmenu_HideTop_option'] = 'Hauptmenü verbergen während neuerInhalt geladen wird';
$string['hvmenu_HideTop_title'] = 'Klicken Sie das Eingabefeld um das Hauptmenü zu verbergen währen eine neue Seite geladen wird';
$string['hvmenu_WebMasterCheck_label'] = 'Webmaster Überprüfung';
$string['hvmenu_WebMasterCheck_option'] = 'Überprüfen des Menübaums';
$string['hvmenu_WebMasterCheck_title'] = 'Diese Option wird genutzt um die Vollständigkeit des Menüs während der Entwicklung zu überprüfen';
$string['demo_logo_title'] = 'Tipp: Die  jigsaw Teile sind anklickbar';
$string['demo_logo_alt'] = 'Schul-Logo';
$string['demo_admin_php_title'] = 'Website@School (admin.php)';
$string['demo_index_php_title'] = 'Startseite';
$string['demo_index_php_login_title'] = 'Login';
$string['demo_index_php_logout_title'] = 'Logout';
$string['demo_websiteatschool_eu_title'] = 'Besuchen Sie die  Website@SchoolProjektseite';
?>