<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/themes/rosalina/languages/es/rosalina.php
 *
 * Language: es (Español)
 * Release:  0.90.5 / 2014111000 (2014-11-10)
 *
 * @author Anouk Coumans <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_es
 * @version $Id: rosalina.php,v 1.9 2016/03/23 09:28:30 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['title'] = 'Tema de Rosalina';
$string['description'] = 'Este tema implementa el Menú HV (Javascript)';
$string['translatetool_title'] = 'Rosalina';
$string['translatetool_description'] = 'Este archivo contiene traducciones para el tema Rosalina';
$string['you_are_here'] = 'Usted está aquí:';
$string['alt_logo'] = 'imagen del logo';
$string['jumpmenu_area'] = 'Seleccionar área';
$string['jumpmenu_area_title'] = 'Seleccionar área y hacer clic en [Ir]';
$string['jumpmenu_areas'] = 'Áreas';
$string['lastupdated'] = 'Última actualización: {UPDATE_YEAR}-{UPDATE_MONTH}-{UPDATE_DAY}';
$string['copyright'] = '©{COPYRIGHT_YEAR} {SITENAME}';
$string['quicktop_section_id_label'] = ' Sección más alta de enlaces rápidos';
$string['quicktop_section_id_title'] = 'Cantidad de secciones conteniendo enlaces en la parte más alta de cada página (0 para ninguno)';
$string['quickbottom_section_id_label'] = ' Sección más bajo de enlaces rápidos';
$string['quickbottom_section_id_title'] = 'Cantidad de secciones conteniendo enlaces en la parte más baja de cada página (0 para ninguno)';
$string['show_breadcrumb_trail_label'] = 'Ruta de navegación';
$string['show_breadcrumb_trail_title'] = 'Verificar la casilla para mostrar la ruta de navegación';
$string['show_breadcrumb_trail_option'] = 'Mostrar la ruta de navegación';
$string['logo_image_label'] = 'Logo';
$string['logo_image_title'] = 'URL del logo del archivo del archivo de imagen';
$string['logo_height_label'] = 'Altura del logo';
$string['logo_height_title'] = 'Altura del logo en píxeles';
$string['logo_width_label'] = 'Ancho del logo';
$string['logo_width_title'] = 'Ancho del logo en píxeles';
$string['stylesheet_label'] = 'Hoja de estilo estático';
$string['stylesheet_title'] = 'URL del archivo de la hoja de estilo estático (vacío para ninguno)';
$string['style_usage_static_label'] = 'Uso de la hoja de estilo estático';
$string['style_usage_static_option'] = 'Usar el archivo de la hoja de estilo estático';
$string['style_usage_static_title'] = 'Vereficar la casilla para incluir la hoja de estilo estático en cada página';
$string['style_label'] = 'Estilo extra en el nivel áreal';
$string['style_title'] = 'Información adicional de estilo amplio de área';
$string['style_usage_area_label'] = 'Uso estilo extra (área)';
$string['style_usage_area_option'] = 'Usar estilo extra en nivel área';
$string['style_usage_area_title'] = 'Esto aplica la información de estilo \'estilo extra\' desde ariba';
$string['style_usage_node_label'] = 'Uso de estilo extra (nodo)';
$string['style_usage_node_option'] = 'Permitir información de estilo nivel nodo (\'Bazar Estilo Estilo\')';
$string['style_usage_node_title'] = 'Esto permite a \'Bazar estilo estilo\': un estilo diferente para cada página/sección';
$string['logo_title_label'] = 'Título del logo';
$string['logo_title_title'] = 'El texto que el visitante ve cuando está pasando por el logo';
$string['logo_alt_label'] = 'Texto alternativo del logo';
$string['logo_alt_title'] = 'Texto presentado cuando la imagen no está desponible o imagenes son discapacitados en el hojeador';
$string['logo_hotspots_label'] = 'Puntos de acceso';
$string['logo_hotspots_title'] = 'La cantidad de puntos de acceso definido para el logo';
$string['logo_hotspot_1_label'] = 'Punto de acceso 1';
$string['logo_hotspot_1_title'] = 'definición del punto de acceso: tamaño;coordenadas;href;texto;alt_href;alt_texto;objetivo';
$string['logo_hotspot_2_label'] = 'Punto de acceso 2';
$string['logo_hotspot_2_title'] = 'Definición del punto de acceso: tamaño;coordenadas;href;texto;alt_href;alt_texto;objetivo';
$string['logo_hotspot_3_label'] = 'Punto de acceso 3';
$string['logo_hotspot_3_title'] = 'Definición del punto de acceso: tamaño;coordenadas;href;texto;alt_href;alt_texto;objetivo';
$string['logo_hotspot_4_label'] = 'Punto de acceso 4';
$string['logo_hotspot_4_title'] = 'Definición del punto de acceso: tamaño;coordenadas;href;texto;alt_href;alt_texto;objetivo';
$string['logo_hotspot_5_label'] = 'Punto de acceso 5';
$string['logo_hotspot_5_title'] = 'Definición del punto de acceso: tamaño;coordenadas;href;texto;alt_href;alt_texto;objetivo';
$string['logo_hotspot_6_label'] = 'Punto de acceso 6';
$string['logo_hotspot_6_title'] = 'Definición del punto de acceso:tamaño;coordenadas;href;texto;alt_href;alt_texto;objetivo';
$string['logo_hotspot_7_label'] = 'Punto de acceso 7';
$string['logo_hotspot_7_title'] = 'Definición del punto de acceso: tamaño;coordenadas;href;texto;alt_href;alt_texto;objetivo';
$string['logo_hotspot_8_label'] = 'Punto de acceso 8';
$string['logo_hotspot_8_title'] = 'Definición del punto de acceso: tamaño;coordenadas;href;texto;alt_href;alt_texto;objetivo';
$string['hvmenu_LowBgColor_label'] = 'Color de fondo del menú superiór';
$string['hvmenu_LowBgColor_title'] = 'Color de fondo cuando el ratón no está pasando por el nivel más alto de los ítems del menú';
$string['hvmenu_LowSubBgColor_label'] = 'Color de fondo del submenú';
$string['hvmenu_LowSubBgColor_title'] = 'Color de fondo cuando el ratón no está pasando por ítems del submenú';
$string['hvmenu_HighBgColor_label'] = 'Color de fondo activo en el menú superiór';
$string['hvmenu_HighBgColor_title'] = 'Color de fondo cuando el ratón está pasando por el nivel más alto del ítem del menú';
$string['hvmenu_HighSubBgColor_label'] = 'Color de fondo activo del submenú';
$string['hvmenu_HighSubBgColor_title'] = 'Color de fondo cuando el ratón está pasando por el ítem del submenú';
$string['hvmenu_FontLowColor_label'] = 'Color de texto del menú superiór';
$string['hvmenu_FontLowColor_title'] = 'Color de texto cuando el ratón no está pasando por el ítem del menú';
$string['hvmenu_FontSubLowColor_label'] = 'Color de texto del submenú';
$string['hvmenu_FontSubLowColor_title'] = 'Color de texto cuando el ratón no está pasando por el ítem del submenú';
$string['hvmenu_FontHighColor_label'] = 'Color de texto activo del menú más alto';
$string['hvmenu_FontHighColor_title'] = 'Color de texto cuando el ratón está pasando por el ítem del menú';
$string['hvmenu_FontSubHighColor_label'] = 'Color de texto activo del submenú';
$string['hvmenu_FontSubHighColor_title'] = 'Color de texto cuando el ratón está pasando por el ítem del submenú';
$string['hvmenu_BorderColor_label'] = 'Color de borde menú superiór';
$string['hvmenu_BorderColor_title'] = 'Color de borde para el nivel superiór de los ítems del menú';
$string['hvmenu_BorderSubColor_label'] = 'Color de borde del submenú';
$string['hvmenu_BorderSubColor_title'] = 'Color de borde para los ítems del submenú';
$string['hvmenu_BorderWidth_label'] = 'Ancho del borde';
$string['hvmenu_BorderWidth_title'] = 'Ancho del borde (en píxeles)';
$string['hvmenu_BorderBtwnElmnts_label'] = 'Separar los ítems del menú';
$string['hvmenu_BorderBtwnElmnts_option'] = 'Mostrar borde entre ítems del menú';
$string['hvmenu_BorderBtwnElmnts_title'] = 'Verificar la casilla para separar los ítems del menú de los demás con un borde';
$string['hvmenu_FontFamily_label'] = 'texto';
$string['hvmenu_FontFamily_title'] = 'Lista de separado por coma de familias de textos para usar para los ítems del menú';
$string['hvmenu_FontSize_label'] = 'Tamaño de texto';
$string['hvmenu_FontSize_title'] = 'Tamaño del texto para usar, p.e. 8.5 o 10.0';
$string['hvmenu_FontBold_label'] = 'En negrita';
$string['hvmenu_FontBold_option'] = 'Usar texto en negrita para los ítems del menú';
$string['hvmenu_FontBold_title'] = 'Verificar la casilla para mostrar todos los ítems del menú en negrita';
$string['hvmenu_FontItalic_label'] = 'Cursiva';
$string['hvmenu_FontItalic_option'] = 'Usar textos en cursiva para los ítems del menú';
$string['hvmenu_FontItalic_title'] = 'Verificar la casilla para mostrar todos los ítems del menú en cursiva';
$string['hvmenu_MenuTextCentered_label'] = 'Ítem del menú alineación';
$string['hvmenu_MenuTextCentered_left_option'] = 'alineación izquierda';
$string['hvmenu_MenuTextCentered_center_option'] = 'centrada';
$string['hvmenu_MenuTextCentered_right_option'] = 'alineación derecha';
$string['hvmenu_MenuTextCentered_title'] = 'Seleccionar la alineación del ítem del menú';
$string['hvmenu_MenuCentered_label'] = 'La alineación del menú horizontal';
$string['hvmenu_MenuCentered_left_option'] = 'alineación izquierda';
$string['hvmenu_MenuCentered_center_option'] = 'centrada';
$string['hvmenu_MenuCentered_right_option'] = 'alineación derecha';
$string['hvmenu_MenuCentered_title'] = 'Seleccionar la alineación horizontal del menú completo';
$string['hvmenu_MenuVerticalCentered_label'] = 'Alineación del menú vertical';
$string['hvmenu_MenuVerticalCentered_top_option'] = 'encima';
$string['hvmenu_MenuVerticalCentered_middle_option'] = 'medio';
$string['hvmenu_MenuVerticalCentered_bottom_option'] = 'abajo';
$string['hvmenu_MenuVerticalCentered_static_option'] = 'estática';
$string['hvmenu_MenuVerticalCentered_title'] = 'Seleccionar la alineación vertical del menú completo';
$string['hvmenu_ChildOverlap_label'] = 'Superposición horizontal';
$string['hvmenu_ChildOverlap_title'] = 'Superposición horizontal niño/pariente (una cantidad entre -1.00 y +1.00)';
$string['hvmenu_ChildVerticalOverlap_label'] = 'Superposición vertical';
$string['hvmenu_ChildVerticalOverlap_title'] = 'Superposición vertical niño/pariente (una cantidad entre -1.00 y +1.00)';
$string['hvmenu_StartTop_label'] = 'Menú de compensación X';
$string['hvmenu_StartTop_title'] = 'Menú de compensación X-coordinar (píxeles)';
$string['hvmenu_StartLeft_label'] = 'Menú de compensación Y';
$string['hvmenu_StartLeft_title'] = 'Menú de compensación Y-coordinar (píxeles)';
$string['hvmenu_LeftPaddng_label'] = 'Relleno izquierda';
$string['hvmenu_LeftPaddng_title'] = 'Relleno izquierda (píxeles)';
$string['hvmenu_TopPaddng_label'] = 'Relleno encima';
$string['hvmenu_TopPaddng_title'] = 'Relleno encima (píxeles)';
$string['hvmenu_FirstLineHorizontal_label'] = 'Menú horizontal';
$string['hvmenu_FirstLineHorizontal_option'] = 'Comenzar con un menú horizontal del nivel superiór';
$string['hvmenu_FirstLineHorizontal_title'] = 'Verificar la casilla para un menú horizontal de nivel superiór, desmarque para un menú de nivel superiór vertical';
$string['hvmenu_DissapearDelay_label'] = 'Retrazo';
$string['hvmenu_DissapearDelay_title'] = 'Retrazo (en ms) antes que un menú se despliega';
$string['hvmenu_MenuWrap_label'] = 'Menú de ajuste';
$string['hvmenu_MenuWrap_option'] = 'Permitir menú de ajuste';
$string['hvmenu_MenuWrap_title'] = 'Verificar la casilla para permitir menú de ajuste alrededor';
$string['hvmenu_RightToLeft_label'] = 'Derecha-a-izquierda';
$string['hvmenu_RightToLeft_option'] = 'Permitir desplegar menú de derecha-a-izquierda';
$string['hvmenu_RightToLeft_title'] = 'Verificar la casilla para desplegar el menú de la derecha a la izquierda';
$string['hvmenu_UnfoldsOnClick_label'] = 'Desplegar en hacer clic';
$string['hvmenu_UnfoldsOnClick_option'] = 'Desplegar menú en hacer clic con el ratón';
$string['hvmenu_UnfoldsOnClick_title'] = 'Verificar la casilla para desplegar en hacer clic con el ratón, desactivar el uso de pasar el ratón';
$string['hvmenu_ShowArrow_label'] = 'Mostrar flechas';
$string['hvmenu_ShowArrow_option'] = 'Mostrar flechas pequeñas para indicar submenús';
$string['hvmenu_ShowArrow_title'] = 'Verificar la casilla para mostrar pequeños triangulos para indicar submenús';
$string['hvmenu_KeepHilite_label'] = 'Mantener resaltado';
$string['hvmenu_KeepHilite_option'] = 'Mantener resaltado la ruta del menú seleccionado';
$string['hvmenu_KeepHilite_title'] = 'Verificar la casilla para mantener la ruta del menú resaltado';
$string['hvmenu_Arrws_label'] = 'Flechas-imagenes';
$string['hvmenu_Arrws_title'] = 'Lista de coma-delimitado de nombres de archivos y dimenciones: flecha,ancho,altura,flech-abajo,ancho,altura,flecha-izquierda,ancho,altura';
$string['menu_top_label'] = 'Límites del nível más alto del menú';
$string['menu_top_title'] = 'Lista de coma-delimitado: min_ancho,char_ancho,max_ancho,altura en px (estándar: 120,8,300,20)';
$string['menu_sub_label'] = 'Limites del submenú';
$string['menu_sub_title'] = 'Lista de coma-delimitado: min_ancho,char_ancho,max_ancho,altura en px (estaándar: 150,8,500,20)';
$string['hvmenu_VerCorrect_label'] = 'Corrección de marco X';
$string['hvmenu_VerCorrect_title'] = 'Corrección de múltiples marcos X-coordinada (píxeles)';
$string['hvmenu_HorCorrect_label'] = 'Corrección de marco Y';
$string['hvmenu_HorCorrect_title'] = 'Corrección de múltiples marcos Y-coordinada (píxeles)';
$string['hvmenu_MenuFramesVertical_label'] = 'Marcos en columnas';
$string['hvmenu_MenuFramesVertical_option'] = 'Usar marcos en columnas';
$string['hvmenu_MenuFramesVertical_title'] = 'Verificar la casilla para usar marcos en columnas, desactivar para marcos en filas';
$string['hvmenu_TakeOverBgColor_label'] = 'Color de fondo en marco';
$string['hvmenu_TakeOverBgColor_option'] = 'El menú marco se hace cargo del color de fondo del ítem marco submenú';
$string['hvmenu_TakeOverBgColor_title'] = 'Verificar la casilla para tomar el color de fondo';
$string['hvmenu_FirstLineFrame_label'] = 'Marco de nivel superiór';
$string['hvmenu_FirstLineFrame_title'] = 'Nombre del marco del nivel superiór (usar \'yo mismo\' si no se utilizan marcos)';
$string['hvmenu_SecLineFrame_label'] = 'Marco submenú';
$string['hvmenu_SecLineFrame_title'] = 'Nombre del marco submenú (usar \'yo mismo\' si no se utilizan marcos)';
$string['hvmenu_DocTargetFrame_label'] = 'Marco de contenido';
$string['hvmenu_DocTargetFrame_title'] = 'Nombre del marco de contenido (usar \'yo mismo\' si no se utilizan marcos)';
$string['hvmenu_TargetLoc_label'] = 'ID de destino';
$string['hvmenu_TargetLoc_title'] = 'Nombre del elemento que se usa para el posicionamiento relativo';
$string['hvmenu_HideTop_label'] = 'Ocultar menú superiór';
$string['hvmenu_HideTop_option'] = 'Ocultar menú superiór durante la carga del nuevo contenido';
$string['hvmenu_HideTop_title'] = 'Verificar la casilla para esconder el menú superiór durante la carga de la página nueva';
$string['hvmenu_WebMasterCheck_label'] = 'Verificar administrador web';
$string['hvmenu_WebMasterCheck_option'] = 'Verificar el arból menú';
$string['hvmenu_WebMasterCheck_title'] = 'Esta opción se utiliza para comprobar la integridad de menú durante el desarrollo';
$string['demo_logo_title'] = 'Sugerencia: las piezas del rompecabezas se puede cliquear';
$string['demo_logo_alt'] = 'Logo de escuela';
$string['demo_admin_php_title'] = 'Website@School (admin.php)';
$string['demo_index_php_title'] = 'Inicio';
$string['demo_index_php_login_title'] = 'Iniciar sesión';
$string['demo_index_php_logout_title'] = 'Cerrar sesión';
$string['demo_websiteatschool_eu_title'] = 'Visitar el sitio proyecto Website@School';
?>