<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/themes/rosalina/languages/fi/rosalina.php
 *
 * Language: fi (Suomi)
 * Release:  0.90.4 / 2013061400 (2013-06-14)
 *
 * @author Laura Råman <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_fi
 * @version $Id: rosalina.php,v 1.4 2016/03/23 09:28:30 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['title'] = 'Rosalina Teema';
$string['description'] = 'Tämä teema toimeenpanee HV Valikon (Javascriptiin perustuva)';
$string['translatetool_title'] = 'Rosalina';
$string['translatetool_description'] = 'Tämä tiedosto sisältää Rosalina Teemaan liittyvät käännökset';
$string['you_are_here'] = 'Olet tässä:';
$string['alt_logo'] = 'logon kuva';
$string['jumpmenu_area'] = 'Valitse alue';
$string['jumpmenu_area_title'] = 'Valitse alue ja paina [Jatka]';
$string['jumpmenu_areas'] = 'Alueet';
$string['lastupdated'] = 'Päivitetty viimeksi: {UPDATE_YEAR}-{UPDATE_MONTH}-{UPDATE_DAY}';
$string['copyright'] = '©{COPYRIGHT_YEAR} {SITENAME}';
$string['quicktop_section_id_label'] = 'Pikalinkit yläosassa';
$string['quicktop_section_id_title'] = 'Osioiden määrä, jotka sisältävät linkit kaikkien sivujen yläosassa (0, jollei yhtään)';
$string['quickbottom_section_id_label'] = 'Pikalinkit alaosassa';
$string['quickbottom_section_id_title'] = 'Osioiden määrä, jotka sisältävät linkit kaikkien sivujen alaosassa (0, jollei yhtään)';
$string['show_breadcrumb_trail_label'] = 'Breadcrumb-polku';
$string['show_breadcrumb_trail_title'] = 'Laita rasti ruutuun näyttääksesi breadcrumb-polun';
$string['show_breadcrumb_trail_option'] = 'Näytä breadcrumb-polku';
$string['logo_image_label'] = 'Logo';
$string['logo_image_title'] = 'Logon kuvatiedostin URL';
$string['logo_height_label'] = 'Logon korkeus';
$string['logo_height_title'] = 'Logon korkeus pikseleinä';
$string['logo_width_label'] = 'Logon leveys';
$string['logo_width_title'] = 'Logon leveys pikseleinä';
$string['stylesheet_label'] = 'Staattinen tyylinmuokkaus';
$string['stylesheet_title'] = 'Staattisen tyylinmuokkaussivun URL (jätä tyhjäksi, jollei mitään)';
$string['style_usage_static_label'] = 'Staattisen tyylinmuokkauksen käyttö';
$string['style_usage_static_option'] = 'Käytä staattista tyylinmuokkaustiedostoa';
$string['style_usage_static_title'] = 'Laita rasti ruutuun sisältääksesi staattisen tyylinmuokkauksen kaikilla sivuilla';
$string['style_label'] = 'Extra tyylinmuokkaus mahdollisuudet aluetasolla';
$string['style_title'] = 'Muuta aluelaajuista tyylinmuokkaustietoa';
$string['style_usage_area_label'] = 'Lisämahdollisuuksia tyylinmuokkaukseen (alue)';
$string['style_usage_area_option'] = 'Käytä tyylinmuokkauksen lisämahdollisuuksia aluetasolla';
$string['style_usage_area_title'] = 'Tämä pätee tyylinmuokkaukseen koskien ylläolevaa kohtaa \'Extra tyylinmuokkaus\'';
$string['style_usage_node_label'] = 'Lisätyylimuokkauksen käyttö (sivu/osio)';
$string['style_usage_node_option'] = 'Salli tyylinmuokkaus ~sivu/osio-tasolla (\'Bazaar Style Style\')';
$string['style_usage_node_title'] = 'Tämä sallii \'Bazaar Style Style\': erilainen tyyli jokaiselle sivulle/osiolle';
$string['logo_title_label'] = 'Logon nimi';
$string['logo_title_title'] = 'Teksti, jonka vierailija näkee liikuttaessa hiirtä logon yllä';
$string['logo_alt_label'] = 'Logon alternatiiviteksti';
$string['logo_alt_title'] = 'Teksti, joka näytetään, jos kuvaa ei ole saatavissa tai kuvien näyttö on estetty selaimessa.';
$string['logo_hotspots_label'] = 'Hotspots';
$string['logo_hotspots_title'] = 'Hotspottien määrä, jotka määrätään logolle';
$string['logo_hotspot_1_label'] = 'Hotspot 1';
$string['logo_hotspot_1_title'] = 'hotspot määritelmä: shape;coords;href;text;alt_href;alt_text;target';
$string['logo_hotspot_2_label'] = 'Hotspot 2';
$string['logo_hotspot_2_title'] = 'hotspot määritelmä: shape;coords;href;text;alt_href;alt_text;target';
$string['logo_hotspot_3_label'] = 'Hotspot 3';
$string['logo_hotspot_3_title'] = 'hotspot määritelmä: shape;coords;href;text;alt_href;alt_text;target';
$string['logo_hotspot_4_label'] = 'Hotspot 4';
$string['logo_hotspot_4_title'] = 'hotspot määritelmä: shape;coords;href;text;alt_href;alt_text;target';
$string['logo_hotspot_5_label'] = 'Hotspot 5';
$string['logo_hotspot_5_title'] = 'hotspot määritelmä: shape;coords;href;text;alt_href;alt_text;target';
$string['logo_hotspot_6_label'] = 'Hotspot 6';
$string['logo_hotspot_6_title'] = 'hotspot määritelmä: shape;coords;href;text;alt_href;alt_text;target';
$string['logo_hotspot_7_label'] = 'Hotspot 7';
$string['logo_hotspot_7_title'] = 'hotspot määritelmä: shape;coords;href;text;alt_href;alt_text;target';
$string['logo_hotspot_8_label'] = 'Hotspot 8';
$string['logo_hotspot_8_title'] = 'hotspot määritelmä: shape;coords;href;text;alt_href;alt_text;target';
$string['hvmenu_LowBgColor_label'] = 'Taustavärien päävalikko';
$string['hvmenu_LowBgColor_title'] = 'Taustaväri kun hiirtä ei liikuttele päävalikon päällä';
$string['hvmenu_LowSubBgColor_label'] = 'Taustavärien alavalikko';
$string['hvmenu_LowSubBgColor_title'] = 'Taustaväri kun hiirtä ei liikuttele alavalikon päällä';
$string['hvmenu_HighBgColor_label'] = 'Taustaväri päävalikon ollessa aktiivinen';
$string['hvmenu_HighBgColor_title'] = 'Taustaväri kun hiirtä liikuttelee päävalikon päällä';
$string['hvmenu_HighSubBgColor_label'] = 'Taustaväri alavalikon ollessa aktiivinen';
$string['hvmenu_HighSubBgColor_title'] = 'Taustaväri kun hiirtä liikuttelee alavalikon päällä';
$string['hvmenu_FontLowColor_label'] = 'Fonttiväri päävalikko';
$string['hvmenu_FontLowColor_title'] = 'Fonttiväri kun hiirtä ei liikuttele päävalikon päällä';
$string['hvmenu_FontSubLowColor_label'] = 'Fonttiväri alavalikko';
$string['hvmenu_FontSubLowColor_title'] = 'Fonttiväri kun hiirtä ei liikuttele alavalikon päällä';
$string['hvmenu_FontHighColor_label'] = 'Fonttiväri päävalikon ollessa aktiivinen';
$string['hvmenu_FontHighColor_title'] = 'Fonttiväri kun hiirtä liikuttelee päävalikon päällä';
$string['hvmenu_FontSubHighColor_label'] = 'Fonttiväri alavalikon ollessa aktiivinen';
$string['hvmenu_FontSubHighColor_title'] = 'Fonttiväri kun hiirtä liikuttelee alavalikon päällä';
$string['hvmenu_BorderColor_label'] = 'Reunusvärien päävalikko';
$string['hvmenu_BorderColor_title'] = 'Reunusväri päävalikolle';
$string['hvmenu_BorderSubColor_label'] = 'Reunusvärien alavalikko';
$string['hvmenu_BorderSubColor_title'] = 'Reunusväri alavalikolle';
$string['hvmenu_BorderWidth_label'] = 'Reunan leveys';
$string['hvmenu_BorderWidth_title'] = 'Reunan leveys (pikseleissä)';
$string['hvmenu_BorderBtwnElmnts_label'] = 'Erilliset valikon osat';
$string['hvmenu_BorderBtwnElmnts_option'] = 'Näytä rajaus valikon osien välillä';
$string['hvmenu_BorderBtwnElmnts_title'] = 'Laita rasti ruutuun erottaaksesi valikon osat toisistaan rajauksella';
$string['hvmenu_FontFamily_label'] = 'Fontit';
$string['hvmenu_FontFamily_title'] = 'Pilkuin eroteltu lista fonttiperheistä, joita voi käyttää valikon osille';
$string['hvmenu_FontSize_label'] = 'Fontin koko';
$string['hvmenu_FontSize_title'] = 'Fontin koko, esim. 8.5 tai 10.0';
$string['hvmenu_FontBold_label'] = 'Lihavoitu';
$string['hvmenu_FontBold_option'] = 'Käytä lihavoitua tekstiä valikoissa';
$string['hvmenu_FontBold_title'] = 'Laita rasti ruutuun näyttääksesi kaikki valikot lihavoituna';
$string['hvmenu_FontItalic_label'] = 'Kursivoitu';
$string['hvmenu_FontItalic_option'] = 'Käytä kursivoitua tekstiä valikoissa';
$string['hvmenu_FontItalic_title'] = 'Laita rasti ruutuun näyttääksesi kaikki valikot kursivoituna';
$string['hvmenu_MenuTextCentered_label'] = 'Valikon osien linjaus';
$string['hvmenu_MenuTextCentered_left_option'] = 'vasen';
$string['hvmenu_MenuTextCentered_center_option'] = 'keskitetty';
$string['hvmenu_MenuTextCentered_right_option'] = 'oikea';
$string['hvmenu_MenuTextCentered_title'] = 'Valitse valikoiden linjaus';
$string['hvmenu_MenuCentered_label'] = 'Valikon linjaus horisontaalisti';
$string['hvmenu_MenuCentered_left_option'] = 'vasen';
$string['hvmenu_MenuCentered_center_option'] = 'keskitetty';
$string['hvmenu_MenuCentered_right_option'] = 'oikea';
$string['hvmenu_MenuCentered_title'] = 'Valitse horisontaali linjaus koko valikolle';
$string['hvmenu_MenuVerticalCentered_label'] = 'Valikon linjaus vertikaalisti';
$string['hvmenu_MenuVerticalCentered_top_option'] = 'yläosa';
$string['hvmenu_MenuVerticalCentered_middle_option'] = 'keskiosa';
$string['hvmenu_MenuVerticalCentered_bottom_option'] = 'alaosa';
$string['hvmenu_MenuVerticalCentered_static_option'] = 'staattinen';
$string['hvmenu_MenuVerticalCentered_title'] = 'Valitse vertikaali linjaus koko valikolle';
$string['hvmenu_ChildOverlap_label'] = 'Horisontaali limitys';
$string['hvmenu_ChildOverlap_title'] = 'Horisontaali limitys lapsi/emo (numero -1.00 ja +1.00 välillä)';
$string['hvmenu_ChildVerticalOverlap_label'] = 'Vertikaali limitys';
$string['hvmenu_ChildVerticalOverlap_title'] = 'Vertikaali limitys lapsi/emo (numero -1.00 ja +1.00 välillä)';
$string['hvmenu_StartTop_label'] = 'Valikon etäisyys X';
$string['hvmenu_StartTop_title'] = 'Valikon etäisyys X-koordinaatti (pikseleinä)';
$string['hvmenu_StartLeft_label'] = 'Valikon etäisyys Y';
$string['hvmenu_StartLeft_title'] = 'Valikon etäisyys Y-koordinaatti (pikseleinä)';
$string['hvmenu_LeftPaddng_label'] = 'Vasen marginaali';
$string['hvmenu_LeftPaddng_title'] = 'Vasen marginaali (pikseleinä)';
$string['hvmenu_TopPaddng_label'] = 'Ylämarginaali';
$string['hvmenu_TopPaddng_title'] = 'Ylämarginaali (pikseleinä)';
$string['hvmenu_FirstLineHorizontal_label'] = 'Horisontaali valikko';
$string['hvmenu_FirstLineHorizontal_option'] = 'Aloita horisontaalilla päävalikolla';
$string['hvmenu_FirstLineHorizontal_title'] = 'Laita rasti ruutuun näyttääksesi päävalikon horisontaalisti, jätä rastitsematta näyttääksesi päävalikon vertikaalisti';
$string['hvmenu_DissapearDelay_label'] = 'Viivästys';
$string['hvmenu_DissapearDelay_title'] = 'Viivästys (ms) kunnes valikko vetäytyy piiloon';
$string['hvmenu_MenuWrap_label'] = 'Valikon vetäytyminen';
$string['hvmenu_MenuWrap_option'] = 'Salli valikon vetäytyminen';
$string['hvmenu_MenuWrap_title'] = 'Check the box to enable menu wrap around';
$string['hvmenu_RightToLeft_label'] = 'oikealta vasemmalle';
$string['hvmenu_RightToLeft_option'] = 'Salli valikon avautuminen oikealta vasemmalle';
$string['hvmenu_RightToLeft_title'] = 'Laita rasti ruutuun, jotta valikko aukeaisi oikealta vasemmalle';
$string['hvmenu_UnfoldsOnClick_label'] = 'Avaa klikistä';
$string['hvmenu_UnfoldsOnClick_option'] = 'Avaa valikko hiiren painalluksesta';
$string['hvmenu_UnfoldsOnClick_title'] = 'Laita rasti ruutuun, jotta valikko avautuisi hiiren painalluksesta, jätä rastitsematta käyttääksesi hiiren liikuttelua valikon päällä';
$string['hvmenu_ShowArrow_label'] = 'Näytä nuolet';
$string['hvmenu_ShowArrow_option'] = 'Näytä pienet nuolet indikoidaksesi alavalikot';
$string['hvmenu_ShowArrow_title'] = 'Laita rasti ruutuun näyttääksesi pienet kolmiot alavalikoiden indikoimiseksi';
$string['hvmenu_KeepHilite_label'] = 'Korostus';
$string['hvmenu_KeepHilite_option'] = 'Pidä valittu valikonosa korostettuna';
$string['hvmenu_KeepHilite_title'] = 'Laita rasti ruutuun pitääksesi valikonosan korostettuna';
$string['hvmenu_Arrws_label'] = 'Nuolten kuvat';
$string['hvmenu_Arrws_title'] = 'Pilkulla eritellyt tiedostonimet ja mitat: arrow,width,height,arrowdown,width,height,arrowleft,width,height';
$string['menu_top_label'] = 'Päävalikon rajat';
$string['menu_top_title'] = 'Pilkulla eritelty lista: min_width,char_width,max_width,height in px (default: 120,8,300,20)';
$string['menu_sub_label'] = 'alavalikon rajat';
$string['menu_sub_title'] = 'Pilkulla eritelty lista: min_width,char_width,max_width,height in px (default: 150,8,500,20)';
$string['hvmenu_VerCorrect_label'] = 'Ruudun tarkistus X';
$string['hvmenu_VerCorrect_title'] = 'Toinen ruudun tarkistus  X-koordinaatti (pikseliä)';
$string['hvmenu_HorCorrect_label'] = 'Ruudun tarkistus Y';
$string['hvmenu_HorCorrect_title'] = 'Toinen ruudun tarkistus  Y-koordinaatti (pikseliä)';
$string['hvmenu_MenuFramesVertical_label'] = 'Ruutuja kolumnissa';
$string['hvmenu_MenuFramesVertical_option'] = 'Käytä ruutuja kolumnissa';
$string['hvmenu_MenuFramesVertical_title'] = 'Laita rasti ruutuun käyttääksesi ruutuja kolumnissa, jätä rastitsematta rivejä varten';
$string['hvmenu_TakeOverBgColor_label'] = 'Ruudun taustaväri';
$string['hvmenu_TakeOverBgColor_option'] = 'Valikon ruudun taustaväri vallitsee alavalikon osan kehystä.';
$string['hvmenu_TakeOverBgColor_title'] = 'Laita rasti ruutuun valitaksesi taustavärin vallitsevaksi';
$string['hvmenu_FirstLineFrame_label'] = 'Päätason kehys';
$string['hvmenu_FirstLineFrame_title'] = 'Päätason kehyksen nimi (käytä \'itse\' jos kehyksiä ei käytetä)';
$string['hvmenu_SecLineFrame_label'] = 'Alavalikon kehys';
$string['hvmenu_SecLineFrame_title'] = 'Alavalikon kehyksen nimi (käytä \'itse\' jos kehyksiä ei käytetä)';
$string['hvmenu_DocTargetFrame_label'] = 'Sisällön kehys';
$string['hvmenu_DocTargetFrame_title'] = 'Sisällön kehyksen nimi (käytä \'itse\' jos kehyksiä ei käytetä)';
$string['hvmenu_TargetLoc_label'] = 'Target ID';
$string['hvmenu_TargetLoc_title'] = 'Relatiiviseen asetteluun käytetyn elementin nimi';
$string['hvmenu_HideTop_label'] = 'Piilota päävalikko';
$string['hvmenu_HideTop_option'] = 'Piilota päävalikko uutta sisältöä ladatessa';
$string['hvmenu_HideTop_title'] = 'Laita rasti ruutuun piilottaaksesi päävalikon uutta sivua ladatessa';
$string['hvmenu_WebMasterCheck_label'] = 'Webmaster tarkistus';
$string['hvmenu_WebMasterCheck_option'] = 'Tarkista valikko';
$string['hvmenu_WebMasterCheck_title'] = 'Tätä vaihtoehtoa käytetään tarkistaessa valikon eheyttä kehittelyvaiheessa.';
$string['demo_logo_title'] = 'Vihje: palapelin paloja voi klikata';
$string['demo_logo_alt'] = 'Koulun logo';
$string['demo_admin_php_title'] = 'Website@School (admin.php)';
$string['demo_index_php_title'] = 'Koti';
$string['demo_index_php_login_title'] = 'Kirjaudu sisään';
$string['demo_index_php_logout_title'] = 'Kirjaudu ulos';
$string['demo_websiteatschool_eu_title'] = 'Vieraile Website@School projektin sivustolla';
?>