<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/themes/rosalina/languages/hu/rosalina.php
 *
 * Language: hu (Magyar)
 * Release:  0.90.5 / 2016062900 (2016-06-29)
 *
 * @author Gergely Sipos, Erika Swiderski <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_hu
 * @version $Id: rosalina.php,v 1.7 2016/06/28 12:58:53 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['title'] = 'Rosalina Téma';
$string['description'] = 'Ez a Téma Javascript alapú HV menüt tartalmaz';
$string['translatetool_title'] = 'Rosalina';
$string['translatetool_description'] = 'Ez a fájl a Rosalina Témához kapcsolódó fordításokat tartalmazza';
$string['you_are_here'] = 'Ön itt van:';
$string['alt_logo'] = 'Logó-kép';
$string['jumpmenu_area'] = 'Válasszon egy területet';
$string['jumpmenu_area_title'] = 'Válasszon egy területet, majd nyomja meg a [Mehet] gombot';
$string['jumpmenu_areas'] = 'Területek';
$string['lastupdated'] = 'Utolsó frissítés: {UPDATE_DAY}-{UPDATE_MONTH}-{UPDATE_YEAR}';
$string['copyright'] = '©{COPYRIGHT_YEAR} {SITENAME}';
$string['quicktop_section_id_label'] = 'Gyorslinkek felül';
$string['quicktop_section_id_title'] = 'Az oldalak tetején linkeket tartalmazó szakaszok száma (0 ha nincs ilyen)';
$string['quickbottom_section_id_label'] = 'Gyorslinkek alul';
$string['quickbottom_section_id_title'] = 'Az oldalak alján linkeket tartalmazó szakaszok száma (0 ha nincs ilyen)';
$string['show_breadcrumb_trail_label'] = 'Nyomjelző sáv';
$string['show_breadcrumb_trail_title'] = 'Jelölje be a kockát a nyomjelző sáv mutatásához';
$string['show_breadcrumb_trail_option'] = 'Mutassa a nyomjelző sávot';
$string['logo_image_label'] = 'Logo';
$string['logo_image_title'] = 'URL a logókép-fájlhoz';
$string['logo_height_label'] = 'A logó magassága';
$string['logo_height_title'] = 'A logó magassága pixelekben';
$string['logo_width_label'] = 'A logó szélessége';
$string['logo_width_title'] = 'A logó szélessége pixelekben';
$string['stylesheet_label'] = 'Statikus stíluslap';
$string['stylesheet_title'] = 'A statikus stíluslap URL-je (ha nincs, hagyja üresen)';
$string['style_usage_static_label'] = 'Statikus stíluslap használata';
$string['style_usage_static_option'] = 'Statikus stíluslap-fájl használata';
$string['style_usage_static_title'] = 'Jelölje be a kockát, a minden oldalhoz hozzá akarja rendelni a statikus stíluslapot';
$string['style_label'] = 'Extra stílus a terület szintjén';
$string['style_title'] = 'További területszintű stílus-információ';
$string['style_usage_area_label'] = 'Extrastílus-használat (terület)';
$string['style_usage_area_option'] = 'Az extra stílus használata a ~terület szintjén';
$string['style_usage_area_title'] = 'Alkalmazza a fenti Extra stílus információit';
$string['style_usage_node_label'] = 'Az extra stílus használata (csomópont)';
$string['style_usage_node_option'] = 'Csomópont-szintű stílusinformáció engedélyezése (\'StílusBazár\')';
$string['style_usage_node_title'] = 'A \'StílusBazár\' használata: oldalanként eltérő stílus';
$string['logo_title_label'] = 'Logo címe';
$string['logo_title_title'] = 'A szöveg amit a felhasználó lát, ha a kurzort a logó felé húzza';
$string['logo_alt_label'] = 'Logó alternatív szöveg';
$string['logo_alt_title'] = 'A szöveg amit a felhasználó lát, ha a kép valamilyen okból nem jelennek meg a böngészőben';
$string['logo_hotspots_label'] = 'Aktív helyek';
$string['logo_hotspots_title'] = 'A logó számára definiált aktív helyek száma';
$string['logo_hotspot_1_label'] = 'Aktív hely 1';
$string['logo_hotspot_1_title'] = 'Aktív hely definíciója: shape;coords;href;text;alt_href;alt_text;target';
$string['logo_hotspot_2_label'] = 'Aktív hely 2';
$string['logo_hotspot_2_title'] = 'Aktív hely definíciója: shape;coords;href;text;alt_href;alt_text;target';
$string['logo_hotspot_3_label'] = 'Aktív hely 3';
$string['logo_hotspot_3_title'] = 'Aktív hely definíciója: shape;coords;href;text;alt_href;alt_text;target';
$string['logo_hotspot_4_label'] = 'Aktív hely 4';
$string['logo_hotspot_4_title'] = 'Aktív hely definíciója: shape;coords;href;text;alt_href;alt_text;target';
$string['logo_hotspot_5_label'] = 'Aktív hely 5';
$string['logo_hotspot_5_title'] = 'Aktív hely definíciója: shape;coords;href;text;alt_href;alt_text;target';
$string['logo_hotspot_6_label'] = 'Aktív hely 6';
$string['logo_hotspot_6_title'] = 'Aktív hely definíciója: shape;coords;href;text;alt_href;alt_text;target';
$string['logo_hotspot_7_label'] = 'Aktív hely 7';
$string['logo_hotspot_7_title'] = 'Aktív hely definíciója: shape;coords;href;text;alt_href;alt_text;target';
$string['logo_hotspot_8_label'] = 'Aktív hely 8';
$string['logo_hotspot_8_title'] = 'Aktív hely definíciója: shape;coords;href;text;alt_href;alt_text;target';
$string['hvmenu_LowBgColor_label'] = 'Főmenü háttérszíne';
$string['hvmenu_LowBgColor_title'] = 'A főmenü elemeinek háttérszíne amikor a kurzor nincs felettük';
$string['hvmenu_LowSubBgColor_label'] = 'Almenü háttérszíne';
$string['hvmenu_LowSubBgColor_title'] = 'Az almenü elemeinek háttérszíne amikor a kurzor nincs felettük';
$string['hvmenu_HighBgColor_label'] = 'Aktív főmenü háttérszíne';
$string['hvmenu_HighBgColor_title'] = 'A főmenü elemeinek háttérszíne amikor a kurzor felettük van';
$string['hvmenu_HighSubBgColor_label'] = 'Aktív almenü háttérszíne';
$string['hvmenu_HighSubBgColor_title'] = 'Almenü elemeinek háttérszíne amikor a kurzor felettük van';
$string['hvmenu_FontLowColor_label'] = 'Főmenü betűszíne';
$string['hvmenu_FontLowColor_title'] = 'A főmenü elemeinek betűszíne amikor a kurzor nincs felettük';
$string['hvmenu_FontSubLowColor_label'] = 'Almenü betűszíne';
$string['hvmenu_FontSubLowColor_title'] = 'Az almenü elemeinek betűszíne amikor a kurzor nincs felettük';
$string['hvmenu_FontHighColor_label'] = 'Aktív főmenü betüszíne';
$string['hvmenu_FontHighColor_title'] = 'A főmenü elemeinek betűszíne amikor a kurzor felettük van';
$string['hvmenu_FontSubHighColor_label'] = 'Aktív almenü betüszíne';
$string['hvmenu_FontSubHighColor_title'] = 'Az almenü elemeinek betűszíne amikor a kurzor felettük van';
$string['hvmenu_BorderColor_label'] = 'Főmenü szegélyének színe';
$string['hvmenu_BorderColor_title'] = 'Főmenü elemek szegélyének színe';
$string['hvmenu_BorderSubColor_label'] = 'Almenü szegélyének színe';
$string['hvmenu_BorderSubColor_title'] = 'Almenü elemek szegélyének színe';
$string['hvmenu_BorderWidth_label'] = 'Szegély vastagsága';
$string['hvmenu_BorderWidth_title'] = 'Szegély vastagsága (pixelben)';
$string['hvmenu_BorderBtwnElmnts_label'] = 'Menüelemek elválasztása';
$string['hvmenu_BorderBtwnElmnts_option'] = 'Mutason szegélyt a menüelemek között';
$string['hvmenu_BorderBtwnElmnts_title'] = 'Jelölje be a menüelemek szegéllyel való elválasztásához';
$string['hvmenu_FontFamily_label'] = 'Betűtípusok';
$string['hvmenu_FontFamily_title'] = 'Betűtípusok vesszővel elválasztott listája a menük szövegeihez';
$string['hvmenu_FontSize_label'] = 'Betűméret';
$string['hvmenu_FontSize_title'] = 'Betűméret, például 8.5 vagy 10.0';
$string['hvmenu_FontBold_label'] = 'Félkövér';
$string['hvmenu_FontBold_option'] = 'Félkövér betűk használata a menük szövegeihez';
$string['hvmenu_FontBold_title'] = 'Jelölje be a menük szövegeinek félkövér betűkkel való megjelenítéséhez';
$string['hvmenu_FontItalic_label'] = 'Dőlt';
$string['hvmenu_FontItalic_option'] = 'Dőlt betűk használata a menük szövegeihez';
$string['hvmenu_FontItalic_title'] = 'Jelölje be a menük szövegeinek dőlt betűkkel való megjelenítéséhez';
$string['hvmenu_MenuTextCentered_label'] = 'Menü elem elhelyezés';
$string['hvmenu_MenuTextCentered_left_option'] = 'Balra rendezve';
$string['hvmenu_MenuTextCentered_center_option'] = 'Középre';
$string['hvmenu_MenuTextCentered_right_option'] = 'Jobbra rendezve';
$string['hvmenu_MenuTextCentered_title'] = 'Válassza ki a menü elemek elhelyezését';
$string['hvmenu_MenuCentered_label'] = 'Vízszintes menü elhelyezés';
$string['hvmenu_MenuCentered_left_option'] = 'balra rendezve';
$string['hvmenu_MenuCentered_center_option'] = 'középre';
$string['hvmenu_MenuCentered_right_option'] = 'jobbra rendezve';
$string['hvmenu_MenuCentered_title'] = 'Válassza ki a teljes menü vízszintes elhelyezését';
$string['hvmenu_MenuVerticalCentered_label'] = 'Függőleges menü elhelyezés';
$string['hvmenu_MenuVerticalCentered_top_option'] = 'felső';
$string['hvmenu_MenuVerticalCentered_middle_option'] = 'középső';
$string['hvmenu_MenuVerticalCentered_bottom_option'] = 'alsó';
$string['hvmenu_MenuVerticalCentered_static_option'] = 'statikus';
$string['hvmenu_MenuVerticalCentered_title'] = 'Válassza ki a teljes menü függőleges elhelyezését';
$string['hvmenu_ChildOverlap_label'] = 'Vízszintes átfedés';
$string['hvmenu_ChildOverlap_title'] = 'Vízszintes átfedés gyerek/szülő (egy -1.00 és +1.00 közötti szám)';
$string['hvmenu_ChildVerticalOverlap_label'] = 'Függőleges átfedés';
$string['hvmenu_ChildVerticalOverlap_title'] = 'Függőleges átfedés gyerek/szülő (egy -1.00 és +1.00 közötti szám)';
$string['hvmenu_StartTop_label'] = 'Menü eltolás X';
$string['hvmenu_StartTop_title'] = 'Menü eltolás X-koordináta (pixelben)';
$string['hvmenu_StartLeft_label'] = 'Menü eltolás Y';
$string['hvmenu_StartLeft_title'] = 'Menü eltolás Y-koordináta (pixelben)';
$string['hvmenu_LeftPaddng_label'] = 'Bal oldali helykitöltés';
$string['hvmenu_LeftPaddng_title'] = 'Bal oldali helykitöltés (pixelben)';
$string['hvmenu_TopPaddng_label'] = 'Felső helykitöltés';
$string['hvmenu_TopPaddng_title'] = 'Felső helykitöltés (pixelben)';
$string['hvmenu_FirstLineHorizontal_label'] = 'Vízszintes menü';
$string['hvmenu_FirstLineHorizontal_option'] = 'Kezdje a vízszintes főmenüvel';
$string['hvmenu_FirstLineHorizontal_title'] = 'Jelölje be a vízszintes főmenühöz, ne jelölje be a a függőleges főmenühöz';
$string['hvmenu_DissapearDelay_label'] = 'Késleltetés';
$string['hvmenu_DissapearDelay_title'] = 'Késleltetés (ms-ban) mielőtt egy menü bezáródik';
$string['hvmenu_MenuWrap_label'] = 'Menü megtörése';
$string['hvmenu_MenuWrap_option'] = 'Menü megtörésének engedélyezése';
$string['hvmenu_MenuWrap_title'] = 'Jelölje be menü megtörésének engedélyezéséhez';
$string['hvmenu_RightToLeft_label'] = 'Jobbról balra';
$string['hvmenu_RightToLeft_option'] = 'Jobbról balra nyíló menü engedélyezése';
$string['hvmenu_RightToLeft_title'] = 'Jelölje be a menük jobbról balra nyílásának bekapcsolásához';
$string['hvmenu_UnfoldsOnClick_label'] = 'Megnyitás gombnyomásra';
$string['hvmenu_UnfoldsOnClick_option'] = 'Menük megnyitása gombnyomásra';
$string['hvmenu_UnfoldsOnClick_title'] = 'Jelölje be a menük gombnyomásra történő megnyitásához, ne jelölje be kurzor menü felé húzására történő megnyitásához';
$string['hvmenu_ShowArrow_label'] = 'Nyil mutatása';
$string['hvmenu_ShowArrow_option'] = 'Mutassa az almenüket kis nyilakkal';
$string['hvmenu_ShowArrow_title'] = 'Jelölje be a menük kis háromszögekkel való mutatásához';
$string['hvmenu_KeepHilite_label'] = 'Kiemelés megtartása';
$string['hvmenu_KeepHilite_option'] = 'Kiemelés megtartása a kiválasztott menü folyamon';
$string['hvmenu_KeepHilite_title'] = 'Jelölje be a menü folyam kiemelésének megtartásához';
$string['hvmenu_Arrws_label'] = 'Nyil-képek';
$string['hvmenu_Arrws_title'] = 'Fájlnevek és méretek vesszővel elválasztott listája: nyil,szélesség,magasság,lenyil,szélesség,magasság,balranyil,szélesség,magasság';
$string['menu_top_label'] = 'Főmenü határok';
$string['menu_top_title'] = 'Vesszővel elválaszott lista: min_szélesség,karakter_szélesség,max_szélesség,magasság (pixelben, alapértékek: 120,8,300,20)';
$string['menu_sub_label'] = 'Almenü határok';
$string['menu_sub_title'] = 'Vesszővel elválaszott lista: min_szélesség,karakter_szélesség,max_szélesség,magasság (pixelben, alapértékek: 150,8,500,20)';
$string['hvmenu_VerCorrect_label'] = 'Keret korrekció X';
$string['hvmenu_VerCorrect_title'] = 'Többszörös keret korrekció X-koordináta (pixelben)';
$string['hvmenu_HorCorrect_label'] = 'Keret korrekció Y';
$string['hvmenu_HorCorrect_title'] = 'Többszörös keret korrekció Y-koordináta (pixelben)';
$string['hvmenu_MenuFramesVertical_label'] = 'Keretek az oszlopokban';
$string['hvmenu_MenuFramesVertical_option'] = 'Keretek használata az oszlopokban';
$string['hvmenu_MenuFramesVertical_title'] = 'Jelölje be keretek használatához az oszlopokban, ne jelölje be keretek használatához a sorokban';
$string['hvmenu_TakeOverBgColor_label'] = 'Keret háttérszíne';
$string['hvmenu_TakeOverBgColor_option'] = 'Menü keret átveszi a menüelemek keretének háttérszínét';
$string['hvmenu_TakeOverBgColor_title'] = 'Jelölje be a háttérszín átvételéhez';
$string['hvmenu_FirstLineFrame_label'] = 'Legfelső szintű keret';
$string['hvmenu_FirstLineFrame_title'] = 'Legfelső szintű keret neve (használja a \'self\'-et, ha nem használ kereteket)';
$string['hvmenu_SecLineFrame_label'] = 'Almenü keret';
$string['hvmenu_SecLineFrame_title'] = 'Almenü keretének a neve (használja a \'self\'-et, ha nem használ kereteket)';
$string['hvmenu_DocTargetFrame_label'] = 'Tartalom keret';
$string['hvmenu_DocTargetFrame_title'] = 'Tartalom keretének a neve (használja a \'self\'-et, ha nem használ kereteket)';
$string['hvmenu_TargetLoc_label'] = 'Cél azonosító';
$string['hvmenu_TargetLoc_title'] = 'Az elem neve, melyet realtív poziciómegadáshoz használ';
$string['hvmenu_HideTop_label'] = 'Főmenü elrejtése';
$string['hvmenu_HideTop_option'] = 'Főmenü elrejtése tartalomletöltés alatt';
$string['hvmenu_HideTop_title'] = 'Jelölje be a főmenü  tartalomletöltés alatti elrejtéséhez';
$string['hvmenu_WebMasterCheck_label'] = 'Webmester ellenőrzés';
$string['hvmenu_WebMasterCheck_option'] = 'Ellenőrizze a menü struktúrát';
$string['hvmenu_WebMasterCheck_title'] = 'Ez a funció a menü integritásának ellenőrzésére szolgál feljesztés közben';
$string['demo_logo_title'] = 'Tipp: a kirakó darabjaira kattintani lehet';
$string['demo_logo_alt'] = 'Iskola logója/címere';
$string['demo_admin_php_title'] = 'Website@School (admin.php)';
$string['demo_index_php_title'] = 'Kezdőlap';
$string['demo_index_php_login_title'] = 'Bejelentkezés';
$string['demo_index_php_logout_title'] = 'Kijelentkezés';
$string['demo_websiteatschool_eu_title'] = 'A Website@School projekt weblapjának meglátogatása';
?>