<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/themes/rosalina/languages/ru/rosalina.php
 *
 * Language: ru (Русский)
 * Release:  0.90.5 / 2014111000 (2014-11-10)
 *
 * @author Anastassia Blechko <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_ru
 * @version $Id: rosalina.php,v 1.4 2016/03/23 09:28:30 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['title'] = 'Rosalina-тема';
$string['description'] = 'Эта тема использует HV меню (на основе Javascript)';
$string['translatetool_title'] = 'Rosalina';
$string['translatetool_description'] = 'Этот файл содержит переводы для Rosalina-темы';
$string['you_are_here'] = 'Вы находитесь здесь:';
$string['alt_logo'] = 'изображение логотипа';
$string['jumpmenu_area'] = 'Выберите зону';
$string['jumpmenu_area_title'] = 'Выберите зону и нажмите на [Go] ([Перейти])';
$string['jumpmenu_areas'] = 'Зоны';
$string['lastupdated'] = 'Последнее обновление: {UPDATE_YEAR}-{UPDATE_MONTH}-{UPDATE_DAY}';
$string['copyright'] = '©{COPYRIGHT_YEAR} {SITENAME}';
$string['quicktop_section_id_label'] = 'Раздел быстрого запуска вверху';
$string['quicktop_section_id_title'] = 'Номер раздела, содержащего ссылки в верхней части каждой страницы (0 при отсутствии раздела)	';
$string['quickbottom_section_id_label'] = 'Раздел быстрого запуска внизу';
$string['quickbottom_section_id_title'] = 'Номер раздела, содержащего ссылки в нижней части каждой страницы (0 при отсутствии раздела)';
$string['show_breadcrumb_trail_label'] = 'Навигационная цепочка';
$string['show_breadcrumb_trail_title'] = 'Установите флажок, чтобы показать навигационную цепочку';
$string['show_breadcrumb_trail_option'] = 'Покажите навигационную цепочку';
$string['logo_image_label'] = 'Логотип';
$string['logo_image_title'] = 'URL файла изображения логотипа';
$string['logo_height_label'] = 'Высота логотипа';
$string['logo_height_title'] = 'Высота логотипа в пикселях';
$string['logo_width_label'] = 'Ширина логотипа';
$string['logo_width_title'] = 'Ширина логотипа в пикселях';
$string['stylesheet_label'] = 'Статическая таблица стилей';
$string['stylesheet_title'] = 'URL файла статической таблицы стилей';
$string['style_usage_static_label'] = 'Пользование статической таблицей стилей';
$string['style_usage_static_option'] = 'Воспользуйтесь файлом со статической таблицей стилей';
$string['style_usage_static_title'] = 'Установите флажок, чтобы включить статическую таблицу стилей в состав каждой страницы';
$string['style_label'] = 'Дополнительный стиль на уровне зоны';
$string['style_title'] = 'Дополнительная информация о стиле по всей ширине зоны';
$string['style_usage_area_label'] = 'Пользование дополнительным стилем (зона)';
$string['style_usage_area_option'] = 'Воспользуйтесь дополнительным стилем на уровне зоны';
$string['style_usage_area_title'] = 'Это добавляет информацию о стиле из «Дополнительного стиля», приведенного выше';
$string['style_usage_node_label'] = 'Использование дополнительного стиля (страница/раздел)';
$string['style_usage_node_option'] = 'Разрешить информацию о стиле на уровне страницы/раздела («Стиль Bazaar Style»)';
$string['style_usage_node_title'] = 'Это разрешает использовать «Стиль Bazaar Style»: для каждых страницы/раздела свой непохожий на другие стиль.';
$string['logo_title_label'] = 'Наименование логотипа';
$string['logo_title_title'] = 'Текст, который видит посетитель при наведении курсора на логотип';
$string['logo_alt_label'] = 'Альтернативный текст логотипа';
$string['logo_alt_title'] = 'Текст, отображаемый, когда изображение недоступно или изображения отключены в браузере';
$string['logo_hotspots_label'] = 'Хот-спот («Горячая точка»)';
$string['logo_hotspots_title'] = 'Количество хот-спот («Горячих точек»), задаваемых для логотипа';
$string['logo_hotspot_1_label'] = 'Хот-спот 1 («Горячая точка 1»)';
$string['logo_hotspot_1_title'] = 'Определение хот-спот: форма; координаты; href ; текст; alt_href ; alt_текст; цель';
$string['logo_hotspot_2_label'] = 'Хот-спот 2 («Горячая точка 2»)';
$string['logo_hotspot_2_title'] = 'Определение хот-спот («Горячая точка»): форма; координаты; href ; текст; alt_href ; alt_текст; цель';
$string['logo_hotspot_3_label'] = 'Хот-спот 3 («Горячая точка 3»)';
$string['logo_hotspot_3_title'] = 'Определение хот-спот: форма; координаты; href ; текст; alt_href ; alt_текст; цель';
$string['logo_hotspot_4_label'] = 'Хот-спот 4 («Горячая точка 4»)';
$string['logo_hotspot_4_title'] = 'Определение хот-спот («Горячая точка»): форма; координаты; href ; текст; alt_href ; alt_текст; цель';
$string['logo_hotspot_5_label'] = 'Хот-спот 5 («Горячая точка 5»)';
$string['logo_hotspot_5_title'] = 'Определение хот-спот («Горячая точка»): форма; координаты; href ; текст; alt_href ; alt_текст; цель';
$string['logo_hotspot_6_label'] = 'Хот-спот 6 («Горячая точка 6»)';
$string['logo_hotspot_6_title'] = 'Определение хот-спот («Горячая точка»): форма; координаты; href ; текст; alt_href ; alt_текст; цель';
$string['logo_hotspot_7_label'] = 'Хот-спот 7 («Горячая точка 7»)';
$string['logo_hotspot_7_title'] = 'Определение хот-спот («Горячая точка»): форма; координаты; href ; текст; alt_href ; alt_текст; цель';
$string['logo_hotspot_8_label'] = 'Хот-спот 8 («Горячая точка 8»)';
$string['logo_hotspot_8_title'] = 'Определение хот-спот («Горячая точка»): форма; координаты; href ; текст; alt_href ; alt_текст; цель';
$string['hvmenu_LowBgColor_label'] = 'Цвет фона топ-меню';
$string['hvmenu_LowBgColor_title'] = 'Цвет фона, когда курсор НЕ наведен на пункты меню верхнего уровня';
$string['hvmenu_LowSubBgColor_label'] = 'Цвет фона суб-меню';
$string['hvmenu_LowSubBgColor_title'] = 'Цвет фона, когда курсор НЕ наведен на пункты суб-меню';
$string['hvmenu_HighBgColor_label'] = 'Цвет фона активного топ-меню';
$string['hvmenu_HighBgColor_title'] = 'Цвет фона, когда курсор наведен на пункты меню верхнего уровня';
$string['hvmenu_HighSubBgColor_label'] = 'Цвет фона активного суб-меню';
$string['hvmenu_HighSubBgColor_title'] = 'Цвет фона, когда курсор наведен на пункты суб-меню';
$string['hvmenu_FontLowColor_label'] = 'Цвет шрифта топ-меню';
$string['hvmenu_FontLowColor_title'] = 'Цвет шрифта, когда курсор НЕ наведен на пункты меню верхнего уровня';
$string['hvmenu_FontSubLowColor_label'] = 'Цвет шрифта суб-меню';
$string['hvmenu_FontSubLowColor_title'] = 'Цвет шрифта, когда курсор НЕ наведен на пункты суб-меню';
$string['hvmenu_FontHighColor_label'] = 'Цвет шрифта активного топ-меню';
$string['hvmenu_FontHighColor_title'] = 'Цвет шрифта, когда курсор наведен на пункты меню верхнего уровня';
$string['hvmenu_FontSubHighColor_label'] = 'Цвет шрифта активного суб-меню';
$string['hvmenu_FontSubHighColor_title'] = 'Цвет шрифта, когда курсор наведен на пункты суб-меню';
$string['hvmenu_BorderColor_label'] = 'Цвет рамки топ-меню';
$string['hvmenu_BorderColor_title'] = 'Цвет рамки для пунктов меню верхнего уровня';
$string['hvmenu_BorderSubColor_label'] = 'Цвет рамки суб-меню';
$string['hvmenu_BorderSubColor_title'] = 'Цвет рамки для пунктов суб-меню';
$string['hvmenu_BorderWidth_label'] = 'Ширина рамки';
$string['hvmenu_BorderWidth_title'] = 'Ширина рамки (в пикселях)';
$string['hvmenu_BorderBtwnElmnts_label'] = 'Отдельные пункты меню';
$string['hvmenu_BorderBtwnElmnts_option'] = 'Показать границы между пунктами меню';
$string['hvmenu_BorderBtwnElmnts_title'] = 'Установите флажок, чтобы отделить пункты меню друг от друга границей';
$string['hvmenu_FontFamily_label'] = 'Шрифты';
$string['hvmenu_FontFamily_title'] = 'Разделенный запятыми список семейств шрифтов, которые можно использовать для отображения пунктов меню';
$string['hvmenu_FontSize_label'] = 'Размер шрифта';
$string['hvmenu_FontSize_title'] = 'Размер используемого шрифта, например, 8.5 или 10.0';
$string['hvmenu_FontBold_label'] = 'Жирный шрифт';
$string['hvmenu_FontBold_option'] = 'Используйте жирный шрифт для отображения пунктов меню';
$string['hvmenu_FontBold_title'] = 'Установите флажок, чтобы отображать все пункты меню жирным шрифтом';
$string['hvmenu_FontItalic_label'] = 'Курсив';
$string['hvmenu_FontItalic_option'] = 'Используйте курсив для отображения пунктов меню';
$string['hvmenu_FontItalic_title'] = 'Установите флажок, чтобы все пункты меню отображать курсивом';
$string['hvmenu_MenuTextCentered_label'] = 'Выравнивание пунктов меню';
$string['hvmenu_MenuTextCentered_left_option'] = 'выравнивание по левому краю';
$string['hvmenu_MenuTextCentered_center_option'] = 'по центру';
$string['hvmenu_MenuTextCentered_right_option'] = 'выравнивание по правому краю';
$string['hvmenu_MenuTextCentered_title'] = 'Выберите способ выравнивания пунктов меню';
$string['hvmenu_MenuCentered_label'] = 'Выравнивание горизонтального меню';
$string['hvmenu_MenuCentered_left_option'] = 'выравнивание по левому краю';
$string['hvmenu_MenuCentered_center_option'] = 'по центру	';
$string['hvmenu_MenuCentered_right_option'] = 'выравнивание по правому краю';
$string['hvmenu_MenuCentered_title'] = 'Выберите выравнивание полного меню по горизонтали';
$string['hvmenu_MenuVerticalCentered_label'] = 'Выравнивание вертикального меню';
$string['hvmenu_MenuVerticalCentered_top_option'] = 'сверху';
$string['hvmenu_MenuVerticalCentered_middle_option'] = 'посередине';
$string['hvmenu_MenuVerticalCentered_bottom_option'] = 'внизу';
$string['hvmenu_MenuVerticalCentered_static_option'] = 'статический';
$string['hvmenu_MenuVerticalCentered_title'] = 'Выберите выравнивание полного меню по вертикали';
$string['hvmenu_ChildOverlap_label'] = 'Горизонтальное перекрытие';
$string['hvmenu_ChildOverlap_title'] = 'Горизонтальное перекрытие меню / суб-меню (число между -1,00 и +1,00)';
$string['hvmenu_ChildVerticalOverlap_label'] = 'Вертикальное перекрытие';
$string['hvmenu_ChildVerticalOverlap_title'] = 'Вертикальное перекрытие меню / суб-меню (число между -1,00 и +1,00)';
$string['hvmenu_StartTop_label'] = 'Меню смещения Х';
$string['hvmenu_StartTop_title'] = 'Меню смещения координаты Х (в пикселях)';
$string['hvmenu_StartLeft_label'] = 'Меню смещения Y';
$string['hvmenu_StartLeft_title'] = 'Меню смещения координаты Y (в пикселях)';
$string['hvmenu_LeftPaddng_label'] = 'Отступ слева';
$string['hvmenu_LeftPaddng_title'] = 'Отступ слева (в пикселях)';
$string['hvmenu_TopPaddng_label'] = 'Отступ сверху';
$string['hvmenu_TopPaddng_title'] = 'Отступ сверху (в пикселях)';
$string['hvmenu_FirstLineHorizontal_label'] = 'Горизонтальное меню';
$string['hvmenu_FirstLineHorizontal_option'] = 'Начните с горизонтального меню верхнего уровня';
$string['hvmenu_FirstLineHorizontal_title'] = 'Установите флажок для горизонтального меню верхнего уровня, снимите флажок для вертикального меню верхнего уровня';
$string['hvmenu_DissapearDelay_label'] = 'Задержка';
$string['hvmenu_DissapearDelay_title'] = 'Задержка (в миллисекундах) перед сворачиванием меню';
$string['hvmenu_MenuWrap_label'] = '\'Menu wrap\' («Завёртование меню»)';
$string['hvmenu_MenuWrap_option'] = 'Включить \'Menu wrap\' («Завёртование меню»)';
$string['hvmenu_MenuWrap_title'] = 'Установите флажок, чтобы включить \'Menu wrap\' («Завёртование меню»)';
$string['hvmenu_RightToLeft_label'] = 'Справа налево';
$string['hvmenu_RightToLeft_option'] = 'Включить разворачивание справа налево';
$string['hvmenu_RightToLeft_title'] = 'Установите флажок, чтобы развернуть меню справа налево';
$string['hvmenu_UnfoldsOnClick_label'] = 'Развернуть по щелчку мыши';
$string['hvmenu_UnfoldsOnClick_option'] = 'Развернуть меню по щелчку мыши';
$string['hvmenu_UnfoldsOnClick_title'] = 'Установите флажок, чтобы разворачивать меню по щелчку мыши; снимите флажок, чтобы использовать функцию отслеживания попадания курсора мыши в пределы объекта';
$string['hvmenu_ShowArrow_label'] = 'Отобразить стрелки';
$string['hvmenu_ShowArrow_option'] = 'Отобразить маленькие стрелки, чтобы указать суб-меню';
$string['hvmenu_ShowArrow_title'] = 'Установите флажок, чтобы отображались небольшие треугольнички для указания суб-меню';
$string['hvmenu_KeepHilite_label'] = 'Выделите и сохраняйте выбранный путь меню';
$string['hvmenu_KeepHilite_option'] = 'Удерживайте выбранный путь меню выделенным';
$string['hvmenu_KeepHilite_title'] = 'Установите флажок, чтобы сохранять путь меню выделенным';
$string['hvmenu_Arrws_label'] = 'Изображения стрелок';
$string['hvmenu_Arrws_title'] = 'Разделенный запятыми список имен файлов и размеры: стрелка, ширина, высота, стрелка вниз, ширина, высота, стрелка влево, ширина, высота';
$string['menu_top_label'] = 'Пределы меню верхнего уровня';
$string['menu_top_title'] = 'Список разделенных запятыми параметров: мин_ширина, ширина_символа, максимальная_ ширина, высота в пикселях (по умолчанию: 120,8,300,20)';
$string['menu_sub_label'] = 'Пределы суб-меню';
$string['menu_sub_title'] = 'Список разделенных запятыми параметров: мин_ширина, ширина_символа, максимальная_ ширина, высота в пикселях (по умолчанию: 150,8,500,20)';
$string['hvmenu_VerCorrect_label'] = 'Коррекция фрейма Х';
$string['hvmenu_VerCorrect_title'] = 'Множественная коррекция фрейма Х-координата (в пикселях)';
$string['hvmenu_HorCorrect_label'] = 'Коррекция фрейма Y';
$string['hvmenu_HorCorrect_title'] = 'Множественная коррекция фрейма Y-координата (в пикселях)';
$string['hvmenu_MenuFramesVertical_label'] = 'Фреймы в колонках';
$string['hvmenu_MenuFramesVertical_option'] = 'Используйте фреймы в колонках';
$string['hvmenu_MenuFramesVertical_title'] = 'Установите флажок, чтобы использовать кадры в столбцах, снимите флажок для кадров в строках';
$string['hvmenu_TakeOverBgColor_label'] = 'Фоновый цвет фрейма';
$string['hvmenu_TakeOverBgColor_option'] = 'Меню фреймов перенимает фоновый цвет кадра пункта суб-меню';
$string['hvmenu_TakeOverBgColor_title'] = 'Установите флажок, чтобы перенять цвет фона	';
$string['hvmenu_FirstLineFrame_label'] = 'Фрейм верхнего уровня';
$string['hvmenu_FirstLineFrame_title'] = 'Имя фрейма верхнего уровня (используйте " self ", если фреймы не используются)';
$string['hvmenu_SecLineFrame_label'] = 'Суб-меню фрейма';
$string['hvmenu_SecLineFrame_title'] = 'Имя суб-меню фрейма (использовать " self ", если фреймы не используются)';
$string['hvmenu_DocTargetFrame_label'] = 'Содержимое фрейма';
$string['hvmenu_DocTargetFrame_title'] = 'Имя фрейма для содержимого (используйте " self ", если фреймы не используются)';
$string['hvmenu_TargetLoc_label'] = 'Идентификация цели';
$string['hvmenu_TargetLoc_title'] = 'Имя элемента, который используется для относительного позиционирования.';
$string['hvmenu_HideTop_label'] = 'Скрыть топ-меню';
$string['hvmenu_HideTop_option'] = 'Скрыть топ-меню при загрузке нового контента';
$string['hvmenu_HideTop_title'] = 'Установите флажок, чтобы скрыть меню верхнего уровня при загрузке новой страницы';
$string['hvmenu_WebMasterCheck_label'] = 'Проверка с использованием веб-мастера';
$string['hvmenu_WebMasterCheck_option'] = 'Проверьте дерево меню';
$string['hvmenu_WebMasterCheck_title'] = 'Эта опция используется для проверки целостности меню во время разработки';
$string['demo_logo_title'] = 'Подсказка: головоломки являются интерактивными';
$string['demo_logo_alt'] = 'Логотип школы';
$string['demo_admin_php_title'] = 'Website@School (admin.php)';
$string['demo_index_php_title'] = 'Домашняя страница';
$string['demo_index_php_login_title'] = 'Вход';
$string['demo_index_php_logout_title'] = 'Выход';
$string['demo_websiteatschool_eu_title'] = 'Посетите сайт проекта Website@School';
?>