<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/themes/rosalina/languages/sv/rosalina.php
 *
 * Language: sv (Svenska)
 * Release:  0.90.5 / 2014111000 (2014-11-10)
 *
 * @author Hansje Cozijnsen <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_sv
 * @version $Id: rosalina.php,v 1.4 2016/03/23 09:28:30 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['title'] = 'Rosalina Tema';
$string['description'] = 'Temat arbetar med HV meny (JavaScript baserad)';
$string['translatetool_title'] = 'Rosalina';
$string['translatetool_description'] = 'Filen innehåller översättningen för Rosalina temat';
$string['you_are_here'] = 'Du är här:';
$string['alt_logo'] = 'Logo bild';
$string['jumpmenu_area'] = 'Välj område';
$string['jumpmenu_area_title'] = 'Välj området och tryck [Gå]';
$string['jumpmenu_areas'] = 'Områden';
$string['lastupdated'] = 'senast updaterad: {UPDATE_DAY}-{UPDATE_MONTH}-{UPDATE_YEAR}';
$string['copyright'] = '©{COPYRIGHT_YEAR} {SITENAME}';
$string['quicktop_section_id_label'] = 'Snabblänk sektion överst';
$string['quicktop_section_id_title'] = 'Sektionsnummer som innehåller länkar överst på varje sida (0 betyder inga)';
$string['quickbottom_section_id_label'] = 'Snabblänk sektion längst ner';
$string['quickbottom_section_id_title'] = 'Sektionsnummer som innehåller länkar längst ner på varje sida (0 betyder inga)';
$string['show_breadcrumb_trail_label'] = 'Fotavtryck';
$string['show_breadcrumb_trail_title'] = 'Klicka rutan för att visa fotavtrycken';
$string['show_breadcrumb_trail_option'] = 'Visa fotavtryck';
$string['logo_image_label'] = 'Logo';
$string['logo_image_title'] = 'URL av logo bild filen';
$string['logo_height_label'] = 'Logos höjd';
$string['logo_height_title'] = 'Logos höjd i pixlar';
$string['logo_width_label'] = 'Logos bredd';
$string['logo_width_title'] = 'Logos bredd i pixlar';
$string['stylesheet_label'] = 'Statisk stilmall';
$string['stylesheet_title'] = 'URL av statisk stilmall filen (tomt för inga)';
$string['style_usage_static_label'] = 'Använd statisk stilmall';
$string['style_usage_static_option'] = 'Använd statiska stilmall fil';
$string['style_usage_static_title'] = 'Klicka rutan för att inkludera statiska stilmallen på varje sida';
$string['style_label'] = 'Extra stilinformation på område nivå';
$string['style_title'] = 'Extra område-bredd stilinformation';
$string['style_usage_area_label'] = 'Använd extra stilinformation (område)';
$string['style_usage_area_option'] = 'Använd extra stilinformation på område nivå';
$string['style_usage_area_title'] = 'Detta använder stilinformation ifrån ovanstående \'Extra stil\'';
$string['style_usage_node_label'] = 'Extra stilinformation (knutpunkt)';
$string['style_usage_node_option'] = 'Godkänn att individuella knutpunkter få tillfoga stilinformation (\'Bazaar Stil Stil\')';
$string['style_usage_node_title'] = 'Klicka rutan för att tillstå \'Bazaar Stil Stil\': en annan stil för varje sida/sektion';
$string['logo_title_label'] = 'Logos namn';
$string['logo_title_title'] = 'Texten som visas besökaren om man hänger over logot';
$string['logo_alt_label'] = 'Alternativ logo text';
$string['logo_alt_title'] = 'Texten som visas om bilden inte är tillgänglig eller om bilderna ar gjord otillgängliga av webbläsaren';
$string['logo_hotspots_label'] = 'Hotspot';
$string['logo_hotspots_title'] = 'Antal hotspotar för logot';
$string['logo_hotspot_1_label'] = 'Hotspot 1';
$string['logo_hotspot_1_title'] = 'hotspot definition: form; koordinater;href;text;alt_href;alt_text;mål';
$string['logo_hotspot_2_label'] = 'Hotspot 2';
$string['logo_hotspot_2_title'] = 'hotspot definition: form; koordinater;href;text;alt_href;alt_text;mål';
$string['logo_hotspot_3_label'] = 'Hotspot 3';
$string['logo_hotspot_3_title'] = 'hotspot definition: form; koordinater;href;text;alt_href;alt_text;mål';
$string['logo_hotspot_4_label'] = 'Hotspot 4';
$string['logo_hotspot_4_title'] = 'hotspot definition: form; koordinater;href;text;alt_href;alt_text;mål';
$string['logo_hotspot_5_label'] = 'Hotspot 5';
$string['logo_hotspot_5_title'] = 'hotspot definition: form; koordinater;href;text;alt_href;alt_text;mål';
$string['logo_hotspot_6_label'] = 'Hotspot 6';
$string['logo_hotspot_6_title'] = 'hotspot definition: form; koordinater;href;text;alt_href;alt_text;mål';
$string['logo_hotspot_7_label'] = 'Hotspot 7';
$string['logo_hotspot_7_title'] = 'hotspot definition: form; koordinater;href;text;alt_href;alt_text;mål';
$string['logo_hotspot_8_label'] = 'Hotspot 8';
$string['logo_hotspot_8_title'] = 'hotspot definition: form; koordinater;href;text;alt_href;alt_text;mål';
$string['hvmenu_LowBgColor_label'] = 'Backgrundsfärg huvudmeny';
$string['hvmenu_LowBgColor_title'] = 'Bakgrundsfärg när man INTE hänger med musen över huvudmenysposterna';
$string['hvmenu_LowSubBgColor_label'] = 'Bakgrundsfärg undermeny';
$string['hvmenu_LowSubBgColor_title'] = 'Backgrundsfärg när man INTE hänger med musen över undermenysposterna';
$string['hvmenu_HighBgColor_label'] = 'Bakgrundsfärg aktiv huvudmeny';
$string['hvmenu_HighBgColor_title'] = 'Backgrundsfärg om man hänger med musen över huvudmenysposten';
$string['hvmenu_HighSubBgColor_label'] = 'Bakgrundsfärg aktiv undermeny';
$string['hvmenu_HighSubBgColor_title'] = 'Bakgrundsfärg om man hänger med musen över undermenyposten';
$string['hvmenu_FontLowColor_label'] = 'Typsnittsfärg huvudmeny';
$string['hvmenu_FontLowColor_title'] = 'Typsnittsfärg om man INTE hänger med musen över huvudmenysposten';
$string['hvmenu_FontSubLowColor_label'] = 'Typsnittsfärg undermeny';
$string['hvmenu_FontSubLowColor_title'] = 'Typsnittsfärg om man INTE hänger med musen över undermenysposten';
$string['hvmenu_FontHighColor_label'] = 'Typsnittsfärg aktiv huvudmeny';
$string['hvmenu_FontHighColor_title'] = 'Typsnittsfärg om man hänger med musen över huvudmenysposten';
$string['hvmenu_FontSubHighColor_label'] = 'Typsnittsfärg aktiv undermeny';
$string['hvmenu_FontSubHighColor_title'] = 'Typsnittsfärg om man hänger med musen över undermenysposten';
$string['hvmenu_BorderColor_label'] = 'Skiljelinjensfärg';
$string['hvmenu_BorderColor_title'] = 'Skiljelinjensfärg för huvudmenysposter';
$string['hvmenu_BorderSubColor_label'] = 'Skiljelinjensfärg för undermeny';
$string['hvmenu_BorderSubColor_title'] = 'Skiljelinjensfärg för undermenysposter';
$string['hvmenu_BorderWidth_label'] = 'Skiljelinjensbredd';
$string['hvmenu_BorderWidth_title'] = 'Skiljelinjensbredd (i pixlar)';
$string['hvmenu_BorderBtwnElmnts_label'] = 'Dela upp menyposterna';
$string['hvmenu_BorderBtwnElmnts_option'] = 'Visa skiljelinje mellan menyposterna';
$string['hvmenu_BorderBtwnElmnts_title'] = 'Klicka rutan för att dela upp menyposterna genom en skiljelinje';
$string['hvmenu_FontFamily_label'] = 'Typsnitt';
$string['hvmenu_FontFamily_title'] = 'Komma separerat lista av typsnitt familjer att använda för menyposter';
$string['hvmenu_FontSize_label'] = 'Typsnitt storlek';
$string['hvmenu_FontSize_title'] = 'Storlek av använd typsnitt, t ex 8.5 eller 10.0';
$string['hvmenu_FontBold_label'] = 'Fet';
$string['hvmenu_FontBold_option'] = 'Använd fet text för menyposter';
$string['hvmenu_FontBold_title'] = 'Klicka rutan för att visa alla menyposter fet';
$string['hvmenu_FontItalic_label'] = 'kursiv';
$string['hvmenu_FontItalic_option'] = 'Använd kursiv text för menyposter';
$string['hvmenu_FontItalic_title'] = 'Klicka rutan för att visa menyposter kursiv';
$string['hvmenu_MenuTextCentered_label'] = 'Justera menyposten';
$string['hvmenu_MenuTextCentered_left_option'] = 'vänsterjusteras';
$string['hvmenu_MenuTextCentered_center_option'] = 'centreras';
$string['hvmenu_MenuTextCentered_right_option'] = 'högerjusteras';
$string['hvmenu_MenuTextCentered_title'] = 'Välj justering av menyposterna';
$string['hvmenu_MenuCentered_label'] = 'Vågrät justering meny';
$string['hvmenu_MenuCentered_left_option'] = 'vänsterjusteras';
$string['hvmenu_MenuCentered_center_option'] = 'centreras';
$string['hvmenu_MenuCentered_right_option'] = 'högerjusteras';
$string['hvmenu_MenuCentered_title'] = 'Välj vågrät justering av hela menyn';
$string['hvmenu_MenuVerticalCentered_label'] = 'Lodrät justering meny';
$string['hvmenu_MenuVerticalCentered_top_option'] = 'överst';
$string['hvmenu_MenuVerticalCentered_middle_option'] = 'midja';
$string['hvmenu_MenuVerticalCentered_bottom_option'] = 'understa';
$string['hvmenu_MenuVerticalCentered_static_option'] = 'statisk';
$string['hvmenu_MenuVerticalCentered_title'] = 'Välj lodrät justering av hela menyn';
$string['hvmenu_ChildOverlap_label'] = 'Vågrätt överlappning';
$string['hvmenu_ChildOverlap_title'] = 'Vågrätt överlappning barn/föräldrar (siffra mellan -1.00 och + 1.00)';
$string['hvmenu_ChildVerticalOverlap_label'] = 'Lodrät överlappning';
$string['hvmenu_ChildVerticalOverlap_title'] = 'Lodrät överlappning barn/föräldrar (siffra mellan -1.00 och + 1.00)';
$string['hvmenu_StartTop_label'] = 'Meny offset X';
$string['hvmenu_StartTop_title'] = 'Meny offset X-koordinaten (pixlar)';
$string['hvmenu_StartLeft_label'] = 'Meny offset Y';
$string['hvmenu_StartLeft_title'] = 'Meny offset Y-koordinaten (pixlar)';
$string['hvmenu_LeftPaddng_label'] = 'Utfyllning vänster sida';
$string['hvmenu_LeftPaddng_title'] = 'Utfyllning vänster sida (pixlar)';
$string['hvmenu_TopPaddng_label'] = 'Utfyllning översta sida';
$string['hvmenu_TopPaddng_title'] = 'Utfyllning översta sida (pixlar)';
$string['hvmenu_FirstLineHorizontal_label'] = 'Vågrätt meny';
$string['hvmenu_FirstLineHorizontal_option'] = 'Börjar med en vågrätt huvudmeny';
$string['hvmenu_FirstLineHorizontal_title'] = 'Klicka rutan för en vågrätt huvudmeny, avmarkera rutan för en lodrätt huvudmeny';
$string['hvmenu_DissapearDelay_label'] = 'Dröjsmål';
$string['hvmenu_DissapearDelay_title'] = 'Dröjsmål (i ms) innan meny vikar in';
$string['hvmenu_MenuWrap_label'] = 'Meny wrap';
$string['hvmenu_MenuWrap_option'] = 'Aktivera meny wrap';
$string['hvmenu_MenuWrap_title'] = 'Klicka rutan för att aktivera meny wrap';
$string['hvmenu_RightToLeft_label'] = 'Höger till vänster';
$string['hvmenu_RightToLeft_option'] = 'Aktivera utvikning av meny höger till vänster';
$string['hvmenu_RightToLeft_title'] = 'Klicka rutan för att aktivera utvikning av meny höger till vänster';
$string['hvmenu_UnfoldsOnClick_label'] = 'Vik ut efter klickning';
$string['hvmenu_UnfoldsOnClick_option'] = 'Vik ut meny efter musklickning';
$string['hvmenu_UnfoldsOnClick_title'] = 'Klicka rutan för att vika ut efter klickning, avmarkera för att föra över med musen';
$string['hvmenu_ShowArrow_label'] = 'Visa pilar';
$string['hvmenu_ShowArrow_option'] = 'Via små pilar för att antyda undermenyer';
$string['hvmenu_ShowArrow_title'] = 'Klicka rutan för att visa små triangel att antyda undermenyer';
$string['hvmenu_KeepHilite_label'] = 'Hålla markerad';
$string['hvmenu_KeepHilite_option'] = 'Håll sökvägen genom menyn markerad';
$string['hvmenu_KeepHilite_title'] = 'Klicka rutan för att hålla sökvägen genom menyn markerad';
$string['hvmenu_Arrws_label'] = 'Pilbilder';
$string['hvmenu_Arrws_title'] = 'Kommaseparerad lista av filnamn och storlekar: pil,bredd,höjd,pilneråt,bredd,höjd,pilvänster,bredd,höjd';
$string['menu_top_label'] = 'Begränsningar för huvudmeny';
$string['menu_top_title'] = 'Kommaseparerad lista : min_bredd,tecken_bredd,max_bredd,höjd i px (normalläge: 120,8,300,20)';
$string['menu_sub_label'] = 'Begränsningar för undermeny';
$string['menu_sub_title'] = 'Kommaseparerad lista: min_bredd,tecken_bredd,max_bredd,höjd i px (normalläge: 150,8,500,20)';
$string['hvmenu_VerCorrect_label'] = 'Ram justering X';
$string['hvmenu_VerCorrect_title'] = 'Mångfaldig ram justering X-koordinater (pixlar)';
$string['hvmenu_HorCorrect_label'] = 'Ram justering Y';
$string['hvmenu_HorCorrect_title'] = 'Mångfaldig ram justering Y-koordinater (pixlar)';
$string['hvmenu_MenuFramesVertical_label'] = 'Ram i kolumner';
$string['hvmenu_MenuFramesVertical_option'] = 'Använd ram i kolumner';
$string['hvmenu_MenuFramesVertical_title'] = 'Klicka rutan för att använda ram i kolumner, avmarkera för ram i rader';
$string['hvmenu_TakeOverBgColor_label'] = 'Ram bakgrundfärg';
$string['hvmenu_TakeOverBgColor_option'] = 'Menyramen tar över bakgrundfärgen ifrån undermeny postens ram';
$string['hvmenu_TakeOverBgColor_title'] = 'Klicka rutan för att ta över bakgrundfärgen';
$string['hvmenu_FirstLineFrame_label'] = 'Huvudmeny ram';
$string['hvmenu_FirstLineFrame_title'] = 'Namn av huvudmenyns ram (använd \'egen\' om inga ramer ska används)';
$string['hvmenu_SecLineFrame_label'] = 'Undermeny ram';
$string['hvmenu_SecLineFrame_title'] = 'Namn av undermenyn ram (använd \'egen\' om inga ramer ska används)';
$string['hvmenu_DocTargetFrame_label'] = 'Ram för innehåll';
$string['hvmenu_DocTargetFrame_title'] = 'Namn för innehållets ram (använd \'egen\' om inga ramer ska används)';
$string['hvmenu_TargetLoc_label'] = 'Mål ID';
$string['hvmenu_TargetLoc_title'] = 'Namnet av elementet som används för relativt positionering';
$string['hvmenu_HideTop_label'] = 'Dolja huvudmeny';
$string['hvmenu_HideTop_option'] = 'Dolja huvudmeny under tiden ny innehåll laddas';
$string['hvmenu_HideTop_title'] = 'Klicka rutan för att dölja huvudmeny under tiden ny innehåll laddas';
$string['hvmenu_WebMasterCheck_label'] = 'Webbmaster-kontroll';
$string['hvmenu_WebMasterCheck_option'] = 'Kolla menyns trädstruktur';
$string['hvmenu_WebMasterCheck_title'] = 'Valet används för att kolla menyns helhet under utveckling';
$string['demo_logo_title'] = 'Tipps: pusselbitar är klickbara';
$string['demo_logo_alt'] = 'Skolans logo';
$string['demo_admin_php_title'] = 'Website@School (admin.php)';
$string['demo_index_php_title'] = 'Till början';
$string['demo_index_php_login_title'] = 'Logga in';
$string['demo_index_php_logout_title'] = 'Logga ut';
$string['demo_websiteatschool_eu_title'] = 'Besök Website@School-projektets webbsida';
?>