<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/themes/schoolyard/languages/ar/schoolyard.php
 *
 * Language: ar (العربية)
 * Release:  0.90.4 / 2013061400 (2013-06-14)
 *
 * @author Said Taki <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_ar
 * @version $Id: schoolyard.php,v 1.6 2016/03/23 09:28:30 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['title'] = 'موضوع باحة المدرسة';
$string['description'] = 'وهناك موضوع L بسيط مقلوب';
$string['translatetool_title'] = 'المدرسة';
$string['translatetool_description'] = 'هذا الملف يحتوي على ترجمات من فناء المدرسة موضوع';
$string['you_are_here'] = 'انتم هنا:';
$string['alt_logo'] = 'شعار صورة';
$string['jumpmenu_area'] = 'اختيار منطقة';
$string['jumpmenu_area_title'] = 'اختيار منطقة والصحافة [هيا';
$string['lastupdated'] = '---<br />آخر تحديث : {UPDATE_DAY}-{UPDATE_MONTH}-{UPDATE_YEAR}';
$string['copyright'] = '©{COPYRIGHT_YEAR} {SITENAME}';
$string['logout_username'] = ' {USERNAME}انفصال';
$string['logout_username_title'] = 'نهاية الدورة إلى FULL_NAME';
$string['print'] = 'طباعة';
$string['print_title'] = 'نسخة من هذه الصفحة للطباعة';
$string['quicktop_section_id_label'] = 'روابط سريعة القسم على أعلى';
$string['quicktop_section_id_title'] = 'عدد من باب (ق) يحتوي على وصلات إلى أعلى كل صفحة (0 من أجل لا شيء';
$string['quickbottom_section_id_label'] = '~ قسم وصلات سريعة أدناه';
$string['quickbottom_section_id_title'] = 'عدد من باب (ق) يحتوي على وصلات في أسفل كل صفحة (0 من أجل لا شيء';
$string['logo_image_label'] = '~ الشعار';
$string['logo_image_title'] = 'URL لصورة الشعار';
$string['logo_height_label'] = 'الشعار: ~ ارتفاع';
$string['logo_height_title'] = 'ارتفاع الشعار بالبكسل';
$string['logo_width_label'] = 'الشعار: عرض ~';
$string['logo_width_title'] = 'عرض الشعار في بكسل';
$string['show_breadcrumb_trail_label'] = 'التفصيلي';
$string['show_breadcrumb_trail_title'] = 'ضع علامة في المربع لعرض التفصيلي';
$string['show_breadcrumb_trail_option'] = 'عرض التفصيلي';
$string['stylesheet_label'] = 'ثابت الأنماط';
$string['stylesheet_title'] = 'عنوان ثابت أنماط (فارغة للا يوجد';
$string['stylesheet_print_label'] = 'ورقة أنماط للطباعة';
$string['stylesheet_print_title'] = 'عنوان ورقة الأنماط للطباعة (فارغة للا يوجد';
$string['style_usage_static_label'] = '';
$string['style_usage_static_option'] = '~ استخدام ورقة أنماط ثابتة';
$string['style_usage_static_title'] = 'ضع علامة في المربع لاستخدام ورقة أنماط ثابتة في كل صفحة';
$string['style_label'] = 'أسلوب إضافي في المنطقة';
$string['style_title'] = 'إضافية منطقة نمط المعلومات فيمنطقة';
$string['style_usage_area_label'] = 'استخدام أسلوب إضافي (عقدة';
$string['style_usage_area_option'] = 'الاستخدام المفرط ~ أسلوب لديه في المنطقة';
$string['style_usage_area_title'] = 'وينطبق هذا النمط من المعلومات مثل \'اضافية\' فوق';
$string['style_usage_node_label'] = 'استخدام أسلوب إضافي (عقدة';
$string['style_usage_node_option'] = 'السماح للمعلومات أسلوب في عقدة ~ (\'ستايل بازار\'';
$string['style_usage_node_title'] = 'هذا يسمح لل\'ستايل بازار\': نمط مختلف عن كل صفحة أو مقطع';
?>