<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/themes/schoolyard/languages/bg/schoolyard.php
 *
 * Language: bg (български)
 * Release:  0.90.5 / 2014111000 (2014-11-10)
 *
 * @author Boyan Kirchev <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_bg
 * @version $Id: schoolyard.php,v 1.2 2016/03/23 09:28:30 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['title'] = 'Тема Schoolyard';
$string['description'] = 'Проста тема от туп обърнато L';
$string['translatetool_title'] = 'Schoolyard';
$string['translatetool_description'] = 'Този файл съдържа преводи за тема Schoolyard';
$string['you_are_here'] = 'Вие се намирате тук:';
$string['alt_logo'] = 'изображение на лого';
$string['jumpmenu_area'] = 'Изберете зона';
$string['jumpmenu_area_title'] = 'Изберете зона и натиснете [Натам]';
$string['lastupdated'] = '---<br>последна редакция: {UPDATE_YEAR}-{UPDATE_MONTH}-{UPDATE_DAY}';
$string['copyright'] = '©{COPYRIGHT_YEAR} {SITENAME}';
$string['logout_username'] = '{USERNAME} изход';
$string['logout_username_title'] = 'прекратяване на сесията за {FULL_NAME}';
$string['print'] = 'отпечатване';
$string['print_title'] = 'версия за отпечатване на тази страница';
$string['quicktop_section_id_label'] = 'Раздел с бързи връзки в ~горната част на страницата';
$string['quicktop_section_id_title'] = 'Номер на раздел, съдържащ връзки в горната част на всяка страница (0 ако няма такъв)';
$string['quickbottom_section_id_label'] = 'Раздел с бързи връзки в ~долната част на страницата';
$string['quickbottom_section_id_title'] = 'Номер на раздел, съдържащ връзки в долната част на всяка страница (0 ако няма такъв)';
$string['logo_image_label'] = '~Лого';
$string['logo_image_title'] = 'URL адрес на файла с лого изображението';
$string['logo_height_label'] = 'Висо~чина на лого';
$string['logo_height_title'] = 'Височина на лого изображението в пиксели';
$string['logo_width_label'] = '~Ширина на лого';
$string['logo_width_title'] = 'Ширина на лого изображението в пиксели';
$string['show_breadcrumb_trail_label'] = 'Навигационно меню';
$string['show_breadcrumb_trail_title'] = 'Отбележете полето за показване на навигационно меню';
$string['show_breadcrumb_trail_option'] = 'Показване на навигационно~ меню';
$string['stylesheet_label'] = '~Информация за стил';
$string['stylesheet_title'] = 'URL адрес на файла с информация за стил (празно, ако няма такъв)';
$string['stylesheet_print_label'] = 'Версия за  ~печат на информацията за стил';
$string['stylesheet_print_title'] = 'URL адрес на файла с версия за печат на информацията за стил (празно, ако няма такъв)';
$string['style_usage_static_label'] = 'Използване на статичен стил';
$string['style_usage_static_option'] = '~Използване на статичен стил';
$string['style_usage_static_title'] = 'Отбележете това поле, за да включите статичен стил на всяка страница';
$string['style_label'] = '~Допълнителна информация за стил за зона';
$string['style_title'] = 'Допълнителна информация за стил приложим за цяла зона';
$string['style_usage_area_label'] = 'Използване на допълнителен стил (зона)';
$string['style_usage_area_option'] = 'Използвайте допълнителен стил за цяла ~зона';
$string['style_usage_area_title'] = 'Това прилага информация за стил от "Допълнителен стил" по-горе';
$string['style_usage_node_label'] = 'Използване на допълнителен стил (страница/раздел)';
$string['style_usage_node_option'] = 'Прилагане на допълнителен стил за страница/раздел ("Bazaar" стил стил)';
$string['style_usage_node_title'] = 'Отбележете за прилагане на стил Bazaar: различен стил за всяка страница/раздел';
?>