<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/themes/schoolyard/languages/da/schoolyard.php
 *
 * Language: da (Dansk)
 * Release:  0.90.4 / 2013061400 (2013-06-14)
 *
 * @author Christian Borum Loebner - Olesen  <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_da
 * @version $Id: schoolyard.php,v 1.6 2016/03/23 09:28:31 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['title'] = 'Skolegårdstema';
$string['description'] = 'Et simpel tema af typen vendt-L';
$string['translatetool_title'] = 'Skolegård';
$string['translatetool_description'] = 'Denne fil indeholder oversættelserne for skolegårdstemaet';
$string['you_are_here'] = 'Du er her:';
$string['alt_logo'] = 'Billede af logo';
$string['jumpmenu_area'] = 'Vælg område';
$string['jumpmenu_area_title'] = 'Vælg et område og tryk [Start]';
$string['lastupdated'] = '---<br>sidst opdateret: {UPDATE_YEAR}-{UPDATE_MONTH}-{UPDATE_DAY}';
$string['copyright'] = '©{COPYRIGHT_YEAR} {SITENAME}';
$string['logout_username'] = 'logout {USERNAME}';
$string['logout_username_title'] = 'slut sessionen for {FULL_NAME}';
$string['print'] = 'print';
$string['print_title'] = 'printer-venlig version af denne side';
$string['quicktop_section_id_label'] = 'Quicklinks sektion ~top';
$string['quicktop_section_id_title'] = 'Antal af sektioner der indeholder links på toppen af hver side (0 for ingen)';
$string['quickbottom_section_id_label'] = 'Quicklinks sektion bunde~n';
$string['quickbottom_section_id_title'] = 'Antal af sektioner der indeholder i links i bunden af hver side (0 for ingen)';
$string['logo_image_label'] = '~Logo';
$string['logo_image_title'] = 'URL af logo billedfilen';
$string['logo_height_label'] = 'Logo ~højde';
$string['logo_height_title'] = 'Højde på logoet i pixels';
$string['logo_width_label'] = 'Logo ~bredde';
$string['logo_width_title'] = 'Bredde på logoet i pixels';
$string['show_breadcrumb_trail_label'] = 'Brødkrummespor';
$string['show_breadcrumb_trail_title'] = 'Marker boksen for at vise et brødkrummespor';
$string['show_breadcrumb_trail_option'] = 'Vis ~brødkrummespor';
$string['stylesheet_label'] = 'Statisk T~ypografiark';
$string['stylesheet_title'] = 'Link til det statiske typografiark (tom for ingenting)';
$string['stylesheet_print_label'] = '~Printervenlig typografiark';
$string['stylesheet_print_title'] = 'Link til typografiarket for printerversion (tom for ingen)';
$string['style_usage_static_label'] = 'Statisk brug af typografiark';
$string['style_usage_static_option'] = '~Brug statisk typografiarkfil';
$string['style_usage_static_title'] = 'Marker boksen for inkluderer det statiske typografiark på hver side';
$string['style_label'] = 'E~kstra stil på områdeniveau';
$string['style_title'] = 'Ekstra område-bredde stil information';
$string['style_usage_area_label'] = 'Ekstra stilbrug  (område)';
$string['style_usage_area_option'] = 'Brug ekstra stil på ~områdeniveau';
$string['style_usage_area_title'] = 'Dette gælder for stilinformation fra "ekstra stil" ovenfor';
$string['style_usage_node_label'] = 'Ekstra stilbrug (knude)';
$string['style_usage_node_option'] = 'Tillad ~knudeniveau stilinformation (\'Bazaar Stil Stil"\')';
$string['style_usage_node_title'] = 'Dette tillader \'Bazaar Stil Stil\': en forskellig stil for hver side/sektion';
?>