<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/themes/schoolyard/languages/pt/schoolyard.php
 *
 * Language: pt (Português)
 * Release:  0.90.5 / 2014111000 (2014-11-10)
 *
 * @author Keli Cristina Tracz <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_pt
 * @version $Id: schoolyard.php,v 1.6 2016/03/23 09:28:31 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['title'] = 'Tema pátio de escola';
$string['description'] = 'Um tema simples em L invertido';
$string['translatetool_title'] = 'Pátio de escola';
$string['translatetool_description'] = 'Esse arquivo contém traduções para o Tema Pátio de escola';
$string['you_are_here'] = 'Você está aqui:';
$string['alt_logo'] = 'imagem do logotipo';
$string['jumpmenu_area'] = 'Selecionar área';
$string['jumpmenu_area_title'] = 'Selecione uma área e pressione [Continuar]';
$string['lastupdated'] = '---<br>última actualização: {UPDATE_YEAR}-{UPDATE_MONTH}-{UPDATE_DAY}';
$string['copyright'] = '©{COPYRIGHT_YEAR} {SITENAME}';
$string['logout_username'] = 'encerrar sessão {USERNAME}';
$string['logout_username_title'] = 'encerrar sessão para {FULL_NAME}';
$string['print'] = 'imprimir';
$string['print_title'] = 'Versão para impressão desta página';
$string['quicktop_section_id_label'] = 'Seção de hiperligações rápidas parte ~superior';
$string['quicktop_section_id_title'] = 'Número de seções que contém hiperligações na parte superior de cada página (0 para nenhum)';
$string['quickbottom_section_id_label'] = 'Seção de hiperligações rápidas parte ~inferior';
$string['quickbottom_section_id_title'] = 'Número de seções que contém hiperligações na parte inferior de cada página (0 para nenhum)';
$string['logo_image_label'] = '~Logotipo';
$string['logo_image_title'] = 'URL do arquivo imagem do logotipo';
$string['logo_height_label'] = 'al~tura do logotipo';
$string['logo_height_title'] = 'Altura do logotipo em píxels';
$string['logo_width_label'] = 'Lar~gura do logotipo';
$string['logo_width_title'] = 'Largura do logotipo em píxels';
$string['show_breadcrumb_trail_label'] = 'Navegação estrutural';
$string['show_breadcrumb_trail_title'] = 'Selecionar caixa de seleção para mostrar navegação estrutural';
$string['show_breadcrumb_trail_option'] = 'Mostrar ~navegação estrutural';
$string['stylesheet_label'] = 'Folha de estilo e~stática';
$string['stylesheet_title'] = 'URL do arquivo da folha de estilo estática (vazio para nenhum)';
$string['stylesheet_print_label'] = 'Im~primir folha de estilo estática';
$string['stylesheet_print_title'] = 'URL do arquivo da folha de estilo estática para a versão de impressão (vazio para nenhum)';
$string['style_usage_static_label'] = 'Utilização da folha de estilo estática';
$string['style_usage_static_option'] = '~Use arquivo da folha de estilo estática';
$string['style_usage_static_title'] = 'Selecione caixa de seleção para incluir a folha de estilo estática em cada página';
$string['style_label'] = 'E~xtra estilo em nível de área';
$string['style_title'] = 'Informações de estilo adicionais em toda a área';
$string['style_usage_area_label'] = 'Utilização de estilo extra (área)';
$string['style_usage_area_option'] = 'Use estilo extra em nível área';
$string['style_usage_area_title'] = 'Aqui aplicam-se as informações de estilo do \'Extra estilo\' acima';
$string['style_usage_node_label'] = 'Utilização de estilo extra (nodo)';
$string['style_usage_node_option'] = 'Autorizar  informações de estilo ao nível do ~nodo (\'Bazar Estilo Estilo\')';
$string['style_usage_node_title'] = 'Aqui permite \'Bazar Estilo Estilo\': um estilo diferente para cada página/seção';
?>