<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/themes/schoolyard/languages/vi/schoolyard.php
 *
 * Language: vi (Tiếng Việt)
 * Release:  0.90.5 / 2014111000 (2014-11-10)
 *
 * @author Quynh  Nguyen <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_vi
 * @version $Id: schoolyard.php,v 1.2 2016/03/23 09:28:31 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['title'] = 'Schoolyard Theme';
$string['description'] = 'Theme kiểu chữ L ngược đơn giản';
$string['translatetool_title'] = 'Schoolyard';
$string['translatetool_description'] = 'Tập tin này chứa các bản dịch cho theme Schoolyard';
$string['you_are_here'] = 'Bạn ở đây:';
$string['alt_logo'] = 'hình ảnh logo';
$string['jumpmenu_area'] = 'Chọn khu vực';
$string['jumpmenu_area_title'] = 'Chọn một khu vực và nhấn [Go]';
$string['lastupdated'] = '---<br>lần cập nhật gần nhất:  {UPDATE_YEAR}-{UPDATE_MONTH}-{UPDATE_DAY}';
$string['copyright'] = '©{COPYRIGHT_YEAR} {SITENAME}';
$string['logout_username'] = 'đăng xuất {USERNAME}';
$string['logout_username_title'] = 'hết phiên cho {FULL_NAME}';
$string['print'] = 'in';
$string['print_title'] = 'phiên bản in của trang này';
$string['quicktop_section_id_label'] = 'Phần Quicklinks ở ~đầu';
$string['quicktop_section_id_title'] = 'Số phần có chứa đường dẫn ở đầu mỗi trang (chọn 0 nếu không muốn có phần nào)';
$string['quickbottom_section_id_label'] = 'Phần Quicklinks ở ~cuối';
$string['quickbottom_section_id_title'] = 'Số phần có chứa đường dẫn ở cuối mỗi trang (chọn 0 nếu không muốn có phần nào)';
$string['logo_image_label'] = '~Logo';
$string['logo_image_title'] = 'Đường dẫn tới tập tin hình ảnh logo';
$string['logo_height_label'] = 'Chiều ~cao logo';
$string['logo_height_title'] = 'Chiều cao của logo tính bằng pixels';
$string['logo_width_label'] = 'Chiều ~rộng logo';
$string['logo_width_title'] = 'Chiều rộng của logo tính bằng pixels';
$string['show_breadcrumb_trail_label'] = 'Breadcrumb trail';
$string['show_breadcrumb_trail_title'] = 'Chọn hộp kiểm này để hiển thị một breadcrumb trail';
$string['show_breadcrumb_trail_option'] = 'Hiển thị ~breadcrumb trail';
$string['stylesheet_label'] = '~Trang kiểu tĩnh';
$string['stylesheet_title'] = 'Đường dẫn URL của tập tin trang kiểu tĩnh (để trống nếu không có kiểu)';
$string['stylesheet_print_label'] = '~Bản in trang kiểu';
$string['stylesheet_print_title'] = 'Đường dẫn URL của bản in trang kiểu (để trống nếu không có kiểu)';
$string['style_usage_static_label'] = '~Sử dụng trang kiểu tĩnh';
$string['style_usage_static_option'] = '~Sử dụng tập tin trang kiểu tĩnh';
$string['style_usage_static_title'] = 'Chọn hộp kiểm này để thêm trang kiểu tĩnh vào mỗi trang';
$string['style_label'] = '~Kiểu bổ sung ở cấp khu vực';
$string['style_title'] = 'Kiểu bổ sung ở mức khu vực';
$string['style_usage_area_label'] = 'Sử dụng kiểu bổ sung (khu vực)';
$string['style_usage_area_option'] = 'Sử dụng kiểu bổ sung ở mức ~khu vực';
$string['style_usage_area_title'] = 'Áp dụng thông tin kiểu từ  \'Kiểu bổ sung\' ở trên';
$string['style_usage_node_label'] = 'Sử dụng kiểu bổ sung (nút)';
$string['style_usage_node_option'] = 'Cho phép thôgn tin kiểu ở mức nút (\'Bazaar Style Style\')';
$string['style_usage_node_title'] = 'Cho phép \'Bazaar Style Style\': kiểu khác nhau cho mỗi trang/phần';
?>