<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/themes/schoolyard/languages/zh/schoolyard.php
 *
 * Language: zh (中文)
 * Release:  0.90.4 / 2013061400 (2013-06-14)
 *
 * @author Liu Jing Fang <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_zh
 * @version $Id: schoolyard.php,v 1.7 2016/03/23 09:28:31 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['title'] = '学校场地主题';
$string['description'] = '一个简单的反向L型主题';
$string['translatetool_title'] = '学校场地';
$string['translatetool_description'] = '此文件包含對學校場地主題的翻譯';
$string['you_are_here'] = '您在此：';
$string['alt_logo'] = '图标图像';
$string['jumpmenu_area'] = '选择一个区域';
$string['jumpmenu_area_title'] = '选择一个区域并按[开始]';
$string['lastupdated'] = '---<br>最近一次更新: {UPDATE_YEAR}-{UPDATE_MONTH}-{UPDATE_DAY}';
$string['copyright'] = '©{COPYRIGHT_YEAR} {SITENAME}';
$string['logout_username'] = '登出 {USERNAME}';
$string['logout_username_title'] = '结束 {FULL_NAME}部分';
$string['print'] = '打印';
$string['print_title'] = '此页的打印友好版';
$string['quicktop_section_id_label'] = '快捷链接部分~顶端';
$string['quicktop_section_id_title'] = '包含每一页顶部链接的部分数(0 为无)';
$string['quickbottom_section_id_label'] = '快捷链接部分 底~部';
$string['quickbottom_section_id_title'] = '包含每一页底部链接的部分数(0 为无)';
$string['logo_image_label'] = '~图标';
$string['logo_image_title'] = '图标图像文件的URL';
$string['logo_height_label'] = '图标 ~高度';
$string['logo_height_title'] = '图标高度用像素表示';
$string['logo_width_label'] = '图标 ~宽度';
$string['logo_width_title'] = '图标宽度用像素表示';
$string['show_breadcrumb_trail_label'] = '面包屑足迹';
$string['show_breadcrumb_trail_title'] = '勾画此方格以显示一个面包屑足迹';
$string['show_breadcrumb_trail_option'] = '显示 ~面包屑足迹';
$string['stylesheet_label'] = '静态 样~式版';
$string['stylesheet_title'] = '静态样式版文件的URL（空为无）';
$string['stylesheet_print_label'] = '~打印友好式样式版';
$string['stylesheet_print_title'] = '打印版的样式版文件的URL (空为无)';
$string['style_usage_static_label'] = '静态样式版用途';
$string['style_usage_static_option'] = '~使用静态样式版文件';
$string['style_usage_static_title'] = '勾画此方格以使每页上涵盖静态样式版';
$string['style_label'] = '在区域级别上的其~余样式';
$string['style_title'] = '额外的区域-宽的样式信息';
$string['style_usage_area_label'] = '其余的样式使用（区域）';
$string['style_usage_area_option'] = '~在区域级别使用其余样式';
$string['style_usage_area_title'] = '这个用于‘其余样式’以上的样式信息';
$string['style_usage_node_label'] = '其余样式使用 (结点)';
$string['style_usage_node_option'] = '允许~结点级别样式信息 (\'集市式样式‘\')';
$string['style_usage_node_title'] = '这个允许’集市式样式‘：一个对每页/部分的不同样式';
?>