<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/themes/sophia/languages/bg/sophia.php
 *
 * Language: bg (български)
 * Release:  0.90.5 / 2014111000 (2014-11-10)
 *
 * @author Boyan Kirchev <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_bg
 * @version $Id: sophia.php,v 1.2 2016/03/23 09:28:31 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['title'] = 'Тема Sophia';
$string['description'] = 'Това е тема, която използва големи бутони за навигиране на основното меню';
$string['translatetool_title'] = 'Sophia';
$string['translatetool_description'] = 'Този файл съдържа преводи за тема Sophia';
$string['you_are_here'] = 'вие се намирате тук:';
$string['alt_logo'] = 'към началната страница';
$string['menu'] = 'меню';
$string['menu_menu'] = 'меню {MENU}';
$string['quicktop_section_id_label'] = 'Раздел с бързи връзки в ~горната част на страницата';
$string['quicktop_section_id_title'] = 'Номер на раздел, съдържащ бързи връзки в горната част на всяка страница (0 ако няма такъв)';
$string['quickbottom_section_id_label'] = 'Раздел с бързи връзки в ~долната част на страницата';
$string['quickbottom_section_id_title'] = 'Номер на раздел, съдържащ бързи връзки в долната част на всяка страница (0 ако няма такъв)';
$string['logo_image_label'] = '~Лого';
$string['logo_image_title'] = 'URL адрес на файла с лого изображението';
$string['logo_height_label'] = '~Височина на лого';
$string['logo_height_title'] = 'Височина на логото в пиксели';
$string['logo_width_label'] = '~Ширина на лого';
$string['logo_width_title'] = 'Ширина на логото в пиксели';
$string['show_breadcrumb_trail_label'] = 'Навигационно меню';
$string['show_breadcrumb_trail_title'] = 'Отбележете това поле за показване на навигационното меню';
$string['show_breadcrumb_trail_option'] = 'Показване на ~навигационното меню';
$string['stylesheet_label'] = '~Информация за стил';
$string['stylesheet_title'] = 'URL адрес на файла с информация за статичен стил (празно ако няма такъв)';
$string['style_usage_static_label'] = 'Използване на статичен стил';
$string['style_usage_static_option'] = 'Използвайте файла за ~статичен стил';
$string['style_usage_static_title'] = 'Отбележете полето за включване на статистичен стил на всяка страница';
$string['style_label'] = 'Допъл~нителен стил за зона';
$string['style_title'] = 'Допълнителен стил за зона';
$string['style_usage_area_label'] = 'Използване на допълнителен стил (зона)';
$string['style_usage_area_option'] = 'Използвайте допълнителен стил на ниво ~зона';
$string['style_usage_area_title'] = 'Отбележете за прилагане на информация за стил от "Допълнителен стил" по-горе';
$string['style_usage_node_label'] = 'Използване на допълнителен стил (страница/раздел)';
$string['style_usage_node_option'] = 'Позволяване на допълнителен стил на ниво ~страница/раздел ("Bazaar стил стил")';
$string['style_usage_node_title'] = 'Отбележете за прилагане на "Bazaar стил стил": различен стил за всяка страница/раздел';
$string['header_text_label'] = 'Допълнителен ~текст в хедъра';
$string['header_text_title'] = 'Този допълнителен текст се добавя към хедъра на страницата';
$string['left_top_html_label'] = 'Допъ~лнителен HTML адрес преди меню';
$string['left_top_html_title'] = 'Този допълнителен HTML адрес в свободна форма се показва над менюто';
$string['left_bottom_html_label'] = 'Допълнителен HTML адрес ~след меню';
$string['left_bottom_html_title'] = 'Този допълнителен HTML адрес в свободна форма се показва под менюто';
$string['footer_text_label'] = 'Допъ~лнителен текст във футера на страницата';
$string['footer_text_title'] = 'Този допълнителен текст се добавя във футера на страницата';
?>