<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/themes/sophia/languages/fry/sophia.php
 *
 * Language: fry (Frysk)
 * Release:  0.90.5 / 2014111000 (2014-11-10)
 *
 * @author Piet Damsma <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_fry
 * @version $Id: sophia.php,v 1.2 2016/03/23 09:28:32 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['title'] = 'Sophia Tema';
$string['description'] = 'Dit is in tema mei grutte knoppen om mei te navigearjen';
$string['translatetool_title'] = 'Sophia';
$string['translatetool_description'] = 'Dit bestân befettet de oersettings foar it Sophia tema';
$string['you_are_here'] = 'Do bist hjir:';
$string['alt_logo'] = 'gean nei de startbledside';
$string['menu'] = 'menu';
$string['menu_menu'] = 'menu {MENU}';
$string['quicktop_section_id_label'] = 'Seksje mei permaninte keppelings ~boppe-oan';
$string['quicktop_section_id_title'] = 'Seksjenûmer foar fêste keppelings boppe-oan eltse bledside (0 = gjint )';
$string['quickbottom_section_id_label'] = 'Seksje mei permaninte keppelings ûn~deroan';
$string['quickbottom_section_id_title'] = 'Seksjenûmer foar fêste keppelings ûnderoan eltse bledside (0 = gjint )';
$string['logo_image_label'] = '~Logo';
$string['logo_image_title'] = 'URL fan it logobestân';
$string['logo_height_label'] = '~Hichte fan it logo';
$string['logo_height_title'] = 'Hichte fan it logo yn piksels';
$string['logo_width_label'] = '~Wiidte fan it logo';
$string['logo_width_title'] = 'Wiidte fan it logo yn piksels';
$string['show_breadcrumb_trail_label'] = 'Bôlekrommelspoar';
$string['show_breadcrumb_trail_title'] = 'Oanfinkje om it bôlekrommelspoar sjen te litten';
$string['show_breadcrumb_trail_option'] = 'Lit it ~bôlekrommelspoar sjen';
$string['stylesheet_label'] = 'Fêstleine St~ylynformaasje';
$string['stylesheet_title'] = 'URL fan it bestân mei de fêstleine stylynformaasje ( leech as der gjint is )';
$string['style_usage_static_label'] = 'It brûken fan it bestân mei de fêstleine stylynformaasje';
$string['style_usage_static_option'] = 'Brûk it bestân mei de ~fêstleine ynformaasje oer de styl';
$string['style_usage_static_title'] = 'Oanfinkje om dit bestân oan eltse bledside ta te foegjen';
$string['style_label'] = 'E~kstra stylynformaasje op gebietsnivo';
$string['style_title'] = 'Oanfoljende stylynformaasje oer it hiele gebiet';
$string['style_usage_area_label'] = ' It brûken fan ekstra stylynformaasje ( gebiet )';
$string['style_usage_area_option'] = 'Brûk ekstra stylynformaasje op ~gebietsnivo';
$string['style_usage_area_title'] = 'Oanfinkje sadat de stylynformaasje fan \'ekstra styl\' boppe-oan komt te stean';
$string['style_usage_node_label'] = 'It brûken fan ekstra styl ( knooppunt )';
$string['style_usage_node_option'] = 'Stean ta dat der oan k~nooppunt stylynformaasje taheakke wurdt  (\'Bazaar Style Style\')';
$string['style_usage_node_title'] = 'Oanfinkje, dan kinst mei  \'Bazaar Style Style\'  in aparte styl foar eltse bledside/seksje tapasse';
$string['header_text_label'] = '~Tekst tafoege oan de koptekst';
$string['header_text_title'] = 'Dizze ekstra tekst wurdt tafoege oan de koptekst fan de bledside';
$string['left_top_html_label'] = '~Oanfoljende  HTML foar it menu';
$string['left_top_html_title'] = 'Dizze ekstra losse HTML is te lêzen deun boppe-oan it menu';
$string['left_bottom_html_label'] = 'Oanfoljende  HTML n~ei it menu';
$string['left_bottom_html_title'] = 'Dizze HTML-koade is deun ûnder it menu te sjen';
$string['footer_text_label'] = 'Oanfoljende tekst yn de fuottekst';
$string['footer_text_title'] = 'Dizze oanfolling op de tekst kinst lêze yn de fuottekst fan de bledside';
?>