<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/themes/sophia/languages/hi/sophia.php
 *
 * Language: hi (हिंदी)
 * Release:  0.90.6 / 2016062900 (2016-06-29)
 *
 * @author Rashmi Bookanakere <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_hi
 * @version $Id: sophia.php,v 1.1 2016/06/28 12:58:53 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['title'] = 'विषयवस्तु सोफिया';
$string['description'] = 'यह विषयवस्तु शीर्षस्तर नॅविगेशन के लिये बड़ा बटन का प्रयोग करता है';
$string['translatetool_title'] = 'सोफिया';
$string['translatetool_description'] = 'इस फाइल में सोफीया विषयवस्तु के लिये अनुवाद हैं';
$string['you_are_here'] = 'आप यहां हैं:';
$string['alt_logo'] = 'शुरुवात पेज पे जाइयें';
$string['menu'] = 'मेनू';
$string['menu_menu'] = 'मेनू {MENU}';
$string['quicktop_section_id_label'] = 'त्वरित लिंक अनुभाग ~शीर्ष';
$string['quicktop_section_id_title'] = 'Number of section containing links at top of every page (0 for none)';
$string['quickbottom_section_id_label'] = 'Quicklinks section botto~m';
$string['quickbottom_section_id_title'] = 'Number of section containing links at bottom of every page (0 for none)';
$string['logo_image_label'] = '~Logo';
$string['logo_image_title'] = 'URL of the logo image file';
$string['logo_height_label'] = 'Logo ~height';
$string['logo_height_title'] = 'Height of the logo in pixels';
$string['logo_width_label'] = 'Logo ~width';
$string['logo_width_title'] = 'Width of the logo in pixels';
$string['show_breadcrumb_trail_label'] = 'Breadcrumb trail';
$string['show_breadcrumb_trail_title'] = 'Check the box to show a breadcrumb trail';
$string['show_breadcrumb_trail_option'] = 'Show ~breadcrumb trail';
$string['stylesheet_label'] = 'Static st~ylesheet';
$string['stylesheet_title'] = 'URL of the static stylesheet file (empty for none)';
$string['style_usage_static_label'] = 'Static stylesheet usage';
$string['style_usage_static_option'] = 'Use ~static stylesheet file';
$string['style_usage_static_title'] = 'Check the box to include the static stylesheet on every page';
$string['style_label'] = 'E~xtra style at area level';
$string['style_title'] = 'Additional area-wide style information';
$string['style_usage_area_label'] = 'Extra style usage (area)';
$string['style_usage_area_option'] = 'Use extra style at ~area level';
$string['style_usage_area_title'] = 'This applies the style information from \'Extra style\' above';
$string['style_usage_node_label'] = 'Extra style usage (node)';
$string['style_usage_node_option'] = 'Allow ~node level style information (\'Bazaar Style Style\')';
$string['style_usage_node_title'] = 'This allows \'Bazaar Style Style\': a different style for every page/section';
$string['header_text_label'] = 'Additional t~ext in header';
$string['header_text_title'] = 'This additional text is added to the header of the page';
$string['left_top_html_label'] = 'A~dditional HTML before menu';
$string['left_top_html_title'] = 'This additional free-form HTML appears above the menu';
$string['left_bottom_html_label'] = 'Additional HTML a~fter menu';
$string['left_bottom_html_title'] = 'This additional free-form HTML appears below the menu';
$string['footer_text_label'] = 'Add~itional text in footer';
$string['footer_text_title'] = 'This additional text is added to the footer of the page';
?>