<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/themes/sophia/languages/it/sophia.php
 *
 * Language: it (Italiano)
 * Release:  0.90.5 / 2014111000 (2014-11-10)
 *
 * @author Ernst Frankemöllle <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_it
 * @version $Id: sophia.php,v 1.2 2016/03/23 09:28:32 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['title'] = 'Tema Sophia';
$string['description'] = 'Tema con bottoni ingranditi per la navigazione sul livello principale';
$string['translatetool_title'] = 'Sophia';
$string['translatetool_description'] = 'Questo file contiene le traduzioni per il tema Sophia';
$string['you_are_here'] = 'Siete qui:';
$string['alt_logo'] = 'Verso l\'inizio della pagina';
$string['menu'] = 'Menù';
$string['menu_menu'] = 'Menù {MENU}';
$string['quicktop_section_id_label'] = 'Mostra collegamenti rapidi in ~alto';
$string['quicktop_section_id_title'] = 'Il numero di sezioni contenenti collegamenti in cima ad ogni pagina (0 per nessuna)';
$string['quickbottom_section_id_label'] = 'Sezione con collegamenti rapidi in ~basso';
$string['quickbottom_section_id_title'] = 'Il numero di sezioni contenentti collegamenti in basso ad ogni pagina (0 per nessuna)';
$string['logo_image_label'] = '~Logo';
$string['logo_image_title'] = 'Indirizzo URL contenente il logo';
$string['logo_height_label'] = 'Altezza del logo';
$string['logo_height_title'] = 'L\'altezza dell\'immagine logo in pixel';
$string['logo_width_label'] = 'Larghezza del logo';
$string['logo_width_title'] = 'La larghezza del logo in pixel';
$string['show_breadcrumb_trail_label'] = 'Traccia Breadcrumb';
$string['show_breadcrumb_trail_title'] = 'Seleziona la casella di controllo per mostrare una traccia Breadcrumb';
$string['show_breadcrumb_trail_option'] = 'Mostra la traccia Breadcrumb';
$string['stylesheet_label'] = 'Foglio die stile statico';
$string['stylesheet_title'] = 'Indirizzo URL per il file contenente il foglio di stile statico (vuoto=nessuon)';
$string['style_usage_static_label'] = 'Informazioni d\'uso sullo foglio di stile statico';
$string['style_usage_static_option'] = 'Usa il foglio di stile statico';
$string['style_usage_static_title'] = 'Seleziona la casella di controllo per includere il foglio di stile statico su ogni pagina';
$string['style_label'] = 'Stile addizionale a livello d\'area';
$string['style_title'] = 'Informazioni di stile aggiuntivi a livello d\'area';
$string['style_usage_area_label'] = 'Informazioni d\'uso dello stile aggiuntivo (area)';
$string['style_usage_area_option'] = 'Usa stile aggiuntivo a livello d\'~area';
$string['style_usage_area_title'] = 'Selezionando le informazioni di stile aggiuntive verranno applicate ad ogni pagina';
$string['style_usage_node_label'] = 'Informazioni d\'uso sullo stile aggiuntivo (nodo)';
$string['style_usage_node_option'] = 'Permette le informazioni di stile a livello di ~nodo (tipo Bazaar)';
$string['style_usage_node_title'] = 'Selezionando si permette l\'uso degli stili tipo Bazaar: uno stile differente per ogni pagina/sezione';
$string['header_text_label'] = 'Testo aggiuntivo per la ~cima della pagina';
$string['header_text_title'] = 'Il testo verra aggiunto nella cima della pagina';
$string['left_top_html_label'] = 'Codice ~HTML aggiuntivo prima del menù';
$string['left_top_html_title'] = 'Il codice HTML apparirà sopra il menu';
$string['left_bottom_html_label'] = 'Codige ~HTML aggiuntivo dopo il menù';
$string['left_bottom_html_title'] = 'Il codice HTML apparirà sotto il menù';
$string['footer_text_label'] = 'Testo aggiuntivo per il ~piè di pagina';
$string['footer_text_title'] = 'Il testo verrà aggiunto in fondo alla pagina';
?>