<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/themes/sophia/languages/sv/sophia.php
 *
 * Language: sv (Svenska)
 * Release:  0.90.5 / 2014111000 (2014-11-10)
 *
 * @author Hansje Cozijnsen <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_sv
 * @version $Id: sophia.php,v 1.2 2016/03/23 09:28:32 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['title'] = 'Sophia Tema';
$string['description'] = 'Detta tema använder stora knappar för den bästa navigation';
$string['translatetool_title'] = 'Sophia';
$string['translatetool_description'] = 'Denna fil innehåller översättningar till Sophia temat';
$string['you_are_here'] = 'du är här:';
$string['alt_logo'] = 'gå till start sida';
$string['menu'] = 'meny';
$string['menu_menu'] = 'meny {MENU}';
$string['quicktop_section_id_label'] = 'Snabblänk sektion ~överst';
$string['quicktop_section_id_title'] = 'Sektionsnummer som innehåller länkar överst på varje sida (0 betyder inga)';
$string['quickbottom_section_id_label'] = 'Snabblänk sektion lä~ngst ner';
$string['quickbottom_section_id_title'] = 'Sektionsnummer som innehåller länkar längst ner på varje sida (0 betyder inga)';
$string['logo_image_label'] = '~Logo';
$string['logo_image_title'] = 'URL av logo bild filen';
$string['logo_height_label'] = 'Logos ~höjd';
$string['logo_height_title'] = 'Logos höjd i pixlar';
$string['logo_width_label'] = 'Logos ~bredd';
$string['logo_width_title'] = 'Logos bredd i pixlar';
$string['show_breadcrumb_trail_label'] = 'Fotavtryck';
$string['show_breadcrumb_trail_title'] = ' Klicka rutan för att visa fotavtrycken';
$string['show_breadcrumb_trail_option'] = 'Visa ~fotavtryck';
$string['stylesheet_label'] = 'Statis~k stilmall';
$string['stylesheet_title'] = 'URL av statisk stilmall filen (tomt för inga)';
$string['style_usage_static_label'] = 'Använd statisk stilmall';
$string['style_usage_static_option'] = '~Använd statiska stilmall fil';
$string['style_usage_static_title'] = 'Klicka rutan för att inkludera statiska stilmallen på varje sida';
$string['style_label'] = '~Extra stilinformation på område nivå';
$string['style_title'] = 'Extra område-bredd stilinformation';
$string['style_usage_area_label'] = ' Använd extra stilinformation (område)';
$string['style_usage_area_option'] = 'Använd extra stilinformation på omr~åde nivå';
$string['style_usage_area_title'] = 'Detta använder stilinformation ifrån ovanstående \'Extra stil\'';
$string['style_usage_node_label'] = 'Extra stilinformation (noder)';
$string['style_usage_node_option'] = 'Godkänn att individuella n~oder få tillfoga stilinformation (\'Bazaar Stil Stil\')';
$string['style_usage_node_title'] = 'Klicka rutan för att tillstå \'Bazaar Stil Stil\': en annan stil för varje sida/sektion';
$string['header_text_label'] = 'Extra text i ~titel';
$string['header_text_title'] = 'Denna extra text läggas till titeln av sidan';
$string['left_top_html_label'] = 'Extra HTML ~innan meny';
$string['left_top_html_title'] = 'Denna extra fria formen HTML visas ovanför menyn';
$string['left_bottom_html_label'] = 'Extra HTML efter men~y';
$string['left_bottom_html_title'] = 'Denna extra fria formen HTML visas nedan menyn';
$string['footer_text_label'] = 'Extra sidfot te~xt';
$string['footer_text_title'] = 'Denna extra text läggas till sidfoten av sidan';
?>