<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/themes/sophia/languages/ur/sophia.php
 *
 * Language: ur (اردو)
 * Release:  0.90.5 / 2014111000 (2014-11-10)
 *
 * @author Nasira Parveen <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2016 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_ur
 * @version $Id: sophia.php,v 1.3 2016/06/28 12:58:53 peter Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['title'] = 'صوفیہ خیالیہ';
$string['description'] = 'یہ اعلی سطح کی نیویگیشن کے لئے بڑے بٹن استعمال کرتے ہوۓ ایک خیالیہ ہے';
$string['translatetool_title'] = 'صوفیہ';
$string['translatetool_description'] = 'یہ فائل صوفیہ خیالیہ کے لئے تراجم پر مشتمل ہے';
$string['you_are_here'] = ': آپ یہاں ہیں';
$string['alt_logo'] = 'ابتدائی صفحے پر جائیں';
$string['menu'] = 'مینیو';
$string['menu_menu'] = '{MENU}  مینیو';
$string['quicktop_section_id_label'] = 'فوری روابط سیکشن ~ بالا';
$string['quicktop_section_id_title'] = 'ہر صفحے کے بالا روابط  پر مشتمل سیکشن کی تعداد (کوئی نہیں کے لۓ  0)';
$string['quickbottom_section_id_label'] = 'فوری روابط سیکشن نیچ  ~ ے';
$string['quickbottom_section_id_title'] = 'ہر صفحے کے  نچلے حصے میں روابط  پر مشتمل سیکشن کی تعداد (کوئی نہیں کے لۓ  0)';
$string['logo_image_label'] = 'علامت (لوگو)  ~';
$string['logo_image_title'] = 'علامت (لوگو) نقش کی فائل کا یو آر ایل';
$string['logo_height_label'] = 'علامت (لوگو) ~ اونچائی';
$string['logo_height_title'] = 'پکسلز میں علامت (لوگو) کی اونچائی';
$string['logo_width_label'] = 'علامت (لوگو) ~ چوڑائی';
$string['logo_width_title'] = 'پکسلز میں علامت (لوگو) کی چوڑائی';
$string['show_breadcrumb_trail_label'] = 'بریڈ کرومب پگڈنڈی';
$string['show_breadcrumb_trail_title'] = 'ایک بریڈ کرومب پگڈنڈی ظاہر کرنے کے لئے خانے پر نشان لگائیں';
$string['show_breadcrumb_trail_option'] = 'بریڈ کرومب پگڈنڈی ~ دکھائیں';
$string['stylesheet_label'] = 'جامد قر ~  طاس طرز';
$string['stylesheet_title'] = 'جامد قرطاس طرز فائل کا یو آر ایل ( کسی کے لۓ خالی نہیں )';
$string['style_usage_static_label'] = 'جامد قرطاس طرزکا استعمال';
$string['style_usage_static_option'] = 'جامد قرطاس طرز فائل کو ~ استعمال کریں';
$string['style_usage_static_title'] = 'ہر صفحے پر جامد قرطاس طرز شامل کرنے کے لئے خانے پر نشان لگائیں';
$string['style_label'] = 'علاقے کی سطح پر اض ~ افی طرز';
$string['style_title'] = 'اضافی علاقہ - وسیع طرز کے بارے میں معلومات';
$string['style_usage_area_label'] = 'اضافی طرز کا استعمال (علاقہ)';
$string['style_usage_area_option'] = 'اضافی طرز کو ~ علاقے کی سطح پر استعمال کریں';
$string['style_usage_area_title'] = 'یہ اوپر \' اضافی طرز \' سے سٹائل کے بارے میں معلومات  لاگو کرتا ہے';
$string['style_usage_node_label'] = 'اضافی طرز کا استعمال (نوڈ)';
$string['style_usage_node_option'] = 'اجازت دیں ~ نوڈ سطح سٹائل معلومات ( \'بازار طرز سٹائل\' ) کی';
$string['style_usage_node_title'] = 'یہ اجازت دیتا ہے ( \'بازار طرز سٹائل\' ) : ہر صفحہ / سیکشن کے لئے ایک مختلف انداز';
$string['header_text_label'] = 'سرتحریر میں اضافی م ~ تن';
$string['header_text_title'] = 'یہ اضافی متن صفحے کے سرتحریر میں شامل کردیا گیا ہے';
$string['left_top_html_label'] = 'مینیو سے پہلے اض ~ افی ایچ  ٹی ایم ایل';
$string['left_top_html_title'] = 'یہ اضافی ایچ  ٹی ایم ایل  مفت - فارم  مینیو کے اوپر ظاہر ہوتا ہے';
$string['left_bottom_html_label'] = 'مینیو کے ب ~ عد  اضافی ایچ  ٹی ایم ایل';
$string['left_bottom_html_title'] = 'یہ اضافی ایچ  ٹی ایم ایل  مفت - فارم مینیو کے نیچے ظاہر ہوتا ہے';
$string['footer_text_label'] = 'ذیل تحریر میں اض ~  افی متن';
$string['footer_text_title'] = 'یہ اضافی متن صفحے کے ذیل تحریر میں شامل کردیا گیا ہے';
?>